(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1066823,      22698]*)
(*NotebookOutlinePosition[   1081831,      23105]*)
(*  CellTagsIndexPosition[   1081599,      23094]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["3. Two-Dimensional Graphics", "Title",
  CellTags->{
  "M50.3.1", "M50.3.2", "M50.3.3", "M50.3.4", "M50.3.5", "M50.3.6"}],

Cell[CellGroupData[{

Cell["Overview", "Section",
  CellTags->"M50.3.1"],

Cell["In this section we will cover:", "Text",
  CellTags->"M50.3.1"],

Cell["The basic two-dimensional plotting functions", "Text",
  CellTags->"M50.3.1"],

Cell["How to plot more than one function on the same set of axes", "Text",
  CellTags->"M50.3.1"],

Cell["How to customize our plots using options", "Text",
  CellTags->"M50.3.1"],

Cell["How to plot inverse functions", "Text",
  CellTags->"M50.3.1"],

Cell["How to access some useful special plotting functions", "Text",
  CellTags->"M50.3.1"],

Cell["How to plot data sets", "Text",
  CellTags->"M50.3.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell["The Basic Functions", "Section",
  CellTags->"M50.3.2"],

Cell["\<\
There are two basic functions for plotting functions of a single variable.\
\>", "Text",
  CellTags->"M50.3.2"],

Cell[TextData[StyleBox["Plot", "MR"]], "Text",
  CellTags->"M50.3.2"],

Cell[TextData[{
  StyleBox["Plot", "MR"],
  " is used to plot a single function or several functions at the same time."
}], "Text",
  CellTags->"M50.3.2"],

Cell[TextData[StyleBox["ParametricPlot", "MR"]], "Text",
  CellTags->"M50.3.2"],

Cell[TextData[{
  StyleBox["ParametricPlot", "MR"],
  " is used to plot functions that have been parameterized. We will see that \
",
  StyleBox["ParametricPlot", "MR"],
  " makes it easy to plot function inverses."
}], "Text",
  CellTags->"M50.3.2"],

Cell[CellGroupData[{

Cell["Plot", "Subsection",
  CellTags->"M50.3.2"],

Cell[TextData[{
  "Two arguments are required for a plot. The first is the expression you \
want to plot, which can be thought of as the right-hand side of ",
  Cell[BoxData[
      \(TraditionalForm\`y = f(x)\)]],
  ". The expression must be given in a form in which all symbols have \
numerical values. The second argument is the domain of the independent \
variable. This is given as a list with the variable name first, then the \
minimum value of the variable, followed by the maximum value."
}], "Text",
  CellTags->"M50.3.2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Sin[t], {t, 0, 2\ Pi}]\)], "Input",
  CellTags->"M50.3.2"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309016 0.294303 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .01471 -12 -4.5 ]
[.01131 .01471 0 4.5 ]
[.01131 .16187 -24 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01471 m
.03006 .01471 L
s
[(-1)] .01131 .01471 1 0 Mshowa
.02381 .16187 m
.03006 .16187 L
s
[(-0.5)] .01131 .16187 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04414 m
.02756 .04414 L
s
.02381 .07357 m
.02756 .07357 L
s
.02381 .103 m
.02756 .103 L
s
.02381 .13243 m
.02756 .13243 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.06244 .38322 L
.10458 .45852 L
.14415 .51889 L
.18221 .56357 L
.20178 .58047 L
.21267 .58793 L
.22272 .59354 L
.23293 .59796 L
.23832 .59976 L
.24402 .60127 L
.24641 .60178 L
.24897 .60225 L
.25119 .60258 L
.25361 .60288 L
.25507 .60302 L
.25643 .60313 L
.25773 .60321 L
.2584 .60324 L
.25912 .60327 L
.25983 .60329 L
.26048 .60331 L
.26176 .60332 L
.26293 .60331 L
.26416 .60329 L
.26538 .60324 L
.26607 .60321 L
.26671 .60317 L
.26912 .60299 L
.27131 .60275 L
.27364 .60244 L
.27847 .60156 L
.2838 .60025 L
.29326 .59705 L
.30213 .59301 L
.32232 .58025 L
.34082 .56432 L
.38045 .51781 L
.41855 .45965 L
.45912 .38744 L
.49816 .31259 L
.53966 .23289 L
.57964 .1614 L
.61811 .10221 L
.63759 .07707 L
.65902 .05386 L
.67938 .03652 L
.69843 .02473 L
.70884 .02018 L
.71396 .01844 L
Mistroke
.71872 .01712 L
.72301 .01617 L
.72758 .01542 L
.7302 .01511 L
.73148 .01499 L
.73266 .0149 L
.73371 .01484 L
.73487 .01478 L
.73603 .01474 L
.73725 .01472 L
.73856 .01472 L
.73977 .01473 L
.7404 .01475 L
.7411 .01477 L
.74251 .01484 L
.74375 .01492 L
.74508 .01503 L
.74748 .01528 L
.74985 .0156 L
.75235 .01601 L
.7568 .01695 L
.76198 .01836 L
.7668 .01998 L
.77773 .02472 L
.78828 .0307 L
.79823 .03757 L
.81683 .05353 L
.85534 .09846 L
.89632 .16101 L
.93577 .23146 L
.97371 .3042 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{224, 138.438},
  ImageMargins->{{52, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005@0000cb000`400?l00000o`00003ooooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`009oooool0
0ol0003oooooooooo`3oooooobOooooo000Wooooo`03o`000?oooooooooo0?oooooo9oooool001go
oooo1?l000000ol@413oooooooooo`03ooooo`03o`000?oooooooooo0?oooooo9oooool001oooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`3oooooobOooooo000Oooooo`03o`000?oo
oooooooo00Gooooo0ol0003Booooo`So0000C?ooool001?ooooo1ol00005ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool0cOooool5o`0000Sooooo1?l00018ooooo`007oooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo0<_ooooo0_l0000Aooooo`?o0000AOooool001oo
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`38ooooo`?o00005_ooool2o`0004?o
oooo000Oooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0aoooool00ol0003ooooo
ooooo`0Iooooo`03o`000?oooooooooo043ooooo000Mooooo`03o`000?m4A4Co000000Oooooo00?o
0000ooooooooool0a_ooool00ol0003oooooooooo`0Kooooo`;o0000@?ooool001gooooo00?oc<c<
oeEEEOl000001oooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo01kooooo00?o0000
ooooooooool0?Oooool002Oooooo00?o0000ooooooooool0`oooool2o`0002;ooooo0_l0000moooo
o`009oooool00ol0003oooooooooo`32ooooo`03o`000?oooooooooo02Cooooo00?o0000oooooooo
ool0>_ooool002Oooooo0_l00031ooooo`;o0000:?ooool00ol0003oooooooooo`0iooooo`009ooo
ool00ol0003oooooooooo`2oooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0>?oo
ool002Oooooo00?o0000ooooooooool0__ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooo
oooo03Oooooo000Wooooo`03o`000?oooooooooo0;gooooo00?o0000ooooooooool0;Oooool00ol0
003oooooooooo`0fooooo`009oooool00ol0003oooooooooo`2mooooo`03o`000?oooooooooo02go
oooo00?o0000ooooooooool0=_ooool002Oooooo00?o0000ooooooooool0_?ooool00ol0003ooooo
ooooo`0_ooooo`03o`000?oooooooooo03Gooooo000Wooooo`03o`000?oooooooooo0;_ooooo00?o
0000ooooooooool0<Oooool00ol0003oooooooooo`0dooooo`009oooool00ol0003oooooooooo`2j
ooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool0<oooool002Oooooo00?o0000oooo
ooooool0^Oooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo03;ooooo000Wooooo`;o
0000^Oooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo037ooooo000Wooooo`03o`00
0?oooooooooo0;Oooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`0`ooooo`009ooo
ool00ol0003oooooooooo`2gooooo`03o`000?oooooooooo03Wooooo00?o0000ooooooooool0<?oo
ool002Oooooo00?o0000ooooooooool0]_ooool00ol0003oooooooooo`0kooooo`03o`000?oooooo
oooo02oooooo000Wooooo`03o`000?oooooooooo0;Gooooo00?o0000ooooooooool0?Oooool00ol0
003oooooooooo`0^ooooo`009oooool00ol0003oooooooooo`2dooooo`03o`000?oooooooooo03oo
oooo00?o0000ooooooooool0;Oooool002Oooooo00?o0000ooooooooool0]?ooool00ol0003ooooo
ooooo`10ooooo`03o`000?oooooooooo02cooooo000Wooooo`03o`000?oooooooooo0;?ooooo00?o
0000ooooooooool0@_ooool00ol0003oooooooooo`0[ooooo`009oooool00ol0003oooooooooo`2b
ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool0:_ooool002Oooooo0_l0002boooo
o`03o`000?oooooooooo04Gooooo00?o0000ooooooooool0:_ooool002Oooooo00?o0000oooooooo
ool0/Oooool00ol0003oooooooooo`16ooooo`03o`000?oooooooooo02Wooooo000Wooooo`03o`00
0?oooooooooo0;3ooooo00?o0000ooooooooool0B?ooool00ol0003oooooooooo`0Xooooo`009ooo
ool00ol0003oooooooooo`2_ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool0:?oo
ool002Oooooo00?o0000ooooooooool0[oooool00ol0003oooooooooo`1:ooooo`03o`000?oooooo
oooo02Oooooo000Wooooo`03o`000?oooooooooo0:kooooo00?o0000ooooooooool0C?ooool00ol0
003oooooooooo`0Vooooo`009oooool00ol0003oooooooooo`2]ooooo`03o`000?oooooooooo04go
oooo00?o0000ooooooooool09_ooool002Oooooo00?o0000ooooooooool0[Oooool00ol0003ooooo
ooooo`1>ooooo`03o`000?oooooooooo02Gooooo000Wooooo`03o`000?oooooooooo0:cooooo00?o
0000ooooooooool0D?ooool00ol0003oooooooooo`0Tooooo`009oooool2o`000:cooooo00?o0000
ooooooooool0DOooool00ol0003oooooooooo`0Tooooo`009oooool00ol0003oooooooooo`2[oooo
o`03o`000?oooooooooo05;ooooo00?o0000ooooooooool08oooool002Oooooo00?o0000oooooooo
ool0Z_ooool00ol0003oooooooooo`1Dooooo`03o`000?oooooooooo02;ooooo000Wooooo`03o`00
0?oooooooooo0:Wooooo00?o0000ooooooooool0EOooool00ol0003oooooooooo`0Rooooo`009ooo
ool00ol0003oooooooooo`2Yooooo`03o`000?oooooooooo05Kooooo00?o0000ooooooooool08Ooo
ool002Oooooo00?o0000ooooooooool0Z?ooool00ol0003oooooooooo`1Hooooo`03o`000?oooooo
oooo023ooooo000;ooooo`04okZj^_l@413o0000ogMgM`Kooooo00?oEEEEo`000?mEEED01?ooool0
1_nHV9So410@o`000?l0003oA4A4onk^kPGooooo00?o0000ooooooooool0Yoooool00ol0003ooooo
ooooo`1Iooooo`03o`000?oooooooooo023ooooo000:ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7o
ZJVY1Oooool3o`0000Cooooo00Ko410@ohN7QoooooooooooogMgMom4A4@5ooooo`03o`000?oooooo
oooo0:Oooooo00?o0000ooooooooool0F_ooool00ol0003oooooooooo`0Oooooo`002_ooool01_m4
A4CoZJVYooooooooooooZJVYoc8b<PGooooo00?oEEEEo`000?mEEED02Oooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo0:Kooooo00?o0000ooooooooool0G?ooool00ol0003ooooooooo
o`0Nooooo`0000?oooooo`000?l000001Ol00002ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool03_ooool00oo^k^ko0000ooooo`04ooooo`?o0000YOooool00ol0003oooooooooo`1M
ooooo`03o`000?oooooooooo01kooooo000:ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool02_ooool01_l@413oV9RHooooooooooooMgMgofIVIPGooooo00?o0000ooooooooool0YOoo
ool00ol0003oooooooooo`1Nooooo`03o`000?oooooooooo01gooooo000:ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool02_ooool01Ol0003o8B4Qo`000?l0003oIVIV00Kooooo00?o
0000ooooooooool0Y?ooool00ol0003oooooooooo`1Oooooo`03o`000?oooooooooo01gooooo000:
ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A43?ooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo0:Cooooo00?o0000ooooooooool0H?ooool00ol0003oooooooooo`0Looooo`002_oo
ool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0cooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`2Sooooo`03o`000?oooooooooo067ooooo00?o0000ooooooooool07?ooool000_ooooo
00Co^[Zjoa0@4?l@413oc<c<3Oooool5o`0000Kooooo00?o0000ooooooooool0X_ooool00ol0003o
ooooooooo`1Sooooo`03o`000?oooooooooo01_ooooo000Wooooo`03o`000?oooooooooo0:;ooooo
00?o0000ooooooooool0I?ooool00ol0003oooooooooo`0Jooooo`009oooool00ol0003ooooooooo
o`2Qooooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool06_ooool002Oooooo00?o0000
ooooooooool0XOooool00ol0003oooooooooo`1Vooooo`03o`000?oooooooooo01Wooooo000Woooo
o`;o0000XOooool00ol0003oooooooooo`1Wooooo`03o`000?oooooooooo01Wooooo000Wooooo`03
o`000?oooooooooo0:3ooooo00?o0000ooooooooool0J?ooool00ol0003oooooooooo`0Hooooo`00
9oooool00ol0003oooooooooo`2Oooooo`03o`000?oooooooooo06Wooooo00?o0000ooooooooool0
6?ooool002Oooooo00?o0000ooooooooool0W_ooool00ol0003oooooooooo`1[ooooo`03o`000?oo
oooooooo01Oooooo000Wooooo`03o`000?oooooooooo09kooooo00?o0000ooooooooool0Joooool0
0ol0003oooooooooo`0Gooooo`009oooool00ol0003oooooooooo`2Mooooo`03o`000?oooooooooo
06gooooo00?o0000ooooooooool05_ooool002Oooooo00?o0000ooooooooool0WOooool00ol0003o
ooooooooo`1]ooooo`03o`000?oooooooooo01Kooooo000Wooooo`03o`000?oooooooooo09cooooo
00?o0000ooooooooool0Koooool00ol0003oooooooooo`0Eooooo`009oooool2o`0009gooooo00?o
0000ooooooooool0L?ooool00ol0003oooooooooo`0Dooooo`009oooool00ol0003oooooooooo`2K
ooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool05?ooool002Oooooo00?o0000oooo
ooooool0V_ooool00ol0003oooooooooo`1cooooo`03o`000?oooooooooo01?ooooo000Wooooo`03
o`000?oooooooooo09[ooooo00?o0000ooooooooool0Loooool00ol0003oooooooooo`0Cooooo`00
9oooool00ol0003oooooooooo`2Iooooo`03o`000?oooooooooo07Gooooo00?o0000ooooooooool0
4_ooool002Oooooo00?o0000ooooooooool0VOooool00ol0003oooooooooo`1eooooo`03o`000?oo
oooooooo01;ooooo000Wooooo`03o`000?oooooooooo09Sooooo00?o0000ooooooooool0Moooool0
0ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`2Hooooo`03o`000?oooooooooo
07Oooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0Uoooool00ol0003o
ooooooooo`1iooooo`03o`000?oooooooooo013ooooo000Wooooo`;o0000V?ooool00ol0003ooooo
ooooo`1iooooo`03o`000?oooooooooo013ooooo000Wooooo`03o`000?oooooooooo09Kooooo00?o
0000ooooooooool0Noooool00ol0003oooooooooo`0?ooooo`009oooool00ol0003oooooooooo`2F
ooooo`03o`000?oooooooooo07cooooo00?o0000ooooooooool03_ooool002Oooooo00?o0000oooo
ooooool0UOooool00ol0003oooooooooo`1mooooo`03o`000?oooooooooo00kooooo000Wooooo`03
o`000?oooooooooo02Wooooo1?l000000ol@413oooooooooo`0Uooooo`Ko0000:?ooool01_nYZJWo
8B4Qo`000?l0003oEEEEonk^kPcooooo00?o0000ooooooooool07?ooool2o`000003oa0@4?oooooo
oooo02Kooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^hXooooo`06onk^k_m4A4Co0000o`000?mE
EEGok^k^0oooool00ol0003oooooooooo`0=ooooo`009oooool00ol0003oooooooooo`0[ooooo`03
o`000?oooooooooo02Oooooo00?oV9RHo`000?o<c<`00_ooool00ol@413oooooooooo`0Vooooo`06
oa0@4?nYZJWooooooooooomgMgOo<S8b2oooool00ol0003oooooooooo`0Nooooo`03o`000?oooooo
oooo02Oooooo00Ko410@ohN7QoooooooooooogMgMom4A4@Xooooo`06oeEEEOmgMgOooooooooooomg
MgOoEEEE0oooool00ol0003oooooooooo`0=ooooo`009oooool00ol0003oooooooooo`0[ooooo`03
o`000?oooooooooo02Sooooo00?oV9RHo`000?o<c<`0;oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo01[ooooo1_l0000]ooooo`03o`000?oooooooooo02Kooooo00?o410@oooooooo
ool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00cooooo000Wooooo`03o`00
0?oooooooooo02_ooooo00?o0000ooooooooool0:Oooool00onYZJWo410@olc<c00]ooooo`03ogMg
MolQ8B7ooooo00Wooooo00?o0000ooooooooool06oooool01OmVIVKoZJVYoooooooooooo000002go
oooo00?ok^k^o`000?ooool09oooool00ol0003ok^k^ooooo`02ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool03?ooool002Oooooo00?o0000ooooooooool0:oooool00ol0003ooooo
ooooo`0Zooooo`03olc<c?l@413oc<c<02[ooooo00Co8B4Qo`000?l0003o^[Zj2_ooool00ol0003o
ooooooooo`0Kooooo`05onk^k_lQ8B7ok^k^ooooool00000:Oooool01_l@413oV9RHoooooooooooo
MgMgofIVIRSooooo00Ko0000oeEEEOo^k^koooooogMgMomEEED5ooooo`03o`000?oooooooooo00_o
oooo000Wooooo`;o0000;?ooool00ol0003oooooooooo`0[ooooo`03ojVYZOlb<S;ooooo02[ooooo
00?ok^k^ogMgMolb<S802Oooool00ol0003oooooooooo`0Mooooo`04ojVYZOmVIVKoooooo`0002Wo
oooo00Go0000ob4Q8Ol0003o0000ofIVIP0Yooooo`06ob4Q8OmVIVKo0000o`000?mEEEGok^k^1Ooo
ool00ol0003oooooooooo`0;ooooo`009oooool00ol0003oooooooooo`0[ooooo`03o`000?oooooo
oooo02cooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo01kooooo00?oA4A4olc<c?l00000:Oooool00ol0003oooooooooo`0[ooooo`03ohN7QomVIVKo
oooo00Wooooo00?o0000ooooooooool02_ooool002Oooooo00?o0000ooooooooool0:Oooool00ol0
003oA4A4o`00000Yooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b:?ooool01_lQ8B7oQhN7oooo
ooooooooIVIVoc8b<PSooooo00?o0000ooooooooool07oooool00ooMgMgoA4A4o`00000Yooooo`03
o`000?oooooooooo02cooooo00?o<S8bofIVI_oMgMd02?ooool00ol0003oooooooooo`0:ooooo`00
9oooool00ol0003oooooooooo`0Yooooo`03olc<c?mEEEGo000002Wooooo00KoZJVYoc8b<_l0003o
0000oeEEEOo^k^hXooooo`06okZj^_m4A4Co0000o`000?m4A4Cok^k^2?ooool00ol0003ooooooooo
o`0Pooooo`03ohN7Qol0003ooooo02Sooooo1Ol0000[ooooo`04ogMgMol@413o0000ob4Q8@Oooooo
00?o0000ooooooooool02Oooool002Oooooo00?o0000ooooooooool0T?ooool00ol0003ooooooooo
o`28ooooo`03o`000?oooooooooo00Sooooo000Wooooo`03o`000?oooooooooo093ooooo00?o0000
ooooooooool0R?ooool00ol0003oooooooooo`08ooooo`009oooool00ol0003oooooooooo`2?oooo
o`03o`000?oooooooooo08[ooooo00?o0000ooooooooool01oooool002Oooooo00?o0000oooooooo
ool0Soooool00ol0003oooooooooo`2:ooooo`03o`000?oooooooooo00Oooooo000Wooooo`03o`00
0?oooooooooo08kooooo00?o0000ooooooooool0S?ooool00ol0003oooooooooo`06ooooo`008?oo
ooooo`00037o0000000Wooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo00002?oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01ooo
ool1o`00007ooooo0Oooool002Oooooo0_l0000/ooooo`03o`000?oooooooooo02_ooooo00?o0000
ooooooooool0:oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02Gooooo00?o0000
ooooooooool0:_ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo01?ooooo000Woooo
o`;o0000SOooool00ol0003oooooooooo`2Gooooo`009oooool00ol0003oooooo`00002<ooooo`03
o`000?oooooooooo09Oooooo000Wooooo`03o`000?oooooo000008_ooooo00?o0000ooooooooool0
V?ooool002Oooooo00Co0000oooooooooooo0000R_ooool00ol0003oooooooooo`2Hooooo`009ooo
ool01?l0003oooooooooool00029ooooo`03o`000?oooooooooo09Wooooo000Wooooo`05o`000?oo
ooooooooooooool00000R?ooool00ol0003oooooooooo`2Iooooo`009oooool2o`0000;ooooo00?o
0000ooooooooool0QOooool00ol0003oooooooooo`2Jooooo`009oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo08Cooooo00?o0000ooooooooool0V_ooool002Oooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`23ooooo`03o`000?oooooooooo09_ooooo000Wooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool0P_ooool00ol0003oooooooooo`2Kooooo`00
9oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo083ooooo00?o0000ooooooooool0
W?ooool002Oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`1oooooo`03o`000?oo
oooooooo09gooooo000Wooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0O_ooool0
0ol0003oooooooooo`2Mooooo`009oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
07gooooo00?o0000ooooooooool0W_ooool002Oooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`1looooo`03o`000?oooooooooo09kooooo000Wooooo`;o00001oooool00ol0003ooooo
ooooo`1kooooo`03o`000?oooooooooo09oooooo000Wooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool0N_ooool00ol0003oooooooooo`2Oooooo`009oooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo07Wooooo00?o0000ooooooooool0X?ooool002Oooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`1hooooo`03o`000?oooooooooo0:3ooooo000Wooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool0Moooool00ol0003oooooooooo`2Qooooo`00
9oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo07Kooooo00?o0000ooooooooool0
XOooool002Oooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`1eooooo`03o`000?oo
oooooooo0:;ooooo000Wooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0M?ooool0
0ol0003oooooooooo`2Rooooo`009oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
07?ooooo00?o0000ooooooooool0Xoooool002Oooooo0_l0000<ooooo`03o`000?oooooooooo07;o
oooo00?o0000ooooooooool0Xoooool002Oooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`1`ooooo`03o`000?oooooooooo0:Cooooo000Wooooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool0L?ooool00ol0003oooooooooo`2Tooooo`009oooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0YOooool002Oooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`1]ooooo`03o`000?oooooooooo0:Kooooo000Wooooo`03
o`000?oooooooooo00kooooo00?o0000ooooooooool0K?ooool00ol0003oooooooooo`2Vooooo`00
9oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo06[ooooo00?o0000ooooooooool0
Yoooool002Oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`1Zooooo`03o`000?oo
oooooooo0:Oooooo000Wooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0J?ooool0
0ol0003oooooooooo`2Xooooo`009oooool2o`00017ooooo00?o0000ooooooooool0J?ooool00ol0
003oooooooooo`2Xooooo`009oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo06Ko
oooo00?o0000ooooooooool0ZOooool002Oooooo00?o0000ooooooooool04_ooool00ol0003ooooo
ooooo`1Uooooo`03o`000?oooooooooo0:Wooooo000Wooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool0I?ooool00ol0003oooooooooo`2Zooooo`009oooool00ol0003oooooooooo`0C
ooooo`03o`000?oooooooooo06?ooooo00?o0000ooooooooool0Z_ooool002Oooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`1Rooooo`03o`000?oooooooooo0:_ooooo000;ooooo`04
okZj^_l@413o0000ogMgM`Kooooo00?oEEEEo`000?mEEED01?ooool01_nHV9So410@o`000?l0003o
A4A4onk^kPGooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`1Pooooo`03o`000?oo
oooooooo0:cooooo000:ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0000Cooooo
00Ko410@ohN7QoooooooooooogMgMom4A4@5ooooo`03o`000?oooooooooo01Gooooo00?o0000oooo
ooooool0Goooool00ol0003oooooooooo`2/ooooo`002_ooool01_m4A4CoZJVYooooooooooooZJVY
oc8b<PGooooo00?oEEEEo`000?mEEED02Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool0G_ooool00ol0003oooooooooo`2]ooooo`002_ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00kooooo00?ok^k^o`000?ooool01?ooool3o`00
01Kooooo00?o0000ooooooooool0GOooool00ol0003oooooooooo`2]ooooo`002_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00Ko410@oiRHV?ooooooooooogMgMomVIVH5
ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0G?ooool00ol0003oooooooooo`2^
ooooo`002_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00Go0000ob4Q
8Ol0003o0000ofIVIP06ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0Foooool0
0ol0003oooooooooo`2^ooooo`002_ooool01_m4A4CoZJVYooooooooooooZJVYodA4A0cooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo05Wooooo00?o
0000ooooooooool0[oooool000[ooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`<ooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`1Hooooo`03o`00
0?oooooooooo0;3ooooo000;ooooo`04okZj^_l@413o410@olc<c0gooooo1Ol00006ooooo`03o`00
0?oooooooooo01Wooooo00?o0000ooooooooool0Eoooool00ol0003oooooooooo`2`ooooo`009ooo
ool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo05Kooooo00?o0000ooooooooool0/Ooo
ool002Oooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`1Dooooo`03o`000?oooooo
oooo0;;ooooo000Wooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0D_ooool00ol0
003oooooooooo`2cooooo`009oooool2o`0001cooooo00?o0000ooooooooool0D_ooool00ol0003o
ooooooooo`2cooooo`009oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo053ooooo
00?o0000ooooooooool0]?ooool002Oooooo00?o0000ooooooooool07Oooool00ol0003ooooooooo
o`1>ooooo`03o`000?oooooooooo0;Gooooo000Wooooo`03o`000?oooooooooo01gooooo00?o0000
ooooooooool0C_ooool00ol0003oooooooooo`2eooooo`009oooool00ol0003oooooooooo`0Noooo
o`03o`000?oooooooooo04cooooo00?o0000ooooooooool0]_ooool002Oooooo00?o0000oooooooo
ool07oooool00ol0003oooooooooo`1:ooooo`03o`000?oooooooooo0;Oooooo000Wooooo`03o`00
0?oooooooooo01oooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`2hooooo`009ooo
ool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool0^?oo
ool002Oooooo0_l0000Qooooo`03o`000?oooooooooo04Oooooo00?o0000ooooooooool0^Oooool0
02Oooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`15ooooo`03o`000?oooooooooo
0;[ooooo000Wooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0A?ooool00ol0003o
ooooooooo`2jooooo`009oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo04?ooooo
00?o0000ooooooooool0^oooool002Oooooo00?o0000ooooooooool08oooool00ol0003ooooooooo
o`11ooooo`03o`000?oooooooooo0;cooooo000Wooooo`03o`000?oooooooooo02Cooooo00?o0000
ooooooooool0?oooool00ol0003oooooooooo`2mooooo`009oooool00ol0003oooooooooo`0Uoooo
o`03o`000?oooooooooo03gooooo00?o0000ooooooooool0__ooool002Oooooo00?o0000oooooooo
ool09_ooool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo0;oooooo000Wooooo`03o`00
0?oooooooooo02Oooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`30ooooo`009ooo
ool2o`0002Wooooo00?o0000ooooooooool0>?ooool00ol0003oooooooooo`30ooooo`009oooool0
0ol0003oooooooooo`0Xooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool0`Oooool0
02Oooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo
0<;ooooo000Wooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool0<oooool00ol0003o
ooooooooo`33ooooo`009oooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo037ooooo
00?o0000ooooooooool0a?ooool002Oooooo00?o0000ooooooooool0;?ooool00ol0003ooooooooo
o`0_ooooo`03o`000?oooooooooo0<Gooooo000Wooooo`03o`000?oooooooooo02gooooo0_l0000^
ooooo`03o`000?oooooooooo0<Kooooo000Wooooo`03o`000?oooooooooo02oooooo00?o0000oooo
ooooool0:_ooool00ol0003oooooooooo`37ooooo`009oooool00ol0003oooooooooo`0`ooooo`03
o`000?oooooooooo02Sooooo00?o0000ooooooooool0b?ooool002Oooooo0_l0000booooo`03o`00
0?oooooooooo02Kooooo00?o0000ooooooooool0bOooool002Oooooo00?o0000ooooooooool0<_oo
ool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo0<[ooooo000Wooooo`03o`000?oooooo
oooo03?ooooo00?o0000ooooooooool08Oooool2o`000<gooooo000Wooooo`03o`000?oooooooooo
03Cooooo00?o0000ooooooooool07_ooool2o`000<oooooo000Wooooo`03o`000?oooooooooo03Go
oooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`3?ooooo`009oooool00ol0003ooooo
ooooo`0fooooo`?o00006Oooool2o`000=;ooooo000Wooooo`03o`000?oooooooooo03Wooooo0_l0
000Eooooo`;o0000e?ooool001gooooo1?l000000ol@413oooooooooo`03ooooo`03o`000?oooooo
oooo03_ooooo0_l0000Aooooo`;o0000e_ooool001oooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`0mooooo`?o00002oooool3o`000=Sooooo000Oooooo`03o`000?oooooooooo00Go
oooo0ol00010ooooo`_o0000foooool001oooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`3oooooobOooooo000Oooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0oooo
oolWooooo`007oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo0?oooooo9oooool0
01oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`3oooooobOooooo000Mooooo`03
o`000?m4A4Co000000Oooooo00?o0000ooooooooool0oooooolWooooo`007Oooool00oo<c<coEEEE
o`00003ooooooc7ooooo003ooooooe7ooooo003ooooooe7ooooo003ooooooe7ooooo003ooooooe7o
oooo003ooooooe7ooooo003ooooooe7ooooo003ooooooe7ooooo003ooooooe7ooooo0000\
\>"],
  ImageRangeCache->{{{99.875, 255.625}, {373.313, 277.438}} -> {-5.55963, \
5.54873, 0.0328605, 0.0169242}},
  CellTags->"M50.3.2"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.3.2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["ParametricPlot", "Subsection",
  CellTags->"M50.3.2"],

Cell[TextData[{
  "The syntax for ",
  StyleBox["ParametricPlot", "MR"],
  " is the same as for ",
  StyleBox["Plot", "MR"],
  " except that the first argument must be an ordered pair. The ordered pair \
can be of the form ",
  StyleBox["{x, f[x]}", "MR"],
  " or of the form ",
  StyleBox["{x[t], y[t]}", "MR"],
  "."
}], "Text",
  CellTags->"M50.3.2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ParametricPlot[{Sin[3\ t], Cos[5\ t]}, {t, 0, 2\ Pi}]\)], "Input",
  CellTags->"M50.3.2"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.309017 0.294302 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.7381 .29652 -9 -9 ]
[.7381 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 .01471 -12 -4.5 ]
[.4875 .01471 0 4.5 ]
[.4875 .16187 -24 -4.5 ]
[.4875 .16187 0 4.5 ]
[.4875 .45617 -18 -4.5 ]
[.4875 .45617 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-1)] .02381 .29652 0 1 Mshowa
.2619 .30902 m
.2619 .31527 L
s
[(-0.5)] .2619 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.5)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .01471 m
.50625 .01471 L
s
[(-1)] .4875 .01471 1 0 Mshowa
.5 .16187 m
.50625 .16187 L
s
[(-0.5)] .4875 .16187 1 0 Mshowa
.5 .45617 m
.50625 .45617 L
s
[(0.5)] .4875 .45617 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(1)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .04414 m
.50375 .04414 L
s
.5 .07357 m
.50375 .07357 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .13244 m
.50375 .13244 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .36788 m
.50375 .36788 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.5 .60332 m
.51108 .6031 L
.52115 .60251 L
.53277 .60138 L
.54374 .59987 L
.56317 .59611 L
.58415 .59051 L
.60706 .58255 L
.63106 .57211 L
.67319 .54847 L
.71509 .51801 L
.75254 .48457 L
.82967 .39496 L
.894 .29333 L
.93779 .2017 L
.95514 .15524 L
.96226 .13253 L
.96826 .11002 L
.97244 .09026 L
.97388 .08161 L
.9749 .07406 L
.97563 .06686 L
.97589 .06324 L
.97608 .05955 L
.97619 .05364 L
.97601 .0476 L
.97551 .04203 L
.97476 .03731 L
.97427 .03503 L
.97363 .03264 L
.97208 .02824 L
.97041 .02489 L
.96831 .0218 L
.96602 .01939 L
.96367 .01762 L
.96115 .01629 L
.9586 .01542 L
.95558 .01486 L
.95209 .01473 L
.94814 .0151 L
.94414 .01594 L
.94033 .0171 L
.93597 .01878 L
.92589 .02382 L
.91359 .03163 L
.88497 .05439 L
.82211 .11616 L
.65237 .30335 L
.47358 .47908 L
.38491 .54501 L
Mistroke
.33637 .57239 L
.3138 .58258 L
.29301 .59037 L
.27362 .59613 L
.26362 .59849 L
.25321 .60047 L
.24455 .60174 L
.23519 .60271 L
.2268 .6032 L
.21909 .60332 L
.20954 .60301 L
.20068 .60224 L
.19286 .60116 L
.18453 .59957 L
.17566 .59736 L
.16646 .59445 L
.15057 .58782 L
.13566 .57953 L
.12086 .569 L
.09678 .54579 L
.08472 .53055 L
.07443 .51504 L
.06355 .49539 L
.05446 .47549 L
.04748 .45722 L
.04092 .43654 L
.03626 .41872 L
.03199 .3986 L
.02836 .37625 L
.02682 .36384 L
.02566 .35216 L
.02484 .34117 L
.02429 .3311 L
.02392 .31944 L
.02381 .30838 L
.02394 .29735 L
.02436 .28548 L
.02501 .27431 L
.02582 .2641 L
.02697 .25285 L
.02851 .24064 L
.03256 .21641 L
.03778 .19314 L
.04467 .16918 L
.06045 .12901 L
.06956 .11132 L
.08052 .0935 L
.09108 .07909 L
.10319 .06522 L
.11486 .05405 L
Mistroke
.12853 .04327 L
.14175 .03486 L
.15461 .02833 L
.17116 .02202 L
.18023 .01946 L
.18496 .01837 L
.19013 .01734 L
.19514 .01652 L
.1998 .0159 L
.20909 .01506 L
.21769 .01473 L
.22693 .01484 L
.23553 .01535 L
.24488 .01633 L
.25383 .01766 L
.26209 .01922 L
.28273 .02442 L
.30276 .03111 L
.34832 .05172 L
.39188 .07751 L
.49346 .15607 L
.6799 .34486 L
.82937 .5095 L
.88431 .56307 L
.9094 .58342 L
.92938 .59612 L
.93853 .60028 L
.94323 .60184 L
.94724 .60278 L
.95135 .60328 L
.95354 .60331 L
.95546 .60319 L
.95879 .60256 L
.96035 .60206 L
.96199 .60136 L
.96464 .59975 L
.96683 .59788 L
.96907 .59523 L
.97091 .59224 L
.97237 .58908 L
.97351 .58581 L
.97453 .58184 L
.97535 .57719 L
.9759 .57197 L
.97609 .56881 L
.97618 .56573 L
.97618 .56235 L
.97611 .55915 L
.97593 .55532 L
.97566 .55157 L
Mistroke
.97498 .5446 L
.97409 .53782 L
.9712 .52131 L
.96709 .50326 L
.96116 .48176 L
.94474 .43386 L
.90046 .33674 L
.84352 .24255 L
.80955 .19675 L
.76907 .1502 L
.7308 .11331 L
.68774 .07933 L
.64326 .05207 L
.60168 .03344 L
.58128 .02666 L
.57049 .02369 L
.55904 .02101 L
.54898 .01904 L
.53792 .01731 L
.52783 .01611 L
.51841 .01533 L
.50654 .01479 L
.50055 .01472 L
.49393 .01478 L
.48225 .01528 L
.47129 .0162 L
.46503 .01692 L
.45845 .01783 L
.4467 .01984 L
.42035 .02618 L
.3977 .03367 L
.37684 .04225 L
.33049 .06722 L
.2899 .09602 L
.25457 .12664 L
.18203 .2075 L
.11867 .30221 L
.07333 .39045 L
.05381 .43768 L
.03984 .47845 L
.02985 .5163 L
.02648 .53406 L
.02518 .54327 L
.02475 .54712 L
.02437 .55116 L
.02394 .55807 L
.02381 .56415 L
.02395 .56968 L
.02431 .57441 L
.02495 .57916 L
Mistroke
.02596 .5839 L
.02658 .5861 L
.02733 .58832 L
.02892 .59193 L
.03068 .59487 L
.03287 .59757 L
.03522 .59965 L
.03762 .60116 L
.03998 .60218 L
.0428 .60293 L
.04597 .60329 L
.04916 .60324 L
.05297 .60274 L
.05525 .60225 L
.05743 .60165 L
.06207 .60005 L
.06734 .59776 L
.08803 .58527 L
.11717 .56176 L
.14776 .53284 L
.30569 .36081 L
.48071 .1794 L
.5716 .10306 L
.65424 .05038 L
.69412 .0323 L
.71583 .02485 L
.73516 .01981 L
.74591 .01771 L
.75572 .01626 L
.76077 .01569 L
.76631 .01521 L
.77203 .01488 L
.77736 .01473 L
.78697 .01485 L
.79562 .01542 L
.80495 .01653 L
.80956 .01729 L
.81456 .01826 L
.83204 .02307 L
.84155 .02666 L
.85008 .03053 L
.86483 .03882 L
.88015 .04985 L
.90429 .07348 L
.91614 .08867 L
.92633 .10424 L
.93705 .12386 L
.94609 .14388 L
.95993 .18453 L
.96585 .20865 L
Mistroke
.97016 .23176 L
.97212 .24531 L
.97356 .25772 L
.97423 .26464 L
.97484 .27216 L
.97531 .27917 L
.97566 .28584 L
.97607 .29787 L
.97619 .30886 L
.97606 .32069 L
.97586 .32736 L
.97559 .33353 L
.97499 .34375 L
.97408 .35498 L
.97287 .36664 L
.97147 .37749 L
.96737 .40195 L
.96251 .42376 L
.95597 .44687 L
.94774 .47007 L
.9391 .48997 L
.92866 .50984 L
.90681 .54154 L
.89159 .55806 L
.87598 .57146 L
.86098 .58159 L
.84372 .59045 L
.82796 .59629 L
.81881 .59881 L
.81025 .60062 L
.80214 .6019 L
.79313 .60282 L
.78447 .60326 L
.7763 .60328 L
.77124 .60312 L
.76573 .60278 L
.75561 .60176 L
.7456 .60027 L
.73627 .59846 L
.71458 .59281 L
.69109 .58456 L
.6453 .56288 L
.60122 .53596 L
.49828 .45463 L
.16685 .1046 L
.10537 .04614 L
.09124 .03508 L
.07761 .02588 L
.06713 .02017 L
.06169 .01783 L
Mistroke
.05913 .01692 L
.05684 .01621 L
.05267 .01524 L
.05057 .01492 L
.04842 .01475 L
.04481 .01482 L
.04178 .01532 L
.04004 .01583 L
.03852 .01644 L
.03694 .01725 L
.03536 .01828 L
.03293 .0204 L
.03059 .02329 L
.02872 .0265 L
.02728 .02986 L
.02659 .03189 L
.02593 .03424 L
.02495 .03889 L
.02431 .04366 L
.02391 .04917 L
.02381 .05424 L
.02395 .0602 L
.02436 .06669 L
.02498 .07308 L
.02595 .08047 L
.02729 .08879 L
.03564 .12513 L
.04787 .16404 L
.0626 .20264 L
.11206 .30427 L
.17482 .40102 L
.24631 .48344 L
.28599 .51889 L
.33193 .55172 L
.37256 .57382 L
.39584 .58367 L
.41737 .59097 L
.4375 .59626 L
.44818 .59847 L
.45959 .60037 L
.47057 .60176 L
.48053 .60264 L
.49056 .60316 L
.5 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{224, 138.438},
  ImageMargins->{{52, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005@0000cb000`400?l00000o`00003ooooooomA
ooooo`00oooooomAooooo`00Z?ooool00ol0003oooooooooo`2Uooooo`00Z?ooool00ol0003ooooo
ooooo`2Uooooo`00W?ooool4o`000003oa0@4?oooooooooo00Gooooo00?o0000ooooooooool0YOoo
ool009kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`2Uooooo`00W_ooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo0:Gooooo000@ooooo`So0000:OoooolFo`0003_o
oooo1ol00002oooooaco0000@ooooolEo`0002Wooooo2?l0000@ooooo`003_ooool2o`0000Sooooo
1?l0000Rooooo`?o00005_ooool6o`0003Oooooo1ol00003ooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool03?ooool4o`0003Sooooo1ol0000Eooooo`Co00008oooool2o`0000Sooooo
00?o0000ooooooooool03Oooool000kooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`0Looooo`?o00007oooool3o`0002oooooo1Ol0000:ooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool04?ooool3o`0003;ooooo0ol0000Pooooo`Co00007Oooool2o`0000_ooooo00?o
0000ooooooooool03?ooool000gooooo00?o0000ooooooooool03Oooool2o`0001Wooooo0ol0000U
ooooo`?o0000:Oooool3o`0000oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0C
ooooo`Co0000:_ooool4o`0002Oooooo00?o0000ooooooooool06?ooool2o`0000kooooo00?o0000
ooooooooool02oooool000gooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Coooo
o`?o0000:oooool3o`0002?ooooo0ol0000@ooooo`03o`000?m4A4Co000000Wooooo00?o0000oooo
ooooool05oooool3o`0002Cooooo0ol0000/ooooo`;o00005_ooool2o`00013ooooo00?o0000oooo
ooooool02oooool000cooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0@ooooo`;o
0000<Oooool3o`0001kooooo0_l0000Cooooo`03olc<c?mEEEGo000000Wooooo00?o0000oooooooo
ool06_ooool3o`0001kooooo0ol0000aooooo`;o00004_ooool2o`0001;ooooo00?o0000oooooooo
ool02oooool000cooooo00?o0000ooooooooool04_ooool2o`0000kooooo0_l0000fooooo`;o0000
6_ooool2o`00027ooooo00?o0000ooooooooool07Oooool3o`0001Wooooo0_l0000fooooo`;o0000
3oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00[ooooo000<ooooo`03o`000?oo
oooooooo01Cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0hooooo`;o00005Ooo
ool3o`0002?ooooo00?o0000ooooooooool08?ooool3o`0001Cooooo0_l0000jooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0:ooooo`003?ooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0>oooool3
o`00013ooooo0_l0000Vooooo`03o`000?oooooooooo02?ooooo0_l0000?ooooo`?o0000?Oooool2
o`0000[ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0:ooooo`003?ooool00ol0
003oooooooooo`0Fooooo`03o`000?oooooooooo00Gooooo0_l00011ooooo`;o00003?ooool2o`00
02Sooooo0_l0000Vooooo`;o00002oooool2o`0004;ooooo0_l00007ooooo`03o`000?oooooooooo
01Oooooo00?o0000ooooooooool02Oooool000cooooo00?o0000ooooooooool05oooool2o`0000Co
oooo00?o0000ooooooooool0@oooool2o`0000Sooooo0_l0000Zooooo`03o`000?oooooooooo02Oo
oooo0ol00006ooooo`;o0000A_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01So
oooo00?o0000ooooooooool02Oooool000_ooooo00?o0000ooooooooool06_ooool01?l0003ooooo
ooooool00018ooooo`;o00001?ooool2o`0002cooooo00?o0000ooooooooool0:_ooool2o`0000;o
oooo0_l00019ooooo`05o`000?ooooooooooooooool000006oooool00ol0003oooooooooo`09oooo
o`002oooool00ol0003oooooooooo`0Kooooo`;o0000Boooool4o`0002kooooo00?o0000oooooooo
ool0;?ooool2o`0004cooooo00?o0000ooooool000007?ooool00ol0003oooooooooo`09ooooo`00
2oooool00ol0003oooooooooo`0Jooooo`?o0000C?ooool3o`0002kooooo00?o0000ooooooooool0
:oooool2o`000003ooooool0003ooooo04[ooooo0_l0000Mooooo`03o`000?oooooooooo00Wooooo
000;ooooo`03o`000?oooooooooo01Wooooo00Go0000ooooooooooooooooo`000019ooooo`;o0000
0oooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool0
0_ooool2o`0004Sooooo00Co0000oooooooooooo00007?ooool00ol0003oooooooooo`09ooooo`00
2oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
A?ooool2o`0000Kooooo0_l0000[ooooo`03o`000?oooooooooo02Sooooo0_l00007ooooo`03o`00
0?oooooooooo04Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Iooooo`03o`00
0?oooooooooo00Wooooo000;ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`11ooooo`;o00002_ooool2o`0002Wooooo00?o0000ooooooooool09ooo
ool00ol0003oooooooooo`08ooooo`;o0000@oooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo01Sooooo00?o0000ooooooooool02Oooool000cooooo00?o0000ooooooooool05_ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo03kooooo0_l0000>ooooo`;o00009oooool0
0ol0003oooooooooo`0Uooooo`;o00003Oooool2o`00043ooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00Wooooo000<ooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo
013ooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo
00oooooo00?o0000ooooooooool0??ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
01Kooooo00?o0000ooooooooool02Oooool000cooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo03Wooooo0_l0000Dooooo`;o00009?ooool2o`0002?o
oooo0_l0000Cooooo`;o0000>oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01Co
oooo00?o0000ooooooooool02_ooool000cooooo00?o0000ooooooooool04oooool00ol0003ooooo
ooooo`0<ooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool05_ooool2o`0002;ooooo
00?o0000ooooooooool08Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo03Oooooo
00?o0000ooooooooool02oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00[ooooo
000<ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`0dooooo`;o00006oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo01oooooo0_l0
000Iooooo`;o0000=_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01?ooooo00?o
0000ooooooooool02_ooool000cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0?
ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0N
ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0b
ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0:
ooooo`003?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo017ooooo00?o0000oooo
ooooool0<?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo01gooooo00?o0000oooo
ooooool07?ooool2o`0001oooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`0Aoooo
o`03o`000?oooooooooo017ooooo00?o0000ooooooooool02_ooool000cooooo00?o0000oooooooo
ool04?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo02gooooo0_l0000Rooooo`;o
00007Oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo023ooooo00?o0000oooooooo
ool0;_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo013ooooo00?o0000oooooooo
ool02_ooool000cooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Eooooo`03o`00
0?oooooooooo02_ooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0Jooooo`03o`00
0?oooooooooo01Wooooo0_l0000Tooooo`;o0000;Oooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo013ooooo00?o0000ooooooooool02_ooool000cooooo00?o0000ooooooooool03ooo
ool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo02Sooooo0_l0000Xooooo`03o`000?oo
oooooooo01Wooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Vooooo`03o`000?oo
oooooooo02Wooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo00[ooooo000=ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool06?ooool0
0ol0003oooooooooo`0Vooooo`03o`000?oooooooooo02Wooooo0_l0000Iooooo`03o`000?oooooo
oooo01Kooooo0_l0000Zooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool06?ooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00_ooooo000=ooooo`03o`000?oooooooooo
00cooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo
02cooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo
02_ooooo0_l0000Vooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`0;ooooo`003Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01_o
oooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo01Go
oooo0_l0000Dooooo`;o0000<?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo01_o
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0;ooooo`003Oooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool08Oooool00ol0003ooooo
ooooo`0`ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04_ooool00ol0003ooooo
ooooo`0aooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool07?ooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo00cooooo000>ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool07_ooool00ol0003oooooooooo`0Nooooo`;o0000=?ooool2o`0001Cooooo00?o
0000ooooooooool04Oooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo01kooooo00?o
0000ooooooooool07_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00cooooo000>
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0L
ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0@
ooooo`03o`000?oooooooooo03Gooooo0_l0000Mooooo`03o`000?oooooooooo023ooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`0<ooooo`003_ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo027ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0hoooo
o`03o`000?oooooooooo013ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0hoooo
o`03o`000?oooooooooo01Wooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00cooooo000>ooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool08_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo03[ooooo00?o0000oooooooo
ool03oooool00ol0003oooooooooo`0=ooooo`;o0000??ooool00ol0003oooooooooo`0Hooooo`03
o`000?oooooooooo02;ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0=ooooo`00
3oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0
5_ooool00ol0003oooooooooo`0looooo`;o00003oooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo03gooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Tooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool03Oooool000oooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0?ooo
ool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0?ooo
ool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`0=ooooo`003oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo02Oooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`10ooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`11ooooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo00kooooo000?ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0:?ooool00ol0
003oooooooooo`0Aooooo`03o`000?oooooooooo04;ooooo00?o0000ooooooooool02_ooool2o`00
00[ooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo
02Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0>ooooo`004?ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool03oooool00ol0003o
ooooooooo`14ooooo`;o00002_ooool00ol0003oooooooooo`07ooooo`;o0000Aoooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`0>ooooo`004?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02_ooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`17ooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`18ooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool0:oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00kooooo
000@ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0;?ooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo04[ooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`0/ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03oooool0017ooooo00Go0000
ooooooooooooooooo`00000`ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0Booo
ool2o`0000Kooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`1<ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool0;_ooool01Ol0003ooooooooooooooooo0000017ooooo
000Aooooo`05o`000?ooooooooooooooool00000<Oooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo04kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo04kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0_ooooo`05o`00
0?ooooooooooooooool000004Oooool0017ooooo00Co0000oooooooooooo0000<oooool00ol0003o
ooooooooo`05ooooo`03o`000?oooooooooo053ooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooooooool2o`0005;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0_oooo
o`05o`000?ooooooooooooooool000004Oooool001;ooooo00?o0000ooooool00000=?ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo03Sooooo00Co^[Zjoa0@4?l0003oMgMg1_ooool0
0omEEEGo0000oeEEE@04ooooo`06oiRHV?l@413o0000o`000?m4A4Cok^k^0oooool01Ol0003ooooo
oooooooooooo000000;ooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo037ooooo00?o0000ooooool000004_ooool001;ooooo00?o0000ooooool00000
=Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo03Oooooo00Koc<c<oc8b<_o^k^ko
k^k^ob4Q8OnYZJT5ooooo`?o00001?ooool01_l@413oQhN7ooooooooooooMgMgodA4A0Cooooo00Ko
0000oooooooooooo0000ooooool0001Fooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool0<_ooool00ol0003oooooo`00000Booooo`004_ooool2o`0003Oooooo00Co0000oooooooooooo
0000>_ooool01_m4A4CoZJVYooooooooooooZJVYoc8b<PGooooo00?oEEEEo`000?mEEED02Oooool0
0ol0003oooooooooo`03ooooo`04o`000?oooooo0000o`0005Sooooo00Co0000oooooooooooo0000
=Oooool00ol0003oooooo`00000Booooo`004oooool00ol0003oooooooooo`0fooooo`;o0000<_oo
ool7o`0000;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0>ooooo`03onk^k_l0
003ooooo00Gooooo1?l0001Hooooo`;o0000=oooool00ol0003oooooooooo`0Aooooo`004oooool0
0ol0003oooooooooo`0fooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`0:ooooo`06oa0@4?nHV9SooooooooooomgMgOoIVIV1Oooool3o`0005[ooooo
0_l0000gooooo`03o`000?oooooooooo017ooooo000Booooo`;o0000=oooool00ol0003oooooo`00
000kooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02_ooool01Ol0003o8B4Qo`00
0?l0003oIVIV00Gooooo00?o0000ooooooooool00_l0001Hooooo`04o`000?ooooooooooo`0003Ko
oooo00?o0000ooooooooool04Oooool001;ooooo00?o0000ooooool00000=Oooool01Ol0003ooooo
oooooooooooo000003[ooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@<ooooo`03o`000?oooooo
oooo00Kooooo00Oo0000ooooooooooooooooo`000?oooooo000005Kooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`0booooo`03o`000?oooooo000001;ooooo000Booooo`03o`000?oo
oooo000003Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0gooooo`06olc<c?lb
<S;ok^k^onk^k_lb<S;oc<c<3?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;o
oooo00Co0000oooooooooooo0000E?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
037ooooo00?o0000ooooool000004_ooool0017ooooo00Co0000oooooooooooo0000<oooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo03Oooooo00Co^[Zjoa0@4?l@413oc<c<3Oooool5
o`0000;ooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo000005;ooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`0`ooooo`04o`000?ooooooooooo`0001;ooooo
000Aooooo`05o`000?ooooooooooooooool00000<Oooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo04gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo04oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0_ooooo`05o`00
0?ooooooooooooooool000004Oooool0017ooooo00Go0000ooooooooooooooooo`00000aooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool0C?ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool0COooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo02kooooo00Go0000ooooooooooooooooo`00000Aooooo`004Oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool02_ooool00ol0003o
ooooooooo`1:ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`1;ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0;?ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00oooooo000@ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool0;?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo04Sooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo04Wooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`0Zooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0A_ooool00ol0003ooooooooo
o`07ooooo`;o00001oooool00ol0003oooooooooo`17ooooo`03o`000?oooooooooo00kooooo00?o
0000ooooooooool0:Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00kooooo000@
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0@
ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo04Gooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0X
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03_ooool0013ooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo01;ooooo00?o0000oooo
ooooool0@_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool0@oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo02Sooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo02Kooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`10ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`11ooooo`03
o`000?oooooooooo01?ooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
9Oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0
2oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo03oooooo00?o0000ooooooooool0
5Oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
3Oooool000oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Sooooo`03o`000?oo
oooooooo01Sooooo00?o0000ooooooooool0??ooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0Gooooo`03o`000?oo
oooooooo02?ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0=ooooo`003oooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool06Oooool0
0ol0003oooooooooo`0jooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`0kooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool08oooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo00gooooo000>ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo
03Sooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo
03[ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool03Oooool000kooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`0Pooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0=_ooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0>?ooool00ol0003o
ooooooooo`0Kooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`0<ooooo`003_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01oooooo
00?o0000ooooooooool07_ooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo013ooooo
0_l0000@ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool07Oooool00ol0003ooooo
ooooo`0Nooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool03?ooool000kooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo01oooooo00?o
0000ooooooooool0<oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo013ooooo00?o
0000ooooooooool0=?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo01kooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`0<ooooo`003_ooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`0a
ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0b
ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooooooo00cooooo000>ooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool07?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo02oooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo033ooooo00?o0000oooo
ooooool08_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool02oooool000gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Kooooo`03
o`000?oooooooooo02Cooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo01?ooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0Sooooo`03
o`000?oooooooooo01_ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0;ooooo`00
3Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0
9_ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0
5?ooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0
6Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00_ooooo000=ooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0Wooooo`03o`000?oo
oooooooo02Wooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Eooooo`03o`000?oo
oooooooo02[ooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0Hooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool02oooool000gooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`0Gooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool09oooool0
0ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0:?ooool0
0ol0003oooooooooo`0Yooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`0;ooooo`003Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo
01Kooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo
01Sooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo
02Wooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo
00_ooooo000=ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool05Oooool00ol0003o
ooooooooo`0/ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool06Oooool00ol0003o
ooooooooo`0Hooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0:oooool00ol0003o
ooooooooo`0Dooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool02oooool000cooooo
00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo02kooooo
00?o0000ooooooooool08Oooool00ol0003oooooooooo`0Jooooo`;o00006_ooool00ol0003ooooo
ooooo`0Sooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool04oooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo00_ooooo000<ooooo`03o`000?oooooooooo017ooooo00?o
0000ooooooooool04_ooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo01oooooo00?o
0000ooooooooool06oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo027ooooo00?o
0000ooooooooool0;_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo017ooooo00?o
0000ooooooooool02_ooool000cooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0A
ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0L
ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0`
ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0:
ooooo`003?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo013ooooo00?o0000oooo
ooooool0<oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01gooooo00?o0000oooo
ooooool07?ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo037ooooo00?o0000oooo
ooooool04?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00[ooooo000<ooooo`03
o`000?oooooooooo01;ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0eooooo`03
o`000?oooooooooo01Wooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0Mooooo`03
o`000?oooooooooo01_ooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo01;ooooo00?o0000ooooooooool02_ooool000cooooo1Ol000000ol@413ooooo
ooooo`0>ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool07Oooool01?nj^[[o410@
o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE00Cooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^h3
ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0N
ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool00_ooool01?nj^[[o410@o`000?mg
MgL6ooooo`03oeEEEOl0003oEEEE00Cooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^hLooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool04Oooool4o`000003oa0@4?oooooooooo00So
oooo000<ooooo`04o`000?ooooooooooo`0001;ooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`0Looooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0000Cooooo00Ko410@
ohN7QoooooooooooogMgMom4A4@4ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0
8?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0
0_ooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZ@Gooooo0ol00004ooooo`06oa0@4?n7QhOooooo
oooooomgMgOoA4A47?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01?ooooo00?o
0000ooooooooool02_ooool000cooooo00Co0000oooooooooooo00004oooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo01gooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S85ooooo`03
oeEEEOl0003oEEEE00Wooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Cooooo`03
o`000?oooooooooo027ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Eooooo`03
o`000?oooooooooo00?ooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S85ooooo`03oeEEEOl0003o
EEEE00Wooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo
oooo01Cooooo00?o0000ooooooooool02_ooool000?ooooo1ol00002ooooo`04o`000?oooooooooo
o`0001?ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Eooooo`Oo00000_ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00kooooo00?ok^k^o`000?ooool01Oooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool08Oooool0
0ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`0>ooooo`03onk^k_l0003ooooo01cooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00[ooooo000<ooooo`04o`000?oooooooooo
o`0001Cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Nooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool02_ooool01_l@413oV9RHooooooooooooMgMgofIVIPOooooo
00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo02;ooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool02_ooool01_l@413oV9RHooooooooooooMgMgofIVIQkooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0Dooooo`;o00002oooool000cooooo00Co0000oooooooo
oooo00005?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01oooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0:ooooo`05o`000?lQ8B7o0000o`000?mVIVH02Oooool0
0ol0003oooooooooo`0>ooooo`03o`000?oooooooooo02?ooooo0_l0000Tooooo`03o`000?oooooo
oooo013ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00[ooooo00Go0000ob4Q8Ol0003o0000ofIVIP0Pooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool05Oooool2o`0000_ooooo000<ooooo`04o`000?ooooooooooo`0001Cooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`0Pooooo`06odA4A?nYZJWooooooooooonYZJWo
A4A43?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00gooooo00?o0000oooooooo
ool09?ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool01_ooool01_m4A4CoZJVYooooooooooooZJVYodA4A0cooooo00?o0000ooooooooool08_ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo01Gooooo0_l0000;ooooo`003?ooool2o`00
0003odA4A?l0003ooooo01Cooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Poooo
o`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<3?ooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Uooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool01oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0co
oooo00?o0000ooooooooool08oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01Co
oooo00Co0000odA4A?l0003o00002oooool000cooooo00Co0000olc<c?mEEEGo00005Oooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo02;ooooo00Co^[Zjoa0@4?l@413oc<c<3Oooool5
o`0000_ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Vooooo`03o`000?oooooo
oooo02Kooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`04okZj^_l@413o
410@olc<c0gooooo1Ol0000Rooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool05?oo
ool01?o<c<coEEEEo`000?l0000;ooooo`002oooool00ol0003oooooooooo`0Hooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool0AOooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo02Oooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo04;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Hooooo`03o`000?oo
oooooooo00Wooooo000;ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`16ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0:?ooool0
0ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0A?ooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool02Oooool0
00_ooooo00?o0000ooooooooool06Oooool01Ol0003ooooooooooooooooo000004[ooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo02Wooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`15ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool06Oooool00ol0003oooooooooo`09ooooo`002oooool00ol0003oooooooooo`0Ioooo
o`04o`000?ooooooooooo`0004cooooo00Go0000ooooooooooooooooo`00000/ooooo`03o`000?oo
oooooooo02[ooooo00Co0000oooooooooooooooo0_l00019ooooo`04o`000?ooooooooooo`0001co
oooo00?o0000ooooooooool02Oooool000_ooooo00?o0000ooooooooool06_ooool00ol0003ooooo
o`00001=ooooo`03o`000?oooooo000002gooooo00?o0000ooooooooool0:oooool00ol0003ooooo
o`00001<ooooo`03o`000?oooooo000001cooooo00?o0000ooooooooool02Oooool000Coooooool0
001:o`0000?ooooo000;ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool02oooool0
0ol0003oooooo`00000>ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00cooooo0ol0000=ooooo`03o`000?oooooo
oooo00gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo00gooooo00?o0000ooooooooool03?ooool00ol0003oooooo`00000=ooooo`03o`000?oooooo
oooo00gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo00gooooo0_l0000=ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool02Oooool0
00_ooooo00?o0000ooooooooool06_ooool00ol0003oooooo`00000^ooooo`03o`000?oooooooooo
01_ooooo00Go0000ooooooooooooooooo`00000/ooooo`03o`000?oooooooooo02[ooooo00Go0000
ooooooooooooooooo`00000Looooo`03o`000?oooooooooo02cooooo0_l0000Mooooo`03o`000?oo
oooooooo00Wooooo000;ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooool00000Boooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0:Oooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo04Oooooo00Co0000oooooooooooo00007?oo
ool00ol0003oooooooooo`09ooooo`002oooool00ol0003oooooooooo`0Iooooo`05o`000?oooooo
ooooooooool00000BOooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo02Sooooo00?o
0000ooooooooool0:?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo04Kooooo00Go
0000ooooooooooooooooo`00000Kooooo`03o`000?oooooooooo00Wooooo000;ooooo`03o`000?oo
oooooooo01Wooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`15ooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0Wooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo01Wooooo00?o0000ooooooooool02Oooool000cooooo00?o0000ooooooooool05oooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`0Vooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`12ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool06?ooool0
0ol0003oooooooooo`09ooooo`003?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool0@_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
02Gooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
047ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo
00Wooooo000<ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`10ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool09?ooool00ol0003o
ooooooooo`0Tooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0?oooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool02Oooool000cooooo
00?o0000ooooooooool05_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo03oooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo02?ooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool05_ooool00ol0003oooooooooo`09ooooo`003?ooool00ol0003ooooooooo
o`0Eooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0?Oooool00ol0003ooooooooo
o`0Aooooo`03o`000?oooooooooo02;ooooo0_l0000Sooooo`03o`000?oooooooooo017ooooo00?o
0000ooooooooool0??ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01Kooooo00?o
0000ooooooooool02Oooool000cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0R
ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0j
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0:
ooooo`003?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool0>_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo027ooooo00?o0000oooo
ooooool08?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo03Sooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00[ooooo000<ooooo`03
o`000?oooooooooo01Cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0hooooo`03
o`000?oooooooooo01Kooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Oooooo`03
o`000?oooooooooo01Kooooo00?o0000ooooooooool0>?ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo01?ooooo00?o0000ooooooooool02_ooool000cooooo00?o0000ooooooooool0
5?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0
6?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0
6?ooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0
4oooool00ol0003oooooooooo`0:ooooo`003?ooool00ol0003oooooooooo`0Cooooo`03o`000?oo
oooooooo00kooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`0Jooooo`03o`000?oo
oooooooo01kooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0Jooooo`03o`000?oo
oooooooo03Gooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo00[ooooo000<ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`0cooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool07Oooool0
0ol0003oooooooooo`0Looooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0<oooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool02_ooool0
00cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo
037ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo
01_ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo
017ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0:ooooo`003?ooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0<?ooool00ol0003o
ooooooooo`0Oooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool06_ooool00ol0003o
ooooooooo`0Pooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`0Aooooo`03o`000?oooooooooo00[ooooo000<ooooo`03o`000?oooooooooo017ooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo027ooooo
00?o0000ooooooooool06_ooool2o`0001[ooooo00?o0000ooooooooool08_ooool00ol0003ooooo
ooooo`0^ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04Oooool00ol0003ooooo
ooooo`0:ooooo`003?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01?ooooo00?o
0000ooooooooool0;Oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo01Wooooo00?o
0000ooooooooool06?ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo02cooooo00?o
0000ooooooooool05?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00[ooooo000=
ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0[
ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0G
ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`0D
ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool02_ooool000gooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo02[ooooo00?o0000oooo
ooooool09oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Kooooo00?o0000oooo
ooooool0:?ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo01Kooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`0;ooooo`003Oooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo01Oooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Yooooo`03
o`000?oooooooooo01Kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Zooooo`03
o`000?oooooooooo02Oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo00_ooooo000=ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0
6?ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool0
5Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool0
9oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0
2oooool000gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`03o`000?oo
oooooooo02Gooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0Dooooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0Uooooo`03o`000?oo
oooooooo01Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0;ooooo`003Oooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool08oooool0
0ol0003oooooooooo`0_ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04_ooool0
0ol0003oooooooooo`0_ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool06_ooool0
0ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00_ooooo000>ooooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo
037ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo
037ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo
00cooooo00?o0000ooooooooool02oooool000kooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`0Looooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0<oooool00ol0003o
ooooooooo`0Aooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0<oooool00ol0003o
ooooooooo`0Pooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool02_ooool00ol0003o
ooooooooo`0<ooooo`003_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01kooooo
00?o0000ooooooooool07oooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo013ooooo
0_l0000@ooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool07oooool00ol0003ooooo
ooooo`0Mooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool03?ooool000kooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo01gooooo00?o
0000ooooooooool0=Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00kooooo00?o
0000ooooooooool0=oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo01oooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`0<ooooo`003_ooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0g
ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0i
ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00cooooo000>ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool08Oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo03Wooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo03_ooooo00?o0000oooo
ooooool06Oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool03?ooool000kooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Sooooo`03
o`000?oooooooooo01Sooooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0Gooooo`03
o`000?oooooooooo02?ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0<ooooo`00
3oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0
5_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0oooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0
9?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00gooooo000?ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`0Dooooo`03o`000?oo
oooooooo03oooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo043ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Vooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool03Oooool000oooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`0Wooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0@Oooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0@_ooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`0=ooooo`003oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
02Sooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo
017ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00kooooo000@ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0:Oooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo04Gooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo04Kooooo00?o0000ooooooooool03oooool00ol0003o
ooooooooo`0Yooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03_ooool0013ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool0Aoooool00ol0003oooooooooo`07ooooo`;o00001_ooool00ol0003ooooo
ooooo`18ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0:oooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00kooooo000@ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool0;?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo04Wooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo04[ooooo00?o
0000ooooooooool02oooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool03_ooool0017ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0]
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0B_ooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0C?ooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo02kooooo00Go0000ooooooooooooooooo`00000Aooooo`004Oooool0
1Ol0003ooooooooooooooooo0000037ooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`1<ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`1>ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0;oooool01Ol0003ooooooooo
oooooooo0000017ooooo000Aooooo`05o`000?ooooooooooooooool00000<_ooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo04kooooo00?o0000ooooooooool00oooool01Ol0003ooooo
oooooooooooo000005;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0`ooooo`05
o`000?ooooooooooooooool000004Oooool0017ooooo00Go0000ooooooooooooooooo`00000coooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0D?ooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0005Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0a
ooooo`03o`000?oooooo000001;ooooo000Booooo`03o`000?oooooo000003Cooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`1Booooo`07o`000?ooooooooooooooool0003oooooo`00
001Eooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0<_ooool00ol0003oooooo`00
000Booooo`004_ooool00ol0003oooooo`00000eooooo`05o`000?ooooooooooooooool00000>ooo
ool01?nj^[[o410@o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE00Cooooo00KoV9RHoa0@4?l0003o
0000odA4A?o^k^h4ooooo`03o`000?oooooooooo00;o0000Eoooool01Ol0003ooooooooooooooooo
000003Gooooo00?o0000ooooool000004_ooool001;ooooo00?o0000ooooool00000=_ooool00ol0
003oooooo`00000kooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0000Cooooo00Ko
410@ohN7QoooooooooooogMgMom4A4@5ooooo`03o`000?oooooo000005Wooooo00?o0000ooooool0
0000=oooool00ol0003oooooooooo`0Aooooo`004oooool00ol0003oooooooooo`0fooooo`03o`00
0?oooooooooo03[ooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S85ooooo`03oeEEEOl0003oEEEE
00Wooooo00?o0000ooooooooool01?ooool4o`0005Sooooo00?o0000ooooooooool0=_ooool00ol0
003oooooooooo`0Aooooo`004oooool00ol0003oooooooooo`0eooooo`03o`000?oooooo000003_o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0>ooooo`03onk^k_l0003ooooo00Co
oooo00Co0000ooooool0003o0000F?ooool00ol0003oooooo`00000gooooo`03o`000?oooooooooo
017ooooo000Cooooo`03o`000?oooooooooo03Cooooo00Go0000ooooooooooooooooo`00000joooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02_ooool01_l@413oV9RHoooooooooooo
MgMgofIVIPCooooo00Ko0000oooooooooooo0000ooooool0001Fooooo`05o`000?oooooooooooooo
ool00000=Oooool00ol0003oooooo`00000Booooo`004oooool2o`0003Cooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool02_ooool01Ol0003o8B4Qo`000?l0003oIVIV00Cooooo00Go0000ooooooooooooooooo`000002
ooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0b
ooooo`03o`000?oooooo000001;ooooo000Booooo`03o`000?oooooo000003Cooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`0gooooo`06odA4A?nYZJWooooooooooonYZJWoA4A43?oo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooooooo
0_l0001Booooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0<Oooool00ol0003ooooo
o`00000Booooo`004_ooool00ol0003oooooo`00000cooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool0=_ooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool0C_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo02oooooo00Go0000oooooooo
ooooooooo`00000Aooooo`004_ooool01?l0003oooooooooool0000aooooo`03o`000?oooooooooo
00Oooooo00?o0000ooooooooool0=_ooool01?nj^[[o410@oa0@4?o<c<`=ooooo`Go000000?ooooo
o`000?ooool01Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo04cooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`0^ooooo`05o`000?ooooooooooooooool000004Ooo
ool0017ooooo00Go0000ooooooooooooooooo`00000`ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool0Boooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool0B_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo02gooooo00Go
0000ooooooooooooooooo`00000Aooooo`004Oooool01Ol0003ooooooooooooooooo000002oooooo
00?o0000ooooooooool02oooool00ol0003oooooooooo`18ooooo`;o00002?ooool00ol0003ooooo
ooooo`06ooooo`;o0000BOooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo02cooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`0>ooooo`004Oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool03Oooool2o`0004Oooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo04Gooooo00?o
0000ooooooooool03Oooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool03_ooool0013ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Z
ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`09
ooooo`;o00002_ooool00ol0003oooooooooo`12ooooo`;o00004Oooool00ol0003oooooooooo`0Z
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03_ooool0013ooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo01;ooooo00?o0000oooo
ooooool0@?ooool2o`0000cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`10oooo
o`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo00kooooo000@ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool09oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo03kooooo00?o0000oooooooo
ool03?ooool00ol0003oooooooooo`0;ooooo`;o0000?oooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo02Oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0=ooooo`00
3oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0
5_ooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0
3Oooool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0
9_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00gooooo000?ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0Hooooo`03o`000?oo
oooooooo03Wooooo0_l0000@ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0>Ooo
ool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`0=ooooo`003oooool00ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo02;ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0gooooo`03o`000?oooooo
oooo013ooooo00?o0000ooooooooool03oooool2o`0003Sooooo00?o0000ooooooooool06_ooool0
0ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool03?ooool0
00kooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo
01_ooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo
017ooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo
027ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0<ooooo`003_ooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool07Oooool00ol0003o
ooooooooo`0booooo`;o00005?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo03;o
oooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool03?ooool000kooooo00?o0000ooooooooool02_ooool00ol0003ooooo
ooooo`0Nooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0<?ooool00ol0003ooooo
ooooo`0Dooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0<?ooool00ol0003ooooo
ooooo`0Pooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool02_ooool00ol0003ooooo
ooooo`0<ooooo`003Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01gooooo00?o
0000ooooooooool08Oooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo01Gooooo00?o
0000ooooooooool05?ooool2o`0002oooooo00?o0000ooooooooool08_ooool00ol0003ooooooooo
o`0Looooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool03?ooool000gooooo00?o0000
ooooooooool03?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo02?ooooo00?o0000
ooooooooool0;?ooool00ol0003oooooooooo`0Fooooo`;o00005oooool00ol0003oooooooooo`0[
ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo00_ooooo000=ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool06_ooool00ol0003oooooooooo`0Uooooo`;o0000:_ooool2o`0001Wooooo00?o0000oooo
ooooool05oooool00ol0003oooooooooo`0Xooooo`;o0000:?ooool00ol0003oooooooooo`0Hoooo
o`03o`000?oooooooooo00gooooo00?o0000ooooooooool02oooool000gooooo00?o0000oooooooo
ool03Oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo02Sooooo00?o0000oooooooo
ool09_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo01Sooooo00?o0000oooooooo
ool09_ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo01Oooooo00?o0000oooooooo
ool03Oooool00ol0003oooooooooo`0;ooooo`003Oooool00ol0003oooooooooo`0>ooooo`03o`00
0?oooooooooo01Kooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0Tooooo`03o`00
0?oooooooooo01[ooooo00?o0000ooooooooool06Oooool2o`0002Cooooo0_l0000]ooooo`03o`00
0?oooooooooo01Gooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0;ooooo`003?oo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0;?oo
ool2o`0002;ooooo0_l0000Mooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool08?oo
ool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool03ooo
ool00ol0003oooooooooo`0;ooooo`003?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo01?ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`0Nooooo`03o`000?oooooo
oooo01gooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooo
oooo033ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooo
oooo00[ooooo000<ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool04Oooool2o`00
03?ooooo0_l0000Mooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool07Oooool00ol0
003oooooooooo`0Kooooo`;o0000=?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo
017ooooo00?o0000ooooooooool02_ooool000cooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool06?ooool2o`00027o
oooo00?o0000ooooooooool07_ooool2o`0001[ooooo00?o0000ooooooooool0=Oooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool02_ooool000cooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo03Oooooo
00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo023ooooo
0_l0000Fooooo`;o0000>Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01?ooooo
00?o0000ooooooooool02_ooool000cooooo00?o0000ooooooooool04oooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo03Wooooo0_l0000Eooooo`03o`000?oooooooooo02;ooooo0_l0
000Sooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0>_ooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool02_ooool000cooooo00?o0000
ooooooooool05?ooool2o`0000[ooooo00?o0000ooooooooool0??ooool00ol0003oooooooooo`0@
ooooo`;o00009Oooool00ol0003oooooooooo`0Sooooo`;o00004Oooool00ol0003oooooooooo`0l
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0:
ooooo`003?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool0?_ooool00ol0003oooooooooo`0=ooooo`;o00009oooool00ol0003oooooooooo`0Uoooo
o`;o00003Oooool2o`00043ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Foooo
o`03o`000?oooooooooo00Wooooo000<ooooo`03o`000?oooooooooo01Oooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`10ooooo`;o00003?ooool00ol0003oooooooooo`0Wooooo`03
o`000?oooooooooo02Oooooo0_l0000:ooooo`03o`000?oooooooooo047ooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00Wooooo000<ooooo`03o`00
0?oooooooooo01Sooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`13ooooo`;o0000
2?ooool2o`0002[ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`05ooooo`;o0000
AOooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0
2Oooool000_ooooo00?o0000ooooooooool06_ooool01?l0003oooooooooool00018ooooo`;o0000
1?ooool2o`0002cooooo00?o0000ooooooooool0:_ooool2o`0000?ooooo0_l00018ooooo`03o`00
0?oooooooooo00;o00006oooool00ol0003oooooooooo`09ooooo`002oooool00ol0003ooooooooo
o`0Kooooo`;o0000Boooool4o`0002kooooo00?o0000ooooooooool0;?ooool3o`0004_ooooo0_l0
000Mooooo`03o`000?oooooooooo00Wooooo000;ooooo`03o`000?oooooooooo01[ooooo00?o0000
ooooool00000Boooool4o`0002kooooo00?o0000ooooooooool0;?ooool4o`0004[ooooo0ol0000L
ooooo`03o`000?oooooooooo00Wooooo000;ooooo`03o`000?oooooooooo01Wooooo00Co0000oooo
oooooooooooo0_l00018ooooo`03o`000?oooooooooo00;ooooo0_l0000/ooooo`03o`000?oooooo
oooo02[ooooo0_l00004ooooo`;o0000Aoooool01Ol0003ooooooooooooooooo000001_ooooo00?o
0000ooooooooool02Oooool000_ooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo04?ooooo0_l00007ooooo`;o0000:_ooool00ol0003oooooooooo`0Y
ooooo`03o`000?oooooooooo00Kooooo0_l00013ooooo`;o00001Oooool00ol0003oooooooooo`0H
ooooo`03o`000?oooooooooo00Wooooo000<ooooo`03o`000?oooooooooo01Gooooo0_l00008oooo
o`03o`000?oooooooooo043ooooo0_l0000;ooooo`;o0000:?ooool2o`0002Sooooo0_l0000;oooo
o`03o`000?oooooooooo03oooooo00?o0000ooooooooool01_ooool2o`0001Sooooo00?o0000oooo
ooooool02Oooool000cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo03cooooo0ol0000?ooooo`?o00009Oooool00ol0003oooooooooo`0Tooooo`?o
00003_ooool2o`0003kooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Eooooo`03
o`000?oooooooooo00Wooooo000<ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0
2oooool2o`0003[ooooo0_l0000Eooooo`;o00008oooool00ol0003oooooooooo`0Qooooo`?o0000
4oooool2o`0003_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo00Wooooo000<ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool03_oo
ool2o`0003Gooooo0ol0000Iooooo`;o00008Oooool00ol0003oooooooooo`0Oooooo`;o00006?oo
ool2o`0003Oooooo0_l0000?ooooo`;o00004oooool00ol0003oooooooooo`0:ooooo`003?ooool0
0ol0003oooooooooo`0@ooooo`;o00004oooool00ol0003oooooooooo`0_ooooo`?o00007_ooool3
o`0001kooooo00?o0000ooooooooool07?ooool3o`0001cooooo0ol0000booooo`;o00004oooool0
0ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00[ooooo000=ooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool05?ooool2o`0002_ooooo1?l0000Tooooo`;o00007?ooool00ol0
003oooooooooo`0Iooooo`?o00008_ooool4o`0002cooooo0_l0000Fooooo`;o00004?ooool00ol0
003oooooooooo`0:ooooo`003Oooool00ol0003oooooooooo`0<ooooo`;o00006Oooool3o`0002Go
oooo0ol0000Zooooo`Go00005oooool00ol0003oooooooooo`0Eooooo`Co0000:Oooool4o`0002Go
oooo0ol0000Jooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02oooool000kooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Looooo`?o00007oooool3o`0003;ooooo
1Ol00006ooooo`Co000000?o410@ooooooooool01Oooool00ol0003oooooooooo`0@ooooo`Go0000
<Oooool3o`0001kooooo1?l0000Nooooo`;o00002oooool00ol0003oooooooooo`0<ooooo`003_oo
ool00ol0003oooooooooo`08ooooo`;o00008_ooool3o`0001Wooooo0ol0000jooooo`Co00001?oo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00gooooo0ol0000iooooo`Co00005ooo
ool3o`0002Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0<ooooo`003oooool3
o`0000Cooooo0ol0000Wooooo`So00002oooool6o`00047ooooo1ol00007ooooo`03o`000?oooooo
oooo00;ooooo2ol00010ooooo`Ko00003?ooool5o`0002Sooooo0ol00004ooooo`?o00003oooool0
01;ooooo1?l0000booooo`_o0000Boooool00ol0003oooooooooo`0<o`00057ooooo3?l0000`oooo
o`Co00004_ooool009kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`2Uooooo`00
W_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo0:Gooooo002Nooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool0YOooool009cooooo00?o0000odA4A?l000002Oooool0
0ol0003oooooooooo`2Uooooo`00W?ooool00oo<c<coEEEEo`000009ooooo`03o`000?oooooooooo
0:Gooooo003ooooooe7ooooo0000\
\>"],
  ImageRangeCache->{{{99.875, 255.625}, {181.313, 85.4375}} -> {-2.45684, \
0.837297, 0.00965966, 0.0156297}},
  CellTags->"M50.3.2"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.3.2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plotting More Than One Function", "Subsection",
  CellTags->"M50.3.2"],

Cell["\<\
If you want to plot more than one function on the same set of axes, the same \
form is followed except that the first argument should be a list of the \
expressions you wish to plot.\
\>", "Text",
  CellTags->"M50.3.2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{Sin[x]/2, Exp[\(-x\^2\)]}, {x, \(-\ Pi\), Pi}]\)], "Input",
  CellTags->"M50.3.2"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.151576 0.210918 0.392406 [
[.04527 .19842 -6 -9 ]
[.04527 .19842 6 0 ]
[.19685 .19842 -6 -9 ]
[.19685 .19842 6 0 ]
[.34842 .19842 -6 -9 ]
[.34842 .19842 6 0 ]
[.65158 .19842 -3 -9 ]
[.65158 .19842 3 0 ]
[.80315 .19842 -3 -9 ]
[.80315 .19842 3 0 ]
[.95473 .19842 -3 -9 ]
[.95473 .19842 3 0 ]
[.4875 .05396 -24 -4.5 ]
[.4875 .05396 0 4.5 ]
[.4875 .13244 -24 -4.5 ]
[.4875 .13244 0 4.5 ]
[.4875 .2894 -18 -4.5 ]
[.4875 .2894 0 4.5 ]
[.4875 .36788 -18 -4.5 ]
[.4875 .36788 0 4.5 ]
[.4875 .44636 -18 -4.5 ]
[.4875 .44636 0 4.5 ]
[.4875 .52484 -18 -4.5 ]
[.4875 .52484 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04527 .21092 m
.04527 .21717 L
s
[(-3)] .04527 .19842 0 1 Mshowa
.19685 .21092 m
.19685 .21717 L
s
[(-2)] .19685 .19842 0 1 Mshowa
.34842 .21092 m
.34842 .21717 L
s
[(-1)] .34842 .19842 0 1 Mshowa
.65158 .21092 m
.65158 .21717 L
s
[(1)] .65158 .19842 0 1 Mshowa
.80315 .21092 m
.80315 .21717 L
s
[(2)] .80315 .19842 0 1 Mshowa
.95473 .21092 m
.95473 .21717 L
s
[(3)] .95473 .19842 0 1 Mshowa
.125 Mabswid
.07559 .21092 m
.07559 .21467 L
s
.1059 .21092 m
.1059 .21467 L
s
.13622 .21092 m
.13622 .21467 L
s
.16653 .21092 m
.16653 .21467 L
s
.22716 .21092 m
.22716 .21467 L
s
.25748 .21092 m
.25748 .21467 L
s
.28779 .21092 m
.28779 .21467 L
s
.31811 .21092 m
.31811 .21467 L
s
.37874 .21092 m
.37874 .21467 L
s
.40905 .21092 m
.40905 .21467 L
s
.43937 .21092 m
.43937 .21467 L
s
.46968 .21092 m
.46968 .21467 L
s
.53032 .21092 m
.53032 .21467 L
s
.56063 .21092 m
.56063 .21467 L
s
.59095 .21092 m
.59095 .21467 L
s
.62126 .21092 m
.62126 .21467 L
s
.68189 .21092 m
.68189 .21467 L
s
.71221 .21092 m
.71221 .21467 L
s
.74252 .21092 m
.74252 .21467 L
s
.77284 .21092 m
.77284 .21467 L
s
.83347 .21092 m
.83347 .21467 L
s
.86378 .21092 m
.86378 .21467 L
s
.8941 .21092 m
.8941 .21467 L
s
.92441 .21092 m
.92441 .21467 L
s
.01496 .21092 m
.01496 .21467 L
s
.98504 .21092 m
.98504 .21467 L
s
.25 Mabswid
0 .21092 m
1 .21092 L
s
.5 .05396 m
.50625 .05396 L
s
[(-0.4)] .4875 .05396 1 0 Mshowa
.5 .13244 m
.50625 .13244 L
s
[(-0.2)] .4875 .13244 1 0 Mshowa
.5 .2894 m
.50625 .2894 L
s
[(0.2)] .4875 .2894 1 0 Mshowa
.5 .36788 m
.50625 .36788 L
s
[(0.4)] .4875 .36788 1 0 Mshowa
.5 .44636 m
.50625 .44636 L
s
[(0.6)] .4875 .44636 1 0 Mshowa
.5 .52484 m
.50625 .52484 L
s
[(0.8)] .4875 .52484 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(1)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .07358 m
.50375 .07358 L
s
.5 .0932 m
.50375 .0932 L
s
.5 .11282 m
.50375 .11282 L
s
.5 .15206 m
.50375 .15206 L
s
.5 .17168 m
.50375 .17168 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .23054 m
.50375 .23054 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .26978 m
.50375 .26978 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .32864 m
.50375 .32864 L
s
.5 .34826 m
.50375 .34826 L
s
.5 .3875 m
.50375 .3875 L
s
.5 .40712 m
.50375 .40712 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .46598 m
.50375 .46598 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .50522 m
.50375 .50522 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .56408 m
.50375 .56408 L
s
.5 .5837 m
.50375 .5837 L
s
.5 .03434 m
.50375 .03434 L
s
.5 .01472 m
.50375 .01472 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .21092 m
.06244 .16145 L
.10458 .11125 L
.14415 .071 L
.18221 .04122 L
.20178 .02995 L
.21267 .02498 L
.22272 .02124 L
.23293 .01829 L
.23832 .01709 L
.24402 .01608 L
.24641 .01574 L
.24897 .01543 L
.25119 .01521 L
.25361 .01501 L
.25507 .01491 L
.25643 .01484 L
.25773 .01479 L
.2584 .01477 L
.25912 .01475 L
.25983 .01473 L
.26048 .01472 L
.26176 .01472 L
.26293 .01472 L
.26416 .01474 L
.26538 .01477 L
.26607 .01479 L
.26671 .01481 L
.26912 .01494 L
.27131 .01509 L
.27364 .0153 L
.27847 .01589 L
.2838 .01676 L
.29326 .0189 L
.30213 .02158 L
.32232 .03009 L
.34082 .04071 L
.38045 .07172 L
.41855 .11049 L
.45911 .15864 L
.49816 .20854 L
.53966 .26167 L
.57964 .30933 L
.61811 .34879 L
.63759 .36555 L
.65902 .38103 L
.67938 .39259 L
.69843 .40044 L
.70884 .40348 L
.71396 .40464 L
Mistroke
.71872 .40552 L
.72301 .40615 L
.72758 .40665 L
.7302 .40686 L
.73148 .40693 L
.73266 .407 L
.73371 .40704 L
.73487 .40708 L
.73603 .4071 L
.73725 .40712 L
.73856 .40712 L
.73977 .40711 L
.7404 .4071 L
.7411 .40708 L
.74251 .40704 L
.74375 .40699 L
.74508 .40691 L
.74748 .40675 L
.74985 .40653 L
.75235 .40625 L
.7568 .40563 L
.76198 .40469 L
.7668 .40361 L
.77773 .40045 L
.78828 .39647 L
.79823 .39188 L
.81683 .38124 L
.85534 .35129 L
.89632 .30959 L
.93577 .26262 L
.97371 .21413 L
.97619 .21092 L
Mfstroke
.02381 .21094 m
.02846 .21094 L
.03279 .21095 L
.03793 .21095 L
.04262 .21096 L
.0522 .21098 L
.05746 .211 L
.06244 .21101 L
.06754 .21103 L
.07295 .21106 L
.08265 .21112 L
.09308 .21121 L
.09902 .21128 L
.10458 .21135 L
.11496 .21154 L
.12483 .21178 L
.13368 .21206 L
.14335 .21246 L
.15367 .21304 L
.16302 .21372 L
.17382 .21474 L
.184 .216 L
.19376 .21754 L
.20408 .2196 L
.22255 .22468 L
.23203 .22815 L
.24219 .23266 L
.26052 .24325 L
.28176 .26028 L
.30188 .282 L
.34021 .34007 L
.38099 .42276 L
.42026 .50845 L
.43995 .54633 L
.45801 .57434 L
.46743 .58562 L
.47736 .59466 L
.48252 .59814 L
.48732 .60059 L
.49008 .60165 L
.49258 .60239 L
.49397 .6027 L
.49548 .60298 L
.49617 .60307 L
.4969 .60316 L
.49821 .60327 L
.49942 .60332 L
.50074 .60332 L
.50199 .60326 L
.50314 .60316 L
Mistroke
.50429 .60301 L
.50533 .60284 L
.50765 .60233 L
.51016 .60157 L
.51287 .6005 L
.51779 .59796 L
.52243 .59482 L
.52733 .59077 L
.5361 .58169 L
.55578 .55363 L
.57412 .51986 L
.61308 .43583 L
.6545 .34977 L
.67523 .31403 L
.6944 .28667 L
.7142 .26418 L
.73278 .24803 L
.75148 .23594 L
.76141 .23097 L
.7721 .22656 L
.79218 .22047 L
.80227 .21828 L
.81329 .21639 L
.82359 .21503 L
.83294 .21407 L
.84373 .21321 L
.8539 .2126 L
.86365 .21216 L
.87395 .21181 L
.88275 .21159 L
.89242 .2114 L
.90261 .21126 L
.91191 .21116 L
.91704 .21112 L
.92264 .21108 L
.93281 .21103 L
.9422 .211 L
.94754 .21098 L
.95256 .21097 L
.96266 .21095 L
.96835 .21095 L
.97356 .21094 L
.97619 .21094 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{224, 138.438},
  ImageMargins->{{52, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005@0000cb000`400?l00000o`00003oYoooool0
0ol0003oooooooooo`2Vooooo`00Yoooool00ol0003oooooooooo`2Vooooo`00Yoooool00ol0003o
ooooooooo`2Vooooo`00Yoooool00ol0003oooooooooo`2Vooooo`00Yoooool00ol0003ooooooooo
o`2Vooooo`00DOoooolAo`0004Gooooo0_l0002Wooooo`00COooool4o`00017ooooo0ol00012oooo
o`03o`000?oooooooooo0:Kooooo001:ooooo`?o00006?ooool2o`00043ooooo00?o0000oooooooo
ool0Y_ooool004Oooooo0ol0000Mooooo`?o0000?Oooool00ol0003oooooooooo`2Vooooo`00AOoo
ool2o`0002?ooooo0_l0000kooooo`03o`000?oooooooooo0:Kooooo0013ooooo`;o00009oooool2
o`0003Wooooo00?o0000ooooooooool0Y_ooool004;ooooo00?o0000ooooooooool0:Oooool2o`00
03Oooooo0_l0002Wooooo`00@?ooool2o`0002kooooo0_l0000eooooo`03o`000?oooooooooo0:Ko
oooo000oooooo`03o`000?oooooooooo033ooooo0_l0000cooooo`03o`000?oooooooooo0:Kooooo
000mooooo`;o0000=Oooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo0:Kooooo000l
ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool04_ooool01?nj^[[o410@o`000?mg
MgL6ooooo`03oeEEEOl0003oEEEE00Oooooo0_l000000ol@413oooooooooo`04ooooo`03o`000?oo
oooooooo0:Kooooo000jooooo`;o0000>_ooool00ol0003oooooooooo`0@ooooo`06olc<c?lb<S;o
k^k^onk^k_lQ8B7oZJVY1Oooool3o`0000Sooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`2Vooooo`00>Oooool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo00oooooo00Ko
A4A4ojVYZOooooooooooojVYZOlb<S85ooooo`03oeEEEOl0003oEEEE00Cooooo1_l00006ooooo`03
o`000?oooooooooo0:Kooooo000gooooo`;o0000?oooool2o`0000Kooooo1ol00002ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool02_ooool01OmVIVKoZJVYoooooooooooo000000Oo
oooo0ol0002Vooooo`00=_ooool00ol0003oooooooooo`11ooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0:ooooo`05onk^k_lQ8B7ok^k^ooooool0
00001oooool00ol0003oooooooooo`2Vooooo`00=Oooool00ol0003oooooooooo`13ooooo`03o`00
0?oooooooooo00_ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0;ooooo`04ojVY
ZOmVIVKoooooo`0000Oooooo00?o0000ooooooooool0Y_ooool003?ooooo0_l00017ooooo`03o`00
0?oooooooooo00[ooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@>ooooo`03odA4A?o<c<co0000
00Oooooo00?o0000ooooooooool0Y_ooool003;ooooo00?o0000ooooooooool0B?ooool00ol0003o
ooooooooo`09ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<3_ooool00ooMgMgoA4A4o`000007
ooooo`03o`000?oooooooooo0:Kooooo000aooooo`03o`000?oooooooooo04[ooooo00?o0000oooo
ooooool02Oooool01?nj^[[o410@oa0@4?o<c<`@ooooo`03ohN7Qol0003ooooo00Kooooo00?o0000
ooooooooool0Y_ooool0037ooooo00?o0000ooooooooool0Boooool2o`0002Kooooo0_l0002Woooo
o`00<?ooool00ol0003oooooooooo`1>ooooo`03o`000?oooooooooo02?ooooo00?o0000oooooooo
ool0Y_ooool002oooooo00?o0000ooooooooool0D?ooool00ol0003oooooooooo`0Rooooo`03o`00
0?oooooooooo0:Kooooo000^ooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool08Ooo
ool00ol0003oooooooooo`2Vooooo`00;Oooool00ol0003oooooooooo`1Dooooo`03o`000?oooooo
oooo023ooooo00?o0000ooooooooool0Y_ooool002cooooo00?o0000ooooooooool0E_ooool00ol0
003oooooooooo`0Oooooo`03o`000?oooooooooo0:Kooooo000[ooooo`03o`000?oooooooooo05So
oooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`2Vooooo`00:_ooool00ol0003ooooo
ooooo`1Jooooo`03o`000?oooooooooo01gooooo0_l0002Wooooo`00:Oooool00ol0003ooooooooo
o`1Looooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0Y_ooool002Sooooo00?o0000
ooooooooool0G_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo0:Kooooo000Woooo
o`03o`000?oooooooooo063ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`2Voooo
o`009_ooool00ol0003oooooooooo`1Rooooo`03o`000?oooooooooo01Wooooo00?o0000oooooooo
ool0Y_ooool002Gooooo00?o0000ooooooooool0I?ooool00ol0003oooooooooo`0Hooooo`03o`00
0?oooooooooo0:Kooooo000Tooooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool06?oo
ool2o`000:Oooooo000Tooooo`03o`000?oooooooooo06Kooooo00?o0000ooooooooool05oooool0
0ol0003oooooooooo`2Vooooo`008oooool00ol0003oooooooooo`1Xooooo`03o`000?oooooooooo
01Kooooo00?o0000ooooooooool0Y_ooool002;ooooo00?o0000ooooooooool0J_ooool00ol0003o
ooooooooo`0Eooooo`03o`000?oooooooooo0:Kooooo000Qooooo`03o`000?oooooooooo06Kooooo
00Co^[Zjoa0@4?l0003oMgMg0_ooool01ol0003oooooooooooooooooEEEEo`000?mEEED01?ooool6
o`0000Kooooo00?o0000ooooooooool0Y_ooool0023ooooo00?o0000ooooooooool0I_ooool02?o<
c<co<S8bonk^k_o^k^ko8B4QojVYZOoooooo00000oooool3o`0000Cooooo00?oV9RHo`000?o<c<`0
0_ooool00ol@413oooooooooo`04ooooo`03o`000?oooooooooo0:Kooooo000Oooooo`03o`000?oo
oooooooo06Oooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S82ooooo`06o`000?oooooooooooeEE
EOl0003oEEEE1Oooool00onHV9So0000olc<c008ooooo`03o`000?oooooooooo0:Kooooo000Noooo
o`03o`000?oooooooooo05oooooo1ol00002ooooo`03o`000?oooooooooo00;ooooo00Go0000oooo
ooooooooooooo`00000:ooooo`03ojVYZOl@413oc<c<00Oooooo0ol0002Vooooo`007Oooool00ol0
003oooooooooo`1Yooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`08ooooo`03olc<c?l@413oc<c<00Kooooo00?o0000ooooooooool0Y_ooool001go
oooo00?o0000ooooooooool0JOooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool02?ooool00onYZJWo<S8booooo`05ooooo`03o`000?oooooooooo0:Ko
oooo000Looooo`03o`000?oooooooooo06[ooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@6oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`2Voooo
o`006oooool00ol0003oooooooooo`1[ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<1_ooool0
0ol0003oooooooooo`03ooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b1_ooool00ol0003ooooo
ooooo`2Vooooo`006_ooool00ol0003oooooooooo`1]ooooo`04okZj^_l@413o410@olc<c0Sooooo
00?o0000ooooooooool00_ooool01_nYZJWo<S8bo`000?l0003oEEEEonk^kPKooooo00?o0000oooo
ooooool0Y_ooool001Wooooo00?o0000ooooooooool0Noooool00ol0003oooooooooo`0=ooooo`;o
0000Yoooool001Sooooo00?o0000ooooooooool0OOooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo0:Kooooo000Gooooo`03o`000?oooooooooo07oooooo00?o0000ooooooooool02ooo
ool00ol0003oooooooooo`2Vooooo`005_ooool00ol0003oooooooooo`20ooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool0Y_ooool001Kooooo00?o0000ooooooooool0POooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo0:Kooooo000Eooooo`03o`000?oooooooooo08?o
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`2Vooooo`004Oooool01_nYZJWo8B4Q
o`000?l0003oEEEEonk^kRgooooo1_l0000]ooooo`Co000000?o410@ooooooooool07_ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo02gooooo1?l000000ol@413oooooooooo`0Zoooo
o`Ko0000;?ooool01_nYZJWo8B4Qo`000?l0003oEEEEonk^kQ3ooooo000Aooooo`06oa0@4?nYZJWo
0000oooooomgMgOo<S8b;Oooool00onHV9So0000olc<c002ooooo`03oa0@4?oooooooooo02gooooo
00?o0000ooooooooool08?ooool00ol0003oooooooooo`08ooooo`;o0000<?ooool00ol0003ooooo
ooooo`0/ooooo`03oiRHV?l0003oc<c<00;ooooo00?o410@ooooooooool0:_ooool01_l@413oZJVY
ooooooooooooMgMgoc8b<Q3ooooo000Cooooo`04o`000?ooooooooooo`0002kooooo00?oV9RHo`00
0?o<c<`0<Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool0;oooool00ol0003oooooooooo`0]ooooo`03oiRHV?l0003oc<c<03?ooooo00?o0000oooo
ooooool03_ooool000Sooooo1ol00003ooooo`05o`000?ooooooooooogMgMolQ8B409?ooool7o`00
00Cooooo00?oZJVYoa0@4?o<c<`09?ooool7o`0000Gooooo00?o0000ooooooooool08_ooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0;_ooool00onY
ZJWo410@olc<c00aooooo`03ogMgMolQ8B7ooooo00oooooo000Aooooo`03o`000?oooooo8B4Q00;o
000000?o^[Zjooooooooool0;_ooool00oo<c<co410@olc<c00_ooooo`03o`000?oooooooooo02?o
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo02oo
oooo00?oc<c<oa0@4?o<c<`0;_ooool01?lQ8B7o0000o`000?nj^[X@ooooo`004?ooool01ol0003o
ooooooooooooooook^k^ogMgMolb<S80<Oooool00onYZJWo<S8booooo`0^ooooo`03o`000?oooooo
oooo02Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0_ooooo`03o`000?oooooo
oooo033ooooo00?oZJVYoc8b<_ooool0;_ooool00oo^k^koMgMgoc8b<P0@ooooo`003oooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool0;Oooool00ol0
003oooooooooo`0Tooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0;oooool00ol0
003oooooooooo`0aooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool03_ooool000oo
oooo00Co0000oooooolQ8B7oQhN70_ooool00omVIVKo<S8booooo`0/ooooo`06o`000?n7QhOok^k^
oooooomgMgOo<S8b;Oooool00ol0003oA4A4o`00000Wooooo`03o`000?oooooooooo00?ooooo0_l0
000^ooooo`03o`000?m4A4Co000002kooooo00Ko0000ohN7Qoo^k^koooooogMgMolb<S8/ooooo`06
ob4Q8On7QhOooooooooooomVIVKo<S8b4?ooool000kooooo00Go0000oooooooooooo^[ZjodA4A002
o`000003odA4A?o^k^kooooo02cooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h]ooooo`03olc<
c?mEEEGo000002Sooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0]ooooo`03olc<
c?mEEEGo000002kooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h/ooooo`06okZj^_m4A4Co0000
o`000?m4A4Cok^k^4?ooool000gooooo00?o0000ooooooooool0Toooool01Ol0003ooooooooooooo
oooo00000:Sooooo000<ooooo`03o`000?oooooooooo09Cooooo00Go0000ooooooooooooooooo`00
002Xooooo`003?ooool00ol0003oooooooooo`2Eooooo`04o`000?ooooooooooo`000:Sooooo000;
ooooo`03o`000?oooooooooo09Oooooo00?o0000ooooool00000Z?ooool000[ooooo00?o0000oooo
ooooool0VOooool2o`000:Sooooo00000ooooooo0000o`00003oo`0004co00000_ooool000Kooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`[o00000_ooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool00oooool:o`0000Gooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo000000Oooooo000@ooooo`03o`00
0?oooooooooo02kooooo1?l0000`ooooo`03o`000?oooooooooo02oooooo0_l0000`ooooo`03o`00
0?oooooooooo02kooooo1ol0000]ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
2Oooool004Gooooo1?l0001Nooooo`03o`000?oooooo000005cooooo1?l0000iooooo`03o`000?oo
oooooooo00[ooooo0019ooooo`Go0000FOooool01?l0003oooooooooool0001Hooooo`?o0000??oo
ool00ol0003oooooooooo`0;ooooo`00C_ooool2o`0005Oooooo00Co0000oooooooooooo0000EOoo
ool3o`0003kooooo00?o0000ooooooooool03?ooool0053ooooo0_l0001Eooooo`;o00000_ooool0
0ol0003oooooooooo`1?ooooo`?o0000@?ooool00ol0003oooooooooo`0=ooooo`00D_ooool2o`00
05?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`1<ooooo`;o0000@oooool00ol0
003oooooooooo`0=ooooo`00E?ooool2o`00057ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`19ooooo`;o0000A?ooool00ol0003oooooooooo`0>ooooo`00E_ooool2o`0004oooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`18ooooo`03o`000?oooooooooo04?ooooo
00?o0000ooooooooool03oooool005Sooooo0_l0001=ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool0AOooool2o`0004Gooooo00?o0000ooooooooool04?ooool005[ooooo00?o0000
ooooooooool0B_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo04?ooooo00?o0000
ooooooooool0A?ooool00ol0003oooooooooo`0Aooooo`00Foooool00ol0003oooooooooo`19oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0@?ooool2o`0004Kooooo00?o0000oooo
ooooool04_ooool005cooooo00?o0000ooooooooool0B?ooool2o`0000Sooooo00?o0000oooooooo
ool0?_ooool00ol0003oooooooooo`16ooooo`03o`000?oooooooooo01;ooooo001Mooooo`03o`00
0?oooooooooo04Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0mooooo`03o`00
0?oooooooooo04Kooooo00?o0000ooooooooool04oooool005kooooo00?o0000ooooooooool0A_oo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool0A_oo
ool00ol0003oooooooooo`0Dooooo`00Goooool00ol0003oooooooooo`15ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`16ooooo`03o`000?oooooo
oooo01Gooooo001Oooooo`03o`000?oooooooooo04Gooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0gooooo`03o`000?oooooooooo04Kooooo00?o0000ooooooooool05_ooool0063o
oooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo03Oo
oooo00?o0000ooooooooool0A_ooool00ol0003oooooooooo`0Fooooo`00HOooool00ol0003ooooo
ooooo`13ooooo`;o00003?ooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo04Kooooo
00?o0000ooooooooool05oooool006;ooooo00?o0000ooooooooool0@_ooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool0A_ooool00ol0003ooooooooo
o`0Hooooo`00Hoooool00ol0003oooooooooo`11ooooo`03o`000?oooooooooo00gooooo00?o0000
ooooooooool0<Oooool00ol0003oooooooooo`16ooooo`03o`000?oooooooooo01Wooooo001Toooo
o`03o`000?oooooooooo043ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0_oooo
o`03o`000?oooooooooo04Kooooo00?o0000ooooooooool06_ooool006Gooooo00?o0000oooooooo
ool08_ooool01?nj^[[o410@o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE00Cooooo1_l00006oooo
o`03o`000?oooooooooo00oooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`16oooo
o`03o`000?oooooooooo01_ooooo001Uooooo`03o`000?oooooooooo027ooooo00Koc<c<oc8b<_o^
k^kok^k^ob4Q8OnYZJT5ooooo`?o00001?ooool00onHV9So0000olc<c002ooooo`03oa0@4?oooooo
oooo00Cooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooo
oooo04Kooooo00?o0000ooooooooool07?ooool006Kooooo00?o0000ooooooooool08?ooool01_m4
A4CoZJVYooooooooooooZJVYoc8b<PGooooo00?oEEEEo`000?mEEED01Oooool00onHV9So0000olc<
c008ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0:Oooool00ol0003ooooooooo
o`16ooooo`03o`000?oooooooooo01gooooo001Wooooo`03o`000?oooooooooo01oooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`0<ooooo`03ojVYZOl@413oc<c<00Oooooo0ol0000A
ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0A_ooool00ol0003oooooooooo`0M
ooooo`00Ioooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool03Oooool00oo<c<co410@olc<c006ooooo`03o`000?oooooooooo01;ooooo00?o0000oooo
ooooool09oooool00ol0003oooooooooo`16ooooo`03o`000?oooooooooo01kooooo001Xooooo`03
o`000?oooooooooo01kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0>ooooo`03
ojVYZOlb<S;ooooo00Gooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Uooooo`03
o`000?oooooooooo04Kooooo00?o0000ooooooooool07oooool006Wooooo00?o0000ooooooooool0
7Oooool01_m4A4CoZJVYooooooooooooZJVYodA4A17ooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`0Dooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0AOooool00ol0
003oooooooooo`0Pooooo`00JOooool00ol0003oooooooooo`0Mooooo`06olc<c?lb<S;ok^k^onk^
k_lb<S;oc<c<3?ooool01_l0003oQhN7onk^k_ooooooMgMgoc8b<PKooooo00?o0000ooooooooool0
5Oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo04Gooooo00?o0000ooooooooool0
8Oooool006[ooooo00?o0000ooooooooool07Oooool01?nj^[[o410@oa0@4?o<c<`=ooooo`06ojVY
ZOlb<S;o0000o`000?mEEEGok^k^1_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo
023ooooo00?o0000ooooooooool0AOooool00ol0003oooooooooo`0Rooooo`00Joooool00ol0003o
ooooooooo`0iooooo`;o00006?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo04Co
oooo00?o0000ooooooooool08oooool006_ooooo00?o0000ooooooooool0>Oooool00ol0003ooooo
ooooo`0Hooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0AOooool00ol0003ooooo
ooooo`0Sooooo`00K?ooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo01Wooooo00?o
0000ooooooooool06oooool00ol0003oooooooooo`15ooooo`03o`000?oooooooooo02Cooooo001/
ooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0J
ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool09Oooool006gooooo00?o0000oooo
ooooool0=oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01Sooooo00?o0000oooo
ooooool0A?ooool00ol0003oooooooooo`0Vooooo`00K_ooool00ol0003oooooooooo`0fooooo`03
o`000?oooooooooo01cooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`13ooooo`03
o`000?oooooooooo02Oooooo001^ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0
7Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool0
:?ooool006oooooo00?o0000ooooooooool0=Oooool2o`0001oooooo00?o0000ooooooooool04ooo
ool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo02Wooooo001`ooooo`03o`000?oooooo
oooo03Cooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo04;ooooo00?o0000ooooooooool0:_ooool0073ooooo00?o0000ooooooooool0=?ooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0@_ooool00ol0
003oooooooooo`0[ooooo`00LOooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo027o
oooo00?o0000ooooooooool03oooool00ol0003oooooooooo`11ooooo`03o`000?oooooooooo02co
oooo001booooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool08_ooool00ol0003ooooo
ooooo`0=ooooo`03o`000?oooooooooo047ooooo00?o0000ooooooooool0;Oooool007;ooooo00?o
0000ooooooooool0<_ooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo00_ooooo00?o
0000ooooooooool0@Oooool00ol0003oooooooooo`0^ooooo`00Loooool00ol0003oooooooooo`0a
ooooo`;o00009Oooool2o`0000_ooooo00?o0000ooooooooool0@?ooool00ol0003oooooooooo`0_
ooooo`00Loooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo02Kooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`0oooooo`;o0000<_ooool007Cooooo00?o0000oooooooo
ool0<?ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool0?_ooool00ol0003oooooooooo`0booooo`00M?ooool00ol0003oooooooooo`0`ooooo`03o`00
0?oooooooooo02Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0nooooo`03o`00
0?oooooooooo03?ooooo001eooooo`03o`000?oooooooooo01;ooooo00Co^[Zjoa0@4?l0003oMgMg
1_ooool00omEEEGo0000oeEEE@07ooooo`;o000000?o410@ooooooooool01?ooool00ol0003ooooo
ooooo`0Yooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0??ooool2o`0003Kooooo
001eooooo`03o`000?oooooooooo017ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT5ooooo`?o
00002?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo02[ooooo00Go0000oooooooo
ooooooooo`00000nooooo`03o`000?oooooooooo03Kooooo001fooooo`03o`000?oooooooooo013o
oooo00KoA4A4ojVYZOooooooooooojVYZOlb<S85ooooo`03oeEEEOl0003oEEEE00Cooooo1_l00006
ooooo`03o`000?oooooooooo02_ooooo0_l000000ooooooo0000ooooo`0looooo`03o`000?oooooo
oooo03Oooooo001fooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0:ooooo`05ofIVI_nYZJWoooooooooool000001oooool3o`0002gooooo00?o0000
ooooooooool0>oooool00ol0003oooooooooo`0hooooo`00Moooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02_ooool01Oo^k^ko8B4Qonk^k_oooooo
000000Oooooo00?o0000ooooooooool0;Oooool3o`0003Wooooo0_l0000kooooo`00Moooool00ol0
003oooooooooo`0?ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02oooool01?nY
ZJWoIVIVooooool00007ooooo`03o`000?oooooooooo02cooooo00Go0000ooooooooooooooooo`00
000gooooo`03o`000?oooooooooo03_ooooo001hooooo`03o`000?oooooooooo00kooooo00KoA4A4
ojVYZOooooooooooojVYZOm4A4@>ooooo`03odA4A?o<c<co000000Oooooo00?o0000ooooooooool0
;?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool0
??ooool007Sooooo00?o0000ooooooooool03_ooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0ko
oooo00?ogMgModA4A?l000001oooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo00Co
oooo0_l0000aooooo`;o0000?oooool007Wooooo00?o0000ooooooooool03_ooool01?nj^[[o410@
oa0@4?o<c<`@ooooo`03ohN7Qol0003ooooo00Kooooo00?o0000ooooooooool0:oooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0?oooool007[ooooo
00?o0000ooooooooool0:_ooool2o`0002_ooooo00?o0000ooooooooool02?ooool2o`0002_ooooo
0_l00012ooooo`00N_ooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo02[ooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo04;ooooo001k
ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0<
ooooo`;o00009Oooool2o`0004Gooooo001kooooo`03o`000?oooooooooo02Wooooo00?o0000oooo
ooooool0:Oooool00ol0003oooooooooo`0>ooooo`?o00007oooool3o`0004Oooooo001looooo`03
o`000?oooooooooo02Sooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Booooo`;o
00006oooool2o`0004[ooooo001looooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool0
:?ooool00ol0003oooooooooo`0Dooooo`?o00005Oooool3o`0004cooooo001mooooo`03o`000?oo
oooooooo02Oooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0Hooooo`Ko00002Ooo
ool6o`0004oooooo001mooooo`03o`000?oooooooooo02Oooooo0_l0000Xooooo`03o`000?oooooo
oooo01kooooo2Ol0001Eooooo`00O_ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo
02Kooooo00?o0000ooooooooool0OOooool007kooooo00?o0000ooooooooool09_ooool00ol0003o
ooooooooo`0Vooooo`03o`000?oooooooooo07gooooo001oooooo`03o`000?oooooooooo02Gooooo
00?o0000ooooooooool09Oooool00ol0003oooooooooo`1nooooo`00Ooooool00ol0003ooooooooo
o`0Uooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0O_ooool0083ooooo00?o0000
ooooooooool09?ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo07oooooo0020oooo
o`03o`000?oooooooooo02Cooooo0_l0000Uooooo`03o`000?oooooooooo07oooooo0021ooooo`03
o`000?oooooooooo02?ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`20ooooo`00
POooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0
P?ooool008;ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0Rooooo`03o`000?oo
oooooooo087ooooo0022ooooo`03o`000?oooooooooo00Gooooo00Co^[Zjoa0@4?l0003oMgMg1_oo
ool00omEEEGo0000oeEEE@04ooooo`06onk^k_m4A4Co0000o`000?mEEEGok^k^1_ooool00ol0003o
ooooooooo`0Rooooo`03o`000?oooooooooo087ooooo0023ooooo`03o`000?oooooooooo00?ooooo
00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT5ooooo`?o00001?ooool01_mEEEGoMgMgoooooooooooo
MgMgoeEEE@Kooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`22ooooo`00Poooool0
0ol0003oooooooooo`03ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b1Oooool00omEEEGo0000
oeEEE@04ooooo`03oa0@4?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`0Qooooo`03o`000?oooooooooo08;ooooo0023ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`0:ooooo`03o`000?o^k^kooooo00;ooooo00?o
0000ooooooooool01?ooool3o`00023ooooo00?o0000ooooooooool0Poooool008Cooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00Ko0000
oeEEEOo^k^koooooogMgMomEEED6ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0
Poooool008Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00[ooooo00Ko8B4QofIVI_l0003o0000oeEEEOo^k^h6ooooo`03o`000?oooooooooo023o
oooo00?o0000ooooooooool0Poooool008Gooooo00Ko0000ooooooooooooooooodA4A?nYZJT2oooo
o`03ojVYZOm4A4Cooooo00_ooooo00?oQhN7ofIVI_ooool02Oooool00ol0003oooooooooo`0Ooooo
o`03o`000?oooooooooo08Cooooo0025ooooo`06o`000?ooooooooooooooooo<c<co<S8b0_o^k^h0
0olb<S;oc<c<ooooo`0<ooooo`03oc8b<_mVIVKogMgM00Sooooo00?o0000ooooooooool07oooool0
0ol0003oooooooooo`24ooooo`00Q_ooool01Ol0003ooooooooooooooooo^[Zj00;o410@00?oc<c<
ooooooooool03Oooool01?mgMgOo410@o`000?lQ8B46ooooo`03o`000?oooooooooo01kooooo00?o
0000ooooooooool0QOooool008Kooooo00?o0000ooooooooool07_ooool2o`0001oooooo00?o0000
ooooooooool0QOooool008Oooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0Moooo
o`03o`000?oooooooooo08Kooooo0027ooooo`03o`000?oooooooooo01gooooo00?o0000oooooooo
ool07Oooool00ol0003oooooooooo`26ooooo`00R?ooool00ol0003oooooooooo`0Looooo`03o`00
0?oooooooooo01gooooo00?o0000ooooooooool0Q_ooool008Sooooo00?o0000ooooooooool07?oo
ool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo08Oooooo0029ooooo`03o`000?oooooo
oooo01_ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`27ooooo`00ROooool00ol0
003oooooooooo`0Kooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0R?ooool008[o
oooo00?o0000ooooooooool06_ooool2o`0001cooooo00?o0000ooooooooool0R?ooool008[ooooo
00?o0000ooooooooool06_ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo08Wooooo
002:ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool06_ooool00ol0003ooooooooo
o`29ooooo`00Roooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo01[ooooo00?o0000
ooooooooool0ROooool008_ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0Ioooo
o`03o`000?oooooooooo08[ooooo002<ooooo`03o`000?oooooooooo01Sooooo00?o0000oooooooo
ool06Oooool00ol0003oooooooooo`2:ooooo`00S?ooool00ol0003oooooooooo`0Hooooo`;o0000
6Oooool00ol0003oooooooooo`2;ooooo`00SOooool00ol0003oooooooooo`0Gooooo`03o`000?oo
oooooooo01Sooooo00?o0000ooooooooool0Roooool008gooooo00?o0000ooooooooool05oooool0
0ol0003oooooooooo`0Gooooo`03o`000?oooooooooo08cooooo002>ooooo`03o`000?oooooooooo
01Kooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`2<ooooo`00R_ooool01Onj^[[o
410@o`000?mgMgOo000000Gooooo00?oEEEEo`000?mEEED01?ooool01_o^k^koA4A4o`000?l0003o
A4A4onk^kPKooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`2<ooooo`00ROooool0
1oo<c<co<S8bonk^k_o^k^ko8B4QojVYZOl000001?ooool3o`0000Cooooo00Ko<S8bogMgMoo^k^ko
k^k^ogMgMolb<S86ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0SOooool008Wo
oooo00OoA4A4ojVYZOooooooooooojVYZOlb<S;o000000Cooooo00?oEEEEo`000?mEEED01?ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool05_ooool0
0ol0003oooooooooo`2=ooooo`00ROooool00ol0003oooooooooo`02ooooo`03o`000?oooooo0000
00[ooooo00Ko<S8bogMgMoo^k^kok^k^ogMgMolb<S86ooooo`?o00005Oooool00ol0003ooooooooo
o`2>ooooo`00ROooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000[ooooo00?ogMgM
o`000?l000000_l000000ooMgMgoooooooooo`04ooooo`03o`000?oooooooooo01Cooooo00?o0000
ooooooooool0Soooool008Wooooo00?o0000ooooooooool00_ooool00ol0003oooooo`00000:oooo
o`06oc8b<_mVIVKok^k^onk^k_mVIVKo<S8b1_ooool00ol0003oooooooooo`0Dooooo`03o`000?oo
oooooooo08oooooo0029ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A40_ooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`0Cooooo`03o`000?oooooooooo093ooooo0029ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;o
c<c<0_ooool00ol0003oooooooooo`07ooooo`06oc8b<_mVIVKok^k^onk^k_mVIVKo<S8b1_ooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo097ooooo002:ooooo`04okZj^_l@413o410@
olc<c0Cooooo00?o0000ooooooooool01_ooool01_o^k^koA4A4o`000?l0003oA4A4onk^kPKooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`2Aooooo`00T_ooool00ol0003ooooooooo
o`0Booooo`;o00004_ooool00ol0003oooooooooo`2Booooo`00Toooool00ol0003oooooooooo`0A
ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0T_ooool009?ooooo00?o0000oooo
ooooool04Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo09?ooooo002Dooooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`2Dooooo`00
UOooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0
U?ooool009Gooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0>ooooo`03o`000?oo
oooooooo09Gooooo002Fooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`2Fooooo`00Uoooool00ol0003oooooooooo`0=ooooo`;o00003_ooool00ol0
003oooooooooo`2Fooooo`00Uoooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool0Uoooool009Sooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`0<ooooo`03o`000?oooooooooo09Oooooo002Iooooo`03o`000?oooooooooo00_ooooo00?o
0000ooooooooool02oooool00ol0003oooooooooo`2Hooooo`00VOooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0VOooool009[ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo09Wooooo002Kooooo`03
o`000?oooooooooo00Wooooo0_l0000:ooooo`03o`000?oooooooooo09[ooooo002Looooo`;o0000
2Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo09_ooooo002Nooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`2Looooo`00Woooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo0_l0002Oooooo`00W?ooool5o`00
00Kooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`2Oooooo`00W_ooool00ol0003o
ooooooooo`02o`0000Cooooo00?o0000ooooooooool00_ooool2o`000:;ooooo002Nooooo`03o`00
0?oooooooooo00;ooooo0ol000001?oooooo0000ooooooooool2o`000:Cooooo002Nooooo`03o`00
0?oooooooooo00Cooooo1Ol0002Vooooo`00W_ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo0:Kooooo002Nooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0Y_ooool0
09kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`2Vooooo`00W?ooool00ol0003o
A4A4o`000008ooooo`03o`000?oooooooooo0:Kooooo002Looooo`03olc<c?mEEEGo000000Sooooo
00?o0000ooooooooool0Y_ooool00?ooooooDOooool00001\
\>"],
  ImageRangeCache->{{{99.875, 255.625}, {415.938, 320.063}} -> {-7.63017, \
4.76956, 0.0300485, 0.0116069}},
  CellTags->"M50.3.2"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.3.2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plotting More Than One Function", "Subsection",
  CellTags->"M50.3.2"],

Cell[TextData[{
  "Similarly, you can plot more than one function on the same set of axes \
using ",
  StyleBox["ParametricPlot", "MR"],
  ", the only difference in syntax being that the first argument for the ",
  StyleBox["ParametricPlot", "MR"],
  " function is a list of ordered pairs."
}], "Text",
  CellTags->"M50.3.2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ParametricPlot[{{t, Cos[5\ t]}, {t, 2  Sin[3\ t]}}, {t, 0, 
        2\ Pi}]\)], "Input",
  CellTags->"M50.3.2"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309016 0.147151 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .01471 -12 -4.5 ]
[.01131 .01471 0 4.5 ]
[.01131 .16186 -12 -4.5 ]
[.01131 .16186 0 4.5 ]
[.01131 .45617 -6 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01471 m
.03006 .01471 L
s
[(-2)] .01131 .01471 1 0 Mshowa
.02381 .16186 m
.03006 .16186 L
s
[(-1)] .01131 .16186 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(1)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(2)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04414 m
.02756 .04414 L
s
.02381 .07357 m
.02756 .07357 L
s
.02381 .103 m
.02756 .103 L
s
.02381 .13243 m
.02756 .13243 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .45617 m
.02499 .45606 L
.02605 .45576 L
.02729 .4552 L
.02846 .45444 L
.03053 .45256 L
.03279 .44976 L
.03527 .44578 L
.0379 .44056 L
.04262 .42874 L
.05205 .39679 L
.06244 .35199 L
.08274 .25536 L
.09394 .20952 L
.09946 .19154 L
.10458 .17831 L
.10709 .17317 L
.10945 .16918 L
.11076 .16733 L
.11217 .16563 L
.11345 .16437 L
.11464 .16342 L
.11596 .16263 L
.11667 .16232 L
.11742 .16208 L
.11821 .16192 L
.11896 .16187 L
.11963 .16189 L
.12036 .162 L
.12099 .16217 L
.12168 .16242 L
.12241 .16277 L
.12309 .16317 L
.12431 .16407 L
.12562 .16531 L
.12795 .16817 L
.13051 .17226 L
.13566 .18341 L
.14043 .19698 L
.14487 .21209 L
.1636 .29417 L
.18391 .38829 L
.18931 .40898 L
.19502 .42743 L
.19989 .4399 L
.2027 .44555 L
.20526 .44969 L
.20649 .45133 L
.20783 .45285 L
.20912 .45403 L
Mistroke
.21028 .45488 L
.21093 .45527 L
.21163 .4556 L
.21238 .45588 L
.21308 .45605 L
.21373 .45614 L
.21443 .45617 L
.21567 .45601 L
.21683 .45565 L
.21807 .45502 L
.21925 .4542 L
.22032 .45327 L
.22293 .45022 L
.22541 .44637 L
.23001 .4368 L
.23509 .42286 L
.24536 .3854 L
.26379 .29986 L
.27404 .25169 L
.28481 .20813 L
.28925 .19355 L
.294 .18074 L
.29673 .17477 L
.29921 .1703 L
.3017 .16674 L
.30291 .16535 L
.30405 .16426 L
.30522 .16334 L
.30629 .1627 L
.30748 .1622 L
.30875 .16191 L
.30998 .16188 L
.31067 .16197 L
.31131 .16212 L
.31248 .16257 L
.31373 .16328 L
.31478 .16407 L
.31592 .16512 L
.31797 .16754 L
.32041 .17125 L
.32265 .17544 L
.32733 .18653 L
.33245 .20199 L
.34279 .24191 L
.36401 .34208 L
.37405 .3869 L
.38332 .42086 L
.38799 .43421 L
.39294 .44511 L
.3955 .44936 L
Mistroke
.39791 .45242 L
.39928 .45377 L
.40054 .45474 L
.40124 .45517 L
.40199 .45555 L
.40271 .45583 L
.40338 .45601 L
.40457 .45616 L
.40585 .45607 L
.40707 .45574 L
.40819 .45523 L
.4092 .45459 L
.41031 .45371 L
.41255 .45134 L
.41499 .44787 L
.41761 .44315 L
.42233 .43215 L
.43251 .3987 L
.44358 .35112 L
.46371 .2553 L
.47392 .21305 L
.47892 .19604 L
.4835 .18313 L
.48831 .17267 L
.49083 .16854 L
.49349 .16525 L
.49481 .16402 L
.49553 .16346 L
.49622 .16301 L
.49686 .16266 L
.49755 .16235 L
.49875 .16199 L
.49945 .16189 L
.50021 .16187 L
.50101 .16195 L
.50175 .16211 L
.50245 .16234 L
.50308 .16262 L
.50451 .16349 L
.50581 .16456 L
.50702 .1658 L
.5093 .16873 L
.51175 .17278 L
.51439 .17814 L
.52355 .20408 L
.53436 .2467 L
.54429 .2929 L
.55418 .34064 L
.56477 .3879 L
.5699 .40771 L
Mistroke
.57476 .42385 L
.57909 .43577 L
.58155 .44141 L
.58385 .44591 L
.58626 .44975 L
.58845 .4525 L
.58958 .45361 L
.59081 .4546 L
.5921 .45538 L
.59333 .45588 L
.59449 .45612 L
.59553 .45616 L
.59674 .45599 L
.59787 .45561 L
.59893 .45508 L
.5999 .45443 L
.60209 .45242 L
.60446 .4494 L
.60668 .44581 L
.61172 .43495 L
.61663 .42102 L
.6219 .40285 L
.6417 .31464 L
.65214 .26464 L
.66324 .21735 L
.66798 .20057 L
.67308 .18544 L
.676 .17833 L
.67867 .17287 L
.6814 .16841 L
.68393 .16528 L
.68504 .16423 L
.68608 .16341 L
.68729 .16268 L
.68838 .16221 L
.6896 .16193 L
.69072 .16187 L
.69195 .16204 L
.69326 .16248 L
.69442 .16311 L
.69567 .16402 L
.69793 .16629 L
.70062 .17003 L
.70308 .1744 L
.70786 .18539 L
.71294 .20046 L
.72209 .23489 L
.74283 .33189 L
.75313 .37905 L
.75855 .40094 L
Mistroke
.76427 .42086 L
.76928 .43508 L
.77194 .44124 L
.77478 .44671 L
.7774 .45067 L
.77978 .45336 L
.78093 .45434 L
.78218 .45517 L
.78336 .45572 L
.78445 .45604 L
.78563 .45617 L
.78687 .45606 L
.78793 .45577 L
.78909 .45525 L
.79035 .45445 L
.79169 .45332 L
.79409 .45058 L
.79654 .44689 L
.79884 .44259 L
.80314 .43251 L
.81304 .40034 L
.82375 .35474 L
.84327 .26165 L
.85361 .21776 L
.85931 .1978 L
.86471 .18248 L
.86982 .17168 L
.8727 .16728 L
.87408 .16563 L
.87537 .16435 L
.87654 .16342 L
.87761 .16276 L
.8788 .16223 L
.88009 .16192 L
.88125 .16187 L
.88253 .16206 L
.88317 .16226 L
.88386 .16254 L
.8851 .16324 L
.88638 .16422 L
.88756 .16535 L
.89023 .1687 L
.89258 .17257 L
.89508 .17756 L
.90416 .20291 L
.91357 .23914 L
.9237 .28546 L
.942 .37208 L
.95038 .40598 L
.95481 .42106 L
Mistroke
.95953 .4345 L
.96406 .44455 L
.96817 .45105 L
.97015 .45326 L
.9712 .45418 L
.9723 .45496 L
.97327 .45548 L
.97433 .45589 L
.97529 .4561 L
.97619 .45617 L
Mfstroke
.02381 .30902 m
.04262 .41606 L
.06244 .51276 L
.07286 .5519 L
.08255 .57915 L
.08813 .59036 L
.09076 .59448 L
.0932 .5976 L
.096 .60036 L
.09748 .60145 L
.09824 .60191 L
.09905 .60234 L
.09976 .60265 L
.10041 .60288 L
.10168 .60319 L
.10239 .60328 L
.10317 .60332 L
.1039 .60329 L
.10458 .60321 L
.10587 .6029 L
.10651 .60268 L
.10722 .60237 L
.10848 .6017 L
.10966 .6009 L
.11231 .59853 L
.11515 .59509 L
.12035 .58647 L
.1251 .57604 L
.13466 .54801 L
.14371 .51358 L
.18204 .31193 L
.20142 .20156 L
.21172 .14833 L
.22282 .09846 L
.23339 .06036 L
.23801 .04701 L
.24307 .03492 L
.24787 .02599 L
.25234 .01998 L
.25481 .01761 L
.25705 .01607 L
.25829 .01546 L
.259 .0152 L
.25964 .01501 L
.26083 .01478 L
.26209 .01472 L
.2633 .01483 L
.26462 .01514 L
.26586 .01562 L
.26702 .01622 L
Mistroke
.2692 .01778 L
.27152 .02003 L
.27427 .02348 L
.27684 .02749 L
.28166 .03693 L
.29046 .06049 L
.29997 .09438 L
.31995 .1885 L
.34103 .30762 L
.36093 .42068 L
.37905 .50916 L
.3891 .54783 L
.3986 .57578 L
.40382 .58716 L
.40863 .59506 L
.41115 .59815 L
.41392 .60072 L
.41532 .60169 L
.41605 .60211 L
.41682 .60248 L
.41749 .60275 L
.41823 .60299 L
.41953 .60325 L
.42017 .60331 L
.42086 .60332 L
.42208 .6032 L
.42339 .60288 L
.42414 .60261 L
.42483 .6023 L
.42724 .6008 L
.4286 .59967 L
.42983 .59846 L
.43463 .5921 L
.43918 .58372 L
.44922 .55747 L
.46014 .51783 L
.47989 .42306 L
.50089 .30381 L
.52056 .19252 L
.53861 .10537 L
.54802 .06955 L
.55794 .04079 L
.56309 .02985 L
.56789 .02227 L
.57065 .01909 L
.57315 .01693 L
.57454 .01605 L
.57527 .01568 L
.57605 .01535 L
.57672 .01512 L
Mistroke
.57747 .01492 L
.57878 .01473 L
.58007 .01474 L
.58127 .01492 L
.58259 .01531 L
.58332 .01561 L
.58399 .01594 L
.58653 .01767 L
.58893 .01997 L
.59339 .02597 L
.59821 .03494 L
.6035 .04765 L
.60909 .06418 L
.61909 .10109 L
.65708 .29942 L
.67824 .41987 L
.69753 .51344 L
.70711 .54968 L
.71216 .56538 L
.71752 .57926 L
.7222 .58887 L
.72468 .59301 L
.72736 .5967 L
.72981 .59937 L
.73088 .60032 L
.73205 .60122 L
.73309 .60188 L
.7342 .60244 L
.73537 .60289 L
.73645 .60316 L
.73769 .60331 L
.73839 .60331 L
.73905 .60327 L
.73974 .60316 L
.74037 .60302 L
.7411 .6028 L
.74179 .60253 L
.74301 .60193 L
.74414 .60121 L
.74671 .59905 L
.74953 .59581 L
.75209 .5921 L
.75782 .58118 L
.76281 .5688 L
.7682 .55259 L
.77797 .51632 L
.81905 .29977 L
.83953 .18454 L
.84952 .13458 L
.85861 .09497 L
Mistroke
.86742 .06317 L
.87699 .03711 L
.88224 .02689 L
.88455 .02336 L
.88709 .02016 L
.88949 .01781 L
.89173 .01621 L
.89297 .01557 L
.8941 .01514 L
.89541 .01483 L
.89665 .01472 L
.89789 .01478 L
.89859 .01489 L
.89924 .01505 L
.90042 .01546 L
.90168 .01607 L
.90385 .01755 L
.90623 .0198 L
.90878 .02291 L
.91151 .02706 L
.91645 .03663 L
.92606 .06263 L
.93483 .09413 L
.95391 .18339 L
.97467 .30013 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{224, 138.438},
  ImageMargins->{{52, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005@0000cb000`400?l00000o`00003ooooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`005_ooool00ol0003ooooooooo
o`3oooooocSooooo000Fooooo`03o`000?oooooooooo0?oooooo>?ooool000[ooooo1_l00006oooo
o`03o`000?oooooooooo0?oooooo>?ooool000[ooooo00?oV9RHo`000?o<c<`00_ooool00ol@413o
ooooooooo`04ooooo`03o`000?oooooooooo0?oooooo>?ooool000_ooooo00?oV9RHo`000?o<c<`0
2?ooool00ol0003oooooooooo`3oooooocSooooo00000ooooooo0000o`000005o`0000Cooooo00?o
ZJVYoa0@4?o<c<`01oooool3o`0004Oooooo1?l0001Rooooo`Co0000H_ooool4o`00023ooooo000=
ooooo`03olc<c?l@413oc<c<00Kooooo00?o0000ooooooooool0Aoooool01Ol0003ooooooooooooo
oooo0000063ooooo0_l00003ooooo`03o`000?oooooooooo05kooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0Mooooo`003_ooool00onYZJWo<S8booooo`05ooooo`03o`000?oooooo
oooo04Gooooo0_l00005ooooo`03o`000?oooooooooo05cooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`1Looooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool07?ooool0
00oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool0Foooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
05[ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Looooo`002_ooool01_l0003o
QhN7onk^k_ooooooMgMgoc8b<PKooooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo05Wooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`1J
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool06oooool000[ooooo00KoZJVYoc8b
<_l0003o0000oeEEEOo^k^h6ooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`1Hooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0FOoo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01_ooooo000Fooooo`03o`000?oooooo
oooo04?ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`1Gooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool0Eoooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo01[ooooo000Fooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`1Fooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0E_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo01Wooooo000Fooooo`03o`000?oooooooooo04;o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`1Fooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool0E_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01Wo
oooo000Fooooo`;o0000@oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo05Gooooo
00?o0000ooooooooool02oooool00ol0003oooooooooo`1Dooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool06?ooool001Kooooo00?o0000ooooooooool0@Oooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo05Cooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`1Dooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool06?ooool001Kooooo00?o0000
ooooooooool0@Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo05Cooooo00?o0000
ooooooooool03?ooool00ol0003oooooooooo`1Dooooo`03o`000?oooooooooo00cooooo00?o0000
ooooooooool06?ooool001Kooooo00?o0000ooooooooool0@Oooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo05?ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`1Boooo
o`03o`000?oooooooooo00kooooo00?o0000ooooooooool05oooool001Kooooo00?o0000oooooooo
ool0@?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo05;ooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool05oooool001Kooooo00?o0000ooooooooool0@?ooool00ol0003oooooooooo`0>ooooo`03o`00
0?oooooooooo05;ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`1Booooo`03o`00
0?oooooooooo00kooooo00?o0000ooooooooool05oooool001Kooooo00?o0000ooooooooool0@?oo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool03ooo
ool00ol0003oooooooooo`1@ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool05_oo
ool001Kooooo00?o0000ooooooooool0@?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo053ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`1@ooooo`03o`000?oooooo
oooo013ooooo00?o0000ooooooooool05_ooool001Kooooo00?o0000ooooooooool0?oooool00ol0
003oooooooooo`0@ooooo`03o`000?oooooooooo053ooooo00?o0000ooooooooool04?ooool00ol0
003oooooooooo`1@ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool05_ooool001Ko
oooo00?o0000ooooooooool0?oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo04oo
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`1?ooooo`03o`000?oooooooooo01;o
oooo00?o0000ooooooooool05Oooool001Kooooo0_l00010ooooo`03o`000?oooooooooo017ooooo
00?o0000ooooooooool0Coooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo04kooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Eooooo`005_ooool00ol0003ooooooooo
o`0nooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0C_ooool00ol0003ooooooooo
o`0Booooo`03o`000?oooooooooo04kooooo00?o0000ooooooooool04_ooool00ol0003ooooooooo
o`0Eooooo`005_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo01?ooooo00?o0000
ooooooooool0COooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo04gooooo00?o0000
ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`005_ooool00ol0003oooooooooo`0noooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0COooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo04gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Doooo
o`005_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo01Cooooo00?o0000oooooooo
ool0COooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo04cooooo00?o0000oooooooo
ool05?ooool00ol0003oooooooooo`0Dooooo`005_ooool00ol0003oooooooooo`0mooooo`03o`00
0?oooooooooo01Gooooo00?o0000ooooooooool0Boooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo04cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Cooooo`005_oo
ool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0Booo
ool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo04_ooooo00?o0000ooooooooool05_oo
ool00ol0003oooooooooo`0Cooooo`005_ooool00ol0003oooooooooo`0looooo`03o`000?oooooo
oooo01Kooooo00?o0000ooooooooool0Boooool00ol0003oooooooooo`0Dooooo`03o`000?oooooo
oooo04_ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Cooooo`005_ooool00ol0
003oooooooooo`0looooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0Boooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo04[ooooo00?o0000ooooooooool05_ooool00ol0
003oooooooooo`0Cooooo`005_ooool2o`0003gooooo00?o0000ooooooooool05_ooool00ol0003o
ooooooooo`1:ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0B_ooool00ol0003o
ooooooooo`0Gooooo`03o`000?oooooooooo01;ooooo000Fooooo`03o`000?oooooooooo03cooooo
00?o0000ooooooooool05oooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo01Kooooo
00?o0000ooooooooool0BOooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01;ooooo
000Fooooo`03o`000?oooooooooo03cooooo00?o0000ooooooooool05oooool00ol0003ooooooooo
o`19ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0BOooool00ol0003ooooooooo
o`0Hooooo`03o`000?oooooooooo01;ooooo000Fooooo`03o`000?oooooooooo03_ooooo00?o0000
ooooooooool06?ooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo01Oooooo00?o0000
ooooooooool0B?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01;ooooo000Foooo
o`03o`000?oooooooooo03_ooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`18oooo
o`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0B?ooool00ol0003oooooooooo`0Hoooo
o`03o`000?oooooooooo01;ooooo000Fooooo`03o`000?oooooooooo03_ooooo00?o0000oooooooo
ool06?ooool00ol0003oooooooooo`18ooooo`03o`000?oooooooooo01Sooooo00?o0000oooooooo
ool0Aoooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo017ooooo000Fooooo`03o`00
0?oooooooooo03_ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`17ooooo`03o`00
0?oooooooooo01Sooooo00?o0000ooooooooool0Aoooool00ol0003oooooooooo`0Jooooo`03o`00
0?oooooooooo017ooooo000Fooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool06Ooo
ool00ol0003oooooooooo`17ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0Aooo
ool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo017ooooo000Fooooo`03o`000?oooooo
oooo03[ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`17ooooo`03o`000?oooooo
oooo01Wooooo00?o0000ooooooooool0A_ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooo
oooo017ooooo000Fooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool06_ooool00ol0
003oooooooooo`16ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0AOooool00ol0
003oooooooooo`0Kooooo`03o`000?oooooooooo017ooooo000Fooooo`;o0000>oooool00ol0003o
ooooooooo`0Jooooo`03o`000?oooooooooo04Kooooo00?o0000ooooooooool06_ooool00ol0003o
ooooooooo`15ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool04?ooool001Kooooo
00?o0000ooooooooool0>_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo04Gooooo
00?o0000ooooooooool06_ooool00ol0003oooooooooo`15ooooo`03o`000?oooooooooo01cooooo
00?o0000ooooooooool04?ooool001Kooooo00?o0000ooooooooool0>_ooool00ol0003ooooooooo
o`0Kooooo`03o`000?oooooooooo04Gooooo00?o0000ooooooooool06_ooool00ol0003ooooooooo
o`15ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool04?ooool001Kooooo00?o0000
ooooooooool0>Oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo04Gooooo00?o0000
ooooooooool06oooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo01cooooo00?o0000
ooooooooool04?ooool001Kooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`0Loooo
o`03o`000?oooooooooo04Cooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`13oooo
o`03o`000?oooooooooo01gooooo00?o0000ooooooooool04?ooool001Kooooo00?o0000oooooooo
ool0>Oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo04Cooooo00?o0000oooooooo
ool07?ooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo01kooooo00?o0000oooooooo
ool03oooool001Kooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`0Mooooo`03o`00
0?oooooooooo04?ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`13ooooo`03o`00
0?oooooooooo01kooooo00?o0000ooooooooool03oooool000_ooooo1?l000000ol@413ooooooooo
o`04ooooo`03o`000?oooooooooo03Wooooo00?o0000ooooooooool07Oooool00ol0003ooooooooo
o`13ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0@oooool00ol0003ooooooooo
o`0Nooooo`03o`000?oooooooooo00oooooo000=ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool0>?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo04;ooooo00?o0000
ooooooooool07_ooool00ol0003oooooooooo`12ooooo`03o`000?oooooooooo01kooooo00?o0000
ooooooooool03oooool000gooooo00?o0000ooooooooool01_ooool3o`0001[ooooo0ol0000Koooo
o`03o`000?oooooooooo01cooooo0ol0000jooooo`?o00001oooool00ol0003oooooooooo`0Noooo
o`03o`000?oooooooooo00oooooo1?l0000^ooooo`03o`000?oooooooooo00Sooooo1?l0000Coooo
o`03o`000?oooooooooo00oooooo00000ooooooo0000o`000005o`0000Gooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`0Iooooo`;o00000_ooool00ol0003oooooooooo`0Hooooo`03
o`000?oooooooooo01_ooooo00?o0000ooooooooool00_l0000hooooo`;o00000_ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool03_ooool2o`0000;o
oooo0_l0000]ooooo`03o`000?oooooooooo00Oooooo0_l00002ooooo`03o`000?oooooooooo01;o
oooo00?o0000ooooooooool03_ooool000gooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`0Hooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool05oooool00ol0003ooooo
ooooo`0Kooooo`04o`000?ooooooooooooooo`;o0000=_ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0>ooooo`00
3Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooo`00000dooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00kooooo000=ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo01Gooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooo000003Cooooo00?o0000ooooooooool01Oooool01Ol0003ooooooooooooooooo000002;ooooo
00?o0000ooooooooool02oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo02[ooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool03_ooool000_ooooo00?o0000odA4A?l000002?ooool00ol0003ooooooooo
o`0Fooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool05Oooool00ol0003ooooooooo
o`0Jooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool00000=?ooool00ol0003ooooooooo
o`06ooooo`04o`000?ooooooooooo`0002;ooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool000_ooooo00?o
c<c<oeEEEOl000002?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool05?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Cooooo00Co
0000oooooooooooo0000<_ooool00ol0003oooooooooo`07ooooo`04o`000?ooooooooooo`0002;o
oooo00?o0000ooooooooool02oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo02So
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo013o
oooo00?o0000ooooooooool03Oooool001Kooooo00?o0000ooooooooool05_ooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool06Oooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooo000003;ooooo00?o0000ooooooooool02?ooool00ol0003ooooo
o`00000Rooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`0Xooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo00gooooo000Fooooo`03o`000?oooooooooo01Gooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01[ooooo00?o
0000ooooooooool01Oooool01?l0003oooooooooool0000aooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooool000008_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool09oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`0=ooooo`005_ooool2o`0001Kooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Wooooo00?o
0000ooooooooool01_ooool01?l0003oooooooooool0000`ooooo`03o`000?oooooooooo00Wooooo
0_l0000Tooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`0Wooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo00gooooo000Fooooo`03o`000?oooooooooo01Gooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Wooooo00?o
0000ooooooooool01_ooool01?l0003oooooooooool0000`ooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool08_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool09oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`0=ooooo`005_ooool00ol0003ooooooooo
o`0Eooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool04Oooool00ol0003ooooooooo
o`0Iooooo`03o`000?oooooooooo00Kooooo00Go0000ooooooooooooooooo`00000^ooooo`03o`00
0?oooooooooo00_ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo00[ooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo00[ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0<ooooo`005_oo
ool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool04?oo
ool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Oooooo00Go0000oooooooooooooooo
o`00000^ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool08_ooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool09Oooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool03oooool00ol0003ooooo
ooooo`0<ooooo`005_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00_ooooo00?o
0000ooooooooool04?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Sooooo00Co
0000oooooooooooo0000;_ooool00ol0003oooooooooo`0;ooooo`;o00009?ooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool09Oooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`0<ooooo`005_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool03oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Sooooo00Co
0000oooooooooooo0000;Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo000002Cooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo02Gooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00kooooo
00?o0000ooooooooool03?ooool001Kooooo00?o0000ooooooooool04oooool00ol0003ooooooooo
o`0=ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool06?ooool00ol0003ooooooooo
o`09ooooo`04o`000?ooooooooooo`0002gooooo00?o0000ooooooooool02oooool00ol0003ooooo
o`00000Tooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`0Tooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`0>ooooo`03o`000?oooooooooo00cooooo000Fooooo`03o`000?oooooooooo01?ooooo00?o
0000ooooooooool03Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Sooooo00?o
0000ooooooooool02Oooool01Ol0003ooooooooooooooooo000002cooooo00?o0000ooooooooool0
2oooool00ol0003oooooo`00000Tooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
3Oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
3_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00cooooo000Fooooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0>ooooo`03o`000?oo
oooooooo01Wooooo00?o0000ooooooooool02Oooool01Ol0003ooooooooooooooooo000002cooooo
00?o0000ooooooooool02oooool01?l0003oooooooooool0000Sooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00_o
oooo000Fooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`0>ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool02oooool01?l0003ooooo
ooooool0000/ooooo`03o`000?oooooooooo00_ooooo00Co0000oooooooooooo00009?ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool08_ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool00ol0
003oooooooooo`0;ooooo`005_ooool2o`0001?ooooo00?o0000ooooooooool03oooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool02oooool01Ol0003o
oooooooooooooooo000002[ooooo00?o0000ooooooooool02oooool01Ol0003ooooooooooooooooo
000002Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo02;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool02oooool001Kooooo00?o0000ooooooooool04_ooool00ol0
003oooooooooo`0?ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool06?ooool00ol0
003oooooooooo`0;ooooo`05o`000?ooooooooooooooool00000:_ooool00ol0003oooooooooo`0;
ooooo`05o`000?ooooooooooooooool000009?ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00kooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0;ooooo`005_ooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00_ooooo00Go0000ooooooooooooooooo`00
000Zooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`0Qooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`0Qooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool04?ooool00ol0003ooooooooo
o`0=ooooo`03o`000?oooooooooo00_ooooo000Fooooo`03o`000?oooooooooo017ooooo00?o0000
ooooooooool04?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Sooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02Oooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo027ooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo023ooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00gooooo00?o0000
ooooooooool02oooool001Kooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Aoooo
o`03o`000?oooooooooo00_ooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0<oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0;oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo013ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo013ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0:oooo
o`005_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo017ooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00gooooo00Go0000oooooooo
ooooooooo`00000Xooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0Rooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04?ooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04_ooool00ol0
003oooooooooo`0=ooooo`03o`000?oooooooooo00[ooooo000Fooooo`03o`000?oooooooooo013o
oooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01So
oooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02Go
oooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02;o
oooo00Go0000ooooooooooooooooo`00000Cooooo`03o`000?oooooooooo023ooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool02_ooool001Kooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Booooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool08Oooool01Ol0003ooooooooooooooooo0000
01Cooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0:ooooo`005_ooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`0Hooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0Uooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`0Qooooo`05o`000?ooooooooooooooool000005?ooool00ol0003oooooooooo`0Noooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo00[ooooo000Fooooo`;o00004Oooool00ol0003oooooooooo`0Cooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool08_ooool00ol0003oooooo`00000Eooooo`03
o`000?oooooooooo01kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool02_ooool001Kooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
6?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
8oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
8_ooool00ol0003oooooo`00000Eooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0
2_ooool001Kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Dooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool08Oooool00ol0003oooooo`00000Eooooo`03o`000?oo
oooooooo01kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Dooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool02Oooool001Kooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool06?ooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool08oooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool08Oooool0
0ol0003oooooo`00000Fooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool02Oooool0
01Kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool08Oooool2o`0001Oooooo00?o0000ooooooooool07?ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`09ooooo`005_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Go
oooo00Co0000oooooooooooooooo1?l000001?l@413oooooooooool0000Iooooo`03o`000?oooooo
oooo00_ooooo1_l00004ooooo`03o`000?oooooooooo02;ooooo00Co0000oooooonYZJWo8B4Q0_l0
00000omEEEGok^k^ooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool06_oo
ool2o`000003oa0@4?oooooooooo00?ooooo00?o0000ooooooooool05Oooool00ol0003ooooooooo
o`0;ooooo`06oiRHV?l@413o0000o`000?m4A4Cok^k^2oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo01Kooooo00?o0000onk^k_m4A4@00_l000000omEEEGok^k^ooooo`07ooooo`03
o`000?oooooooooo00Wooooo000Fooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0
5_ooool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool000006_ooool00ol0003o
ooooooooo`0;ooooo`03oiRHV?l0003oc<c<00;ooooo00?o410@o`000?ooool00oooool00ol0003o
ooooooooo`0Qooooo`04o`000?oooooo410@ojVYZ@;ooooo00?oMgMgoc8b<_ooool01Oooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo00_ooooo00Ko410@ohN7QoooooooooooogMgMom4
A4@;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool05_ooool00ol0003oEEEEogMg
M`02ooooo`03ogMgMomEEEGooooo00Oooooo00?o0000ooooooooool02Oooool001Kooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00?ooooo00Go0000
ooooooooooooooooo`00000Jooooo`03o`000?oooooooooo00cooooo00?oV9RHo`000?o<c<`00_oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool05_oo
ool6o`0000Gooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Gooooo`03o`000?l@
413ooooo00?ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`09ooooo`005_ooool0
0ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool00_ooool0
1Ol0003ooooooooooooooooo000001Wooooo00?o0000ooooooooool03_ooool01OnYZJWo410@olc<
c?oooooo000000Cooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`03ooooo`03ogMg
MolQ8B7ooooo00Gooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Fooooo`05ofIV
I_nYZJWoooooooooool000001_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00ko
oooo00?ok^k^o`000?ooool02_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01Oo
oooo0_l000001Oo^k^kooooooooooooooooo000000Wooooo00?o0000ooooooooool02?ooool001Ko
oooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00;o
oooo00Go0000ooooooooooooooooo`00000Iooooo`03o`000?oooooooooo00oooooo00Coc<c<oa0@
4?o<c<co00001?ooool00ol0003oooooooooo`0Qooooo`05o`000?oooooooooooooooolQ8B400_l0
00000onj^[[oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool05_oo
ool01Oo^k^ko8B4Qonk^k_oooooo000000Gooooo0_l0000Hooooo`03o`000?oooooooooo00[ooooo
00Ko410@oiRHV?ooooooooooogMgMomVIVH:ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool05oooool2o`000005oeEEEOo^k^koooooogMgMomEEED02Oooool00ol0003oooooooooo`08
ooooo`005_ooool2o`0000oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`02oooo
o`05o`000?ooooooooooooooool000006Oooool00ol0003oooooooooo`0@ooooo`03ojVYZOlb<S;o
000000Gooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`03ooooo`03onk^k_mgMgOo
<S8b00Kooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Gooooo`04ojVYZOmVIVKo
ooooo`0000Gooooo00?o0000ooooool000005oooool00ol0003oooooooooo`0:ooooo`05o`000?lQ
8B7o0000o`000?mVIVH02oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01Sooooo
00Ko0000ofIVI_l0003o0000oeEEEOo^k^h9ooooo`03o`000?oooooooooo00Sooooo000Fooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`02ooooo`05
o`000?ooooooooooooooool000006?ooool00ol0003oooooooooo`0Booooo`;o00001Oooool00ol0
003oooooooooo`0Oooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo01Sooooo00?oA4A4olc<c?l000001Oooool00ol0
003oooooo`00000Gooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo01Sooooo00?o0000ofIVI_ooool03?ooool00ol0
003oooooooooo`08ooooo`005_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01So
oooo00Ko0000oooooooooooo0000odA4A?l00002ooooo`03o`000?oooooooooo01Oooooo00?o0000
ooooooooool03Oooool02?l0003oQhN7onk^k_ooooooMgMgoc8b<_oooooo00001?ooool00ol0003o
ooooooooo`0Oooooo`05o`000?ooooooooooob4Q8On7QhL00_ooool00omVIVKo<S8booooo`04oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool05oooool00ooMgMgoA4A4o`000005oooo
o`03o`000?oooooo000001Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool06Oooool01?l0003o<S8bofIVI_oMgMd;
ooooo`03o`000?oooooooooo00Sooooo000Fooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool06Oooool01Ol0003oooooolc<c?mEEEGo000000;ooooo00?o0000ooooooooool05oooool0
0ol0003oooooooooo`0=ooooo`08ojVYZOlb<S;o0000o`000?mEEEGok^k^ooooool00004ooooo`03
o`000?oooooooooo01oooooo00Go0000oooooooooooo^[ZjodA4A002o`000003odA4A?o^k^kooooo
00Cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Hooooo`03ohN7Qol0003ooooo
00Cooooo00?o0000ooooool000006?ooool00ol0003oooooooooo`09ooooo`Go00002oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo01Wooooo00Ko0000oooooomgMgOo410@o`000?lQ
8B49ooooo`03o`000?oooooooooo00Sooooo000Fooooo`03o`000?oooooooooo00gooooo00?o0000
ooooooooool06Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01Oooooo00?o0000
ooooooooool05?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01kooooo00?o0000
ooooooooool03?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01kooooo00Co0000
oooooooooooo00006?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool06Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00Oooooo000F
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo01kooooo00Go0000ooooooooooooooooo`00000Gooooo`03o`000?oo
oooooooo01Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Jooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool01oooool001Kooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool05_ooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool07Oooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool07_ooool0
1Ol0003ooooooooooooooooo000001Oooooo00?o0000ooooooooool06?ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`07ooooo`005_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01_ooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01Kooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00_ooooo00?o0000
ooooooooool03?ooool00ol0003oooooooooo`0Mooooo`05o`000?ooooooooooooooool000006?oo
ool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool06ooo
ool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Oooooo000Fooooo`03o`000?oooooo
oooo00cooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo01Oooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo01cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo01gooooo00Go0000ooooooooooooooooo`00000Hooooo`03o`000?oooooooooo01Oooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00gooooo00?o
0000ooooooooool01_ooool000koooooool00013o`0000005_ooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000009ooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool01?ooool01_l0003oooooooooool0003oooooo`0000Oooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo000000Wooooo
00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo000000Cooooo0_l00008ooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool2o`0000Oooooo00?o0000oooooooo
ool01?ooool01?l0003oooooooooool00009ooooo`03o`000?oooooo000000Kooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool000001Oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool2
o`0000Gooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Kooooo0_l00009ooooo`03o`000?oooooooooo00Oooooo0Ol00001ooooo`7ooooo000F
ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool07?ooool01_l0003oooooooooool0
003oooooo`0001Sooooo00?o0000ooooooooool04oooool01Ol0003ooooooooooooooooo000000Go
oooo00?o0000ooooooooool06oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Gooooo`05o`000?oooooooooooooo
ool000001Oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01cooooo0_l0000Foooo
o`005_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01gooooo00Go0000oooooooo
ooooooooo`00000Hooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0Kooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool03_ooool00ol0
003oooooooooo`0Kooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool05_ooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool07Oooool00ol0
003oooooooooo`0Eooooo`005_ooool2o`0000cooooo00?o0000ooooooooool07Oooool01Ol0003o
oooooooooooooooo000001Sooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo01[ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0>oooo
o`03o`000?oooooooooo01_ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Foooo
o`03o`000?oooooooooo01Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Moooo
o`03o`000?oooooooooo01Gooooo000Fooooo`;o00003?ooool00ol0003oooooooooo`0Mooooo`04
o`000?ooooooooooo`0001Wooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo01Wooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Foooo
o`03o`000?oooooooooo01Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Noooo
o`03o`000?oooooooooo01Cooooo000Fooooo`;o00003?ooool00ol0003oooooooooo`0Mooooo`04
o`000?ooooooooooo`0001Sooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo01Wooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Foooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Noooo
o`03o`000?oooooooooo01Cooooo000Fooooo`;o00002oooool00ol0003oooooooooo`0Oooooo`03
o`000?oooooo000001Sooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo01Wooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo01Wooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Gooooo`03
o`000?oooooooooo01?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Nooooo`03
o`000?oooooooooo01Cooooo000Fooooo`;o00002oooool00ol0003oooooooooo`0Oooooo`03o`00
0?oooooo000001Sooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo01Sooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0?ooooo`03o`00
0?oooooooooo01Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Fooooo`03o`00
0?oooooooooo01?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Oooooo`03o`00
0?oooooooooo01Cooooo000Fooooo`;o00002oooool00ol0003oooooooooo`0Oooooo`03o`000?oo
oooo000001Sooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo01Sooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Aooooo`03o`000?oo
oooooooo01Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Fooooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Oooooo`03o`000?oo
oooooooo01Cooooo000Fooooo`?o00002_ooool00ol0003oooooooooo`0Oooooo`;o00006Oooool0
0ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool05oooool0
0ol0003oooooooooo`0<ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool05oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool04oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool04oooool0
01Kooooo00?o0000ooooool000002_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo
01Oooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
01Oooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo
01Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo
017ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo
01?ooooo000Fooooo`03o`000?oooooo000000Wooooo00?o0000ooooooooool08Oooool00ol0003o
ooooooooo`0Fooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`0Gooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`0Gooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool05oooool00ol0003o
ooooooooo`0Aooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool08?ooool00ol0003o
ooooooooo`0Cooooo`005_ooool00ol0003oooooo`000009ooooo`03o`000?oooooooooo027ooooo
00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool05_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool05Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01Oooooo
00?o0000ooooooooool04Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo027ooooo
00?o0000ooooooooool04oooool001Kooooo00?o0000ooooool000002Oooool00ol0003ooooooooo
o`0Qooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool07?ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`0Booooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`0Fooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`0Rooooo`03o`000?oooooooooo01;ooooo000Fooooo`03o`000?oooooo000000Wooooo00?o0000
ooooooooool08Oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01cooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00gooooo00?o0000
ooooooooool04_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool05_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool08_ooool00ol0003oooooooooo`0Booooo`005_ooool01?l0003oooooooooool00008
ooooo`03o`000?oooooooooo023ooooo00?o0000ooooool000005oooool00ol0003oooooooooo`0L
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool04_ooool001Kooooo00Co0000oooo
oooooooo00001oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooo000001Oooooo00?o0000
ooooooooool07?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01Cooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Cooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00oooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo01;ooooo000Foooo
o`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool08Oooool00ol0003oooooo`00000F
ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0D
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0C
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0?
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0B
ooooo`005_ooool2o`000003ooooool0003ooooo00Kooooo00?o0000ooooooooool08Oooool00ol0
003oooooo`00000Fooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0Cooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool05?ooool00ol0
003oooooooooo`0Cooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool05oooool00ol0
003oooooooooo`0?ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool09?ooool00ol0
003oooooooooo`0Aooooo`005_ooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo
027ooooo00Co0000oooooooooooo00005Oooool00ol0003oooooooooo`0Nooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo01Cooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo01Oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo02Cooooo00?o0000ooooooooool04Oooool001Kooooo00Go0000ooooooooooooooooo`000006
ooooo`03o`000?oooooooooo023ooooo00Go0000ooooooooooooooooo`00000Eooooo`03o`000?oo
oooooooo01kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Cooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0>ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0Aooooo`005_ooool0
1Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool08Oooool01Ol0003ooooooooo
oooooooo000001Gooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo01;ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Eooooo`03o`00
0?oooooooooo01;ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Gooooo`03o`00
0?oooooooooo00gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Tooooo`03o`00
0?oooooooooo017ooooo000Fooooo`05o`000?ooooooooooooooool000001Oooool00ol0003ooooo
ooooo`0Qooooo`05o`000?ooooooooooooooool000005?ooool00ol0003oooooooooo`0Oooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo01Kooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo01Oooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo02Kooooo00?o0000ooooooooool04?ooool001Kooooo00Go0000oooooooooooo
ooooo`000005ooooo`03o`000?oooooooooo027ooooo00Go0000ooooooooooooooooo`00000Doooo
o`03o`000?oooooooooo023ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aoooo
o`03o`000?oooooooooo00gooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Aoooo
o`03o`000?oooooooooo00_ooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`0@oooo
o`005_ooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool08Oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool08?ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`0Fooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool03?ooool00ol0
003oooooooooo`0Gooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0Vooooo`03o`000?oooooooooo013ooooo000Fooooo`05o`000?oooooooooooooo
ool000001Oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool04Oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool04Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Kooooo00?o0000oooo
ooooool04?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01Sooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02Oooooo00?o0000oooo
ooooool03oooool001Kooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo0000
02?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo
027ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0?ooooo`005_ooool2o`0000?o
oooo00Go0000ooooooooooooooooo`00000Sooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Sooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Oooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02Sooooo00?o0000oooo
ooooool03oooool001Kooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo0000
02?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
02;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0?ooooo`005_ooool00ol0003o
ooooooooo`02ooooo`05o`000?ooooooooooooooool000008oooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo00kooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00oooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Hoooo
o`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Hoooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Yoooo
o`03o`000?oooooooooo00kooooo000Fooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooo
oooo00009?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool08oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00[ooooo00Go0000oooo
ooooooooooooo`00000/ooooo`03o`000?oooooooooo00kooooo000Fooooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooo00008oooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00gooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo00gooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooo
oooo00gooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooo
oooo00Wooooo00Go0000ooooooooooooooooo`00000/ooooo`03o`000?oooooooooo00kooooo000F
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool000008oooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0I
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0I
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Z
ooooo`03o`000?oooooooooo00kooooo000Fooooo`03o`000?oooooooooo00?ooooo0_l0000Toooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Uoooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo01Wooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0@oooo
o`03o`000?oooooooooo01Sooooo00?o0000ooooooooool02?ooool01Ol0003ooooooooooooooooo
000002kooooo00?o0000ooooooooool03Oooool001Kooooo00?o0000ooooooooool00oooool2o`00
02Cooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo
02Gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
013ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`07ooooo`05o`000?oooooooooo
ooooool00000;_ooool00ol0003oooooooooo`0=ooooo`005_ooool00ol0003oooooooooo`03oooo
o`;o00009?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool09_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool04?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Oooooo00Go0000oooo
ooooooooooooo`00000^ooooo`03o`000?oooooooooo00gooooo000Fooooo`03o`000?oooooooooo
00?ooooo0_l0000Sooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0Vooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0?ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`0@ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01oooool01?l0
003oooooooooool0000_ooooo`03o`000?oooooooooo00gooooo000Fooooo`;o00001?ooool00ol0
003oooooooooo`0Rooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0Vooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0?ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0Aooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool01Oooool01Ol0
003ooooooooooooooooo0000033ooooo00?o0000ooooooooool03?ooool001Kooooo00?o0000oooo
ooooool00oooool2o`0002?ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo02Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00oooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo01;ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`05oooo
o`05o`000?ooooooooooooooool00000<?ooool00ol0003oooooooooo`0<ooooo`005_ooool00ol0
003oooooooooo`03ooooo`;o00008oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo
00Gooooo00Co0000oooooooooooo0000<_ooool00ol0003oooooooooo`0;ooooo`005_ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooo000002?ooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool07_ooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool06_ooool00ol0
003oooooooooo`04ooooo`04o`000?ooooooooooo`0003;ooooo00?o0000ooooooooool02oooool0
01Kooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo027ooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo02Sooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo013ooooo00?o0000
ooooooooool07_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01?ooooo00?o0000
ooooooooool06_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo000003?ooooo00?o0000
ooooooooool02oooool001Kooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooo
oooo023ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo02Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo013ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
000003Cooooo00?o0000ooooooooool02_ooool001Kooooo00Co0000oooooooooooo00001?ooool0
0ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`0Zooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooo`00000eooooo`03o`000?oooooooooo00[ooooo000;ooooo`Co000000?o410@oooo
ooooool01?ooool00ol0003oooooo`000005ooooo`03o`000?oooooooooo01oooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02cooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo013ooooo00?o0000oooo
ooooool08Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01Kooooo00?o0000oooo
ooooool06_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000003Gooooo00?o0000oooo
ooooool02_ooool000gooooo00?o0000ooooooooool01_ooool00ol0003oooooo`000005ooooo`03
o`000?oooooooooo01oooooo00?o0000ooooooooool03Oooool2o`0000?ooooo00?o0000oooooooo
ool0;?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool04Oooool00ol0003oooooooooo`0Rooooo`05o`000?ooooooooooooooool000006Oooool00ol0
003oooooooooo`0Kooooo`;o00000_ooool2o`0003Oooooo0_l0000:ooooo`003Oooool00ol0003o
ooooooooo`06ooooo`?o00001Oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00ko
oooo1?l0000_ooooo`03o`000?oooooooooo00Oooooo1?l0000Dooooo`03o`000?oooooooooo02;o
oooo1?l0000Jooooo`03o`000?oooooooooo01cooooo1?l0000iooooo`?o00002?ooool000gooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo01kooooo
00?o0000ooooooooool0@_ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo047ooooo
00?o0000ooooooooool07_ooool00ol0003oooooooooo`12ooooo`003Oooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool07Oooool00ol0003ooooooooo
o`12ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0@_ooool00ol0003ooooooooo
o`0Mooooo`03o`000?oooooooooo04?ooooo000=ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo04;ooooo00?o0000
ooooooooool07_ooool00ol0003oooooooooo`12ooooo`03o`000?oooooooooo01gooooo00?o0000
ooooooooool0@oooool000gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo01gooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`0Moooo
o`03o`000?oooooooooo04;ooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`13oooo
o`002oooool00ol0003oA4A4o`000008ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool07Oooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo01gooooo00?o0000oooooooo
ool0@oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo04?ooooo000;ooooo`03olc<
c?mEEEGo000000Sooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Looooo`03o`00
0?oooooooooo04Cooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`14ooooo`03o`00
0?oooooooooo01cooooo00?o0000ooooooooool0@oooool001Kooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool07?oo
ool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0@ooo
ool001Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooo
oooo04Cooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`14ooooo`03o`000?oooooo
oooo01_ooooo00?o0000ooooooooool0A?ooool001Kooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`0Kooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool07?ooool00ol0
003oooooooooo`15ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0A?ooool001Ko
oooo0_l00008ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0AOooool00ol0003o
ooooooooo`0Jooooo`03o`000?oooooooooo04Kooooo00?o0000ooooooooool06_ooool00ol0003o
ooooooooo`14ooooo`005_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01_ooooo
00?o0000ooooooooool0AOooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo04Kooooo
00?o0000ooooooooool06_ooool00ol0003oooooooooo`14ooooo`005_ooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0A_ooool00ol0003ooooooooo
o`0Jooooo`03o`000?oooooooooo04Kooooo00?o0000ooooooooool06_ooool00ol0003ooooooooo
o`14ooooo`005_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01Wooooo00?o0000
ooooooooool0A_ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo04Kooooo00?o0000
ooooooooool06Oooool00ol0003oooooooooo`15ooooo`005_ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0A_ooool00ol0003oooooooooo`0Joooo
o`03o`000?oooooooooo04Oooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`15oooo
o`005_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01Wooooo00?o0000oooooooo
ool0Aoooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo04Sooooo00?o0000oooooooo
ool06?ooool00ol0003oooooooooo`15ooooo`005_ooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo01Wooooo00?o0000ooooooooool0Aoooool00ol0003oooooooooo`0Hooooo`03o`00
0?oooooooooo04Sooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`15ooooo`005_oo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0B?oo
ool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool06?oo
ool00ol0003oooooooooo`15ooooo`005_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo01Oooooo00?o0000ooooooooool0B?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooo
oooo04Wooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`16ooooo`005_ooool2o`00
00[ooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`18ooooo`03o`000?oooooooooo
01Oooooo00?o0000ooooooooool0B_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo
04Kooooo000Fooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool05oooool00ol0003o
ooooooooo`19ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0B_ooool00ol0003o
ooooooooo`0Fooooo`03o`000?oooooooooo04Kooooo000Fooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool05oooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo01Kooooo
00?o0000ooooooooool0B_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo04Kooooo
000Fooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool05Oooool00ol0003ooooooooo
o`1:ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0Boooool00ol0003ooooooooo
o`0Eooooo`03o`000?oooooooooo04Kooooo000Fooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool05Oooool00ol0003oooooooooo`1;ooooo`03o`000?oooooooooo01Cooooo00?o0000
ooooooooool0C?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo04Oooooo000Foooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`1;oooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0C?ooool00ol0003oooooooooo`0Doooo
o`03o`000?oooooooooo04Oooooo000Fooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool05?ooool00ol0003oooooooooo`1<ooooo`03o`000?oooooooooo01Cooooo00?o0000oooooooo
ool0COooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo04Oooooo000Fooooo`03o`00
0?oooooooooo00_ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`1=ooooo`03o`00
0?oooooooooo01?ooooo00?o0000ooooooooool0COooool00ol0003oooooooooo`0Booooo`03o`00
0?oooooooooo04Sooooo000Fooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool04ooo
ool00ol0003oooooooooo`1=ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0C_oo
ool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo04Sooooo000Fooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`1=ooooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool0C_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo04Sooooo000Fooooo`;o00003?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
04oooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`1?ooooo`03o`000?oooooooooo
017ooooo00?o0000ooooooooool0B?ooool001Kooooo00?o0000ooooooooool03?ooool00ol0003o
ooooooooo`0Aooooo`03o`000?oooooooooo04oooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`1?ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0BOooool001Kooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo04oooooo
00?o0000ooooooooool04Oooool00ol0003oooooooooo`1?ooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool0BOooool001Kooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`0@ooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`1@ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0BOooool001Kooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo057ooooo00?o0000
ooooooooool03oooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo00kooooo00?o0000
ooooooooool0B_ooool001Kooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo057ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`1Aoooo
o`03o`000?oooooooooo00kooooo00?o0000ooooooooool0B_ooool001Kooooo00?o0000oooooooo
ool03Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo05?ooooo00?o0000oooooooo
ool03Oooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool0B_ooool001Kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0=ooooo`03o`00
0?oooooooooo05?ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`1Booooo`03o`00
0?oooooooooo00gooooo00?o0000ooooooooool0Boooool001Kooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo05?ooooo00?o0000ooooooooool03Ooo
ool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0Booo
ool001Kooooo0_l0000?ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0EOooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo05Cooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`1;ooooo`005_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool0EOooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
05Cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`1<ooooo`005_ooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0EOooool00ol0003o
ooooooooo`0;ooooo`03o`000?oooooooooo05Gooooo00?o0000ooooooooool02_ooool00ol0003o
ooooooooo`1<ooooo`005_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool0Eoooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo05Kooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`1<ooooo`005_ooool00ol0003ooooooooo
o`0@ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0F?ooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo05Oooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`1=ooooo`005_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Oooooo00?o0000
ooooooooool0F?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo05Sooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`1=ooooo`005_ooool00ol0003oooooooooo`0Aoooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0F_ooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo05[ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`1>oooo
o`002_ooool6o`0000Kooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo05_ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1Kooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool0Coooool000[ooooo00?oV9RHo`000?o<c<`0
0_ooool00ol@413oooooooooo`04ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`1Mooooo`03o`000?oooooooooo00;ooooo0_l0001Oooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool0D?ooool000_ooooo00?oV9RHo`000?o<c<`02?oo
ool00ol0003oooooooooo`0Dooooo`;o000000?oooooo`000?l00000HOooool2o`000003ooooool0
003o0000063ooooo1Ol0001Cooooo`003?ooool00onYZJWo410@olc<c007ooooo`?o00005Oooool2
o`0006Cooooo0_l0001Tooooo`;o0000E?ooool000gooooo00?oc<c<oa0@4?o<c<`01_ooool00ol0
003oooooooooo`3oooooocSooooo000>ooooo`03ojVYZOlb<S;ooooo00Gooooo00?o0000oooooooo
ool0oooooolhooooo`003oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0?oooooo
>?ooool000[ooooo00Ko0000ohN7Qoo^k^koooooogMgMolb<S86ooooo`03o`000?oooooooooo0?oo
oooo>?ooool000[ooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^kooooood7ooooo003ooooooe7o
oooo003ooooooe7ooooo003ooooooe7ooooo0000\
\>"],
  ImageRangeCache->{{{99.875, 255.625}, {261.125, 165.25}} -> {-4.87555, \
5.34927, 0.0309872, 0.031919}},
  CellTags->"M50.3.2"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.3.2"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Exercise 1
\
\>", "Section"],

Cell[TextData[{
  "Use the ",
  StyleBox["Plot", "MR"],
  " function to plot ",
  Cell[BoxData[
      \(TraditionalForm\`cos(x)\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`sin(x)\)]],
  " on the same graph for ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " ranging from ",
  Cell[BoxData[
      \(TraditionalForm\`0\)]],
  " to ",
  Cell[BoxData[
      \(TraditionalForm\`2  \[Pi]\)]],
  "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Using Options", "Section",
  CellTags->"M50.3.3"],

Cell["\<\
In this section we will explore the use of options to the plotting functions. \
Options give you a means of modifying the appearance of your graphics. We \
begin with some simple examples and then work with several in detail.\
\>", "Text",
  CellTags->"M50.3.3"],

Cell[CellGroupData[{

Cell["PlotStyle", "Subsection",
  CellTags->"M50.3.3"],

Cell[TextData[{
  "All plotting functions allow the use of options to modify the plots. \
Options are always given in the form of rules. The \
\[OpenCurlyDoubleQuote]arrow\[CloseCurlyDoubleQuote] is typed using ",
  StyleBox["-", "MR"],
  " (minus) followed by ",
  StyleBox[">", "MR"],
  " (greater than) with no space between them. Here we use the option ",
  StyleBox["PlotStyle", "MR"],
  " to change the color of the plot."
}], "Text",
  CellTags->"M50.3.3"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Cos[r], {r, \(-Pi\), Pi}, 
      PlotStyle \[Rule] \ RGBColor[1, 0, 0]]\)], "Input",
  CellTags->"M50.3.3"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.151576 0.309018 0.294303 [
[.04527 .29652 -6 -9 ]
[.04527 .29652 6 0 ]
[.19685 .29652 -6 -9 ]
[.19685 .29652 6 0 ]
[.34842 .29652 -6 -9 ]
[.34842 .29652 6 0 ]
[.65158 .29652 -3 -9 ]
[.65158 .29652 3 0 ]
[.80315 .29652 -3 -9 ]
[.80315 .29652 3 0 ]
[.95473 .29652 -3 -9 ]
[.95473 .29652 3 0 ]
[.4875 .01472 -12 -4.5 ]
[.4875 .01472 0 4.5 ]
[.4875 .16187 -24 -4.5 ]
[.4875 .16187 0 4.5 ]
[.4875 .45617 -18 -4.5 ]
[.4875 .45617 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04527 .30902 m
.04527 .31527 L
s
[(-3)] .04527 .29652 0 1 Mshowa
.19685 .30902 m
.19685 .31527 L
s
[(-2)] .19685 .29652 0 1 Mshowa
.34842 .30902 m
.34842 .31527 L
s
[(-1)] .34842 .29652 0 1 Mshowa
.65158 .30902 m
.65158 .31527 L
s
[(1)] .65158 .29652 0 1 Mshowa
.80315 .30902 m
.80315 .31527 L
s
[(2)] .80315 .29652 0 1 Mshowa
.95473 .30902 m
.95473 .31527 L
s
[(3)] .95473 .29652 0 1 Mshowa
.125 Mabswid
.07559 .30902 m
.07559 .31277 L
s
.1059 .30902 m
.1059 .31277 L
s
.13622 .30902 m
.13622 .31277 L
s
.16653 .30902 m
.16653 .31277 L
s
.22716 .30902 m
.22716 .31277 L
s
.25748 .30902 m
.25748 .31277 L
s
.28779 .30902 m
.28779 .31277 L
s
.31811 .30902 m
.31811 .31277 L
s
.37874 .30902 m
.37874 .31277 L
s
.40905 .30902 m
.40905 .31277 L
s
.43937 .30902 m
.43937 .31277 L
s
.46968 .30902 m
.46968 .31277 L
s
.53032 .30902 m
.53032 .31277 L
s
.56063 .30902 m
.56063 .31277 L
s
.59095 .30902 m
.59095 .31277 L
s
.62126 .30902 m
.62126 .31277 L
s
.68189 .30902 m
.68189 .31277 L
s
.71221 .30902 m
.71221 .31277 L
s
.74252 .30902 m
.74252 .31277 L
s
.77284 .30902 m
.77284 .31277 L
s
.83347 .30902 m
.83347 .31277 L
s
.86378 .30902 m
.86378 .31277 L
s
.8941 .30902 m
.8941 .31277 L
s
.92441 .30902 m
.92441 .31277 L
s
.01496 .30902 m
.01496 .31277 L
s
.98504 .30902 m
.98504 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .01472 m
.50625 .01472 L
s
[(-1)] .4875 .01472 1 0 Mshowa
.5 .16187 m
.50625 .16187 L
s
[(-0.5)] .4875 .16187 1 0 Mshowa
.5 .45617 m
.50625 .45617 L
s
[(0.5)] .4875 .45617 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(1)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .13244 m
.50375 .13244 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .36788 m
.50375 .36788 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01475 L
.02729 .01479 L
.02846 .01485 L
.03053 .015 L
.03279 .01523 L
.03527 .01556 L
.0379 .01599 L
.04262 .01698 L
.04749 .0183 L
.05205 .01981 L
.06244 .02422 L
.07305 .03011 L
.08274 .03668 L
.10458 .05552 L
.14429 .10289 L
.18248 .16177 L
.22313 .23454 L
.26226 .3097 L
.30384 .3894 L
.34391 .46058 L
.38246 .51918 L
.402 .54393 L
.42346 .56659 L
.44388 .58338 L
.45301 .58929 L
.46295 .59457 L
.46838 .59694 L
.4734 .5988 L
.4781 .60026 L
.4833 .60154 L
.48553 .60198 L
.48794 .60239 L
.49002 .60268 L
.4923 .60294 L
.49473 .60314 L
.49605 .60322 L
.49728 .60327 L
.49844 .6033 L
.49949 .60332 L
.50071 .60332 L
.50186 .6033 L
.50301 .60326 L
.50425 .60321 L
.50542 .60313 L
.50648 .60305 L
.5091 .60279 L
.51158 .60246 L
.5165 .60158 L
Mistroke
.52187 .60026 L
.53144 .59701 L
.54032 .59297 L
.56088 .5799 L
.5795 .56376 L
.61962 .51633 L
.65822 .45702 L
.69928 .38356 L
.73882 .30761 L
.77684 .2346 L
.81732 .1621 L
.85628 .1021 L
.87613 .07654 L
.89769 .0533 L
.91843 .03582 L
.92832 .02927 L
.93759 .02421 L
.94643 .02037 L
.95595 .01733 L
.9611 .01617 L
.96369 .01572 L
.96652 .01531 L
.96894 .01505 L
.9703 .01494 L
.97153 .01485 L
.97268 .01479 L
.97393 .01475 L
.97511 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{224, 138.438},
  ImageMargins->{{52, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005@0000cb000`400?l00000o`00003ooooooomA
ooooo`00oooooomAooooo`00Yoooool00ol0003oooooooooo`2Vooooo`00Yoooool00ol0003ooooo
ooooo`2Vooooo`00W?ooool4o`000003oa0@4?oooooooooo00Cooooo00?o0000ooooooooool0Y_oo
ool009kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`2Vooooo`00W_ooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo0:Kooooo000;ooooo`Soo`00Ooooool7o`0000Go
oooo00?o0000ooooooooool01_ooool3o`00097ooooo2Ooo000<ooooo`004oooool3ool008Sooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`2?ooooo`;oo`005Oooool001Kooooo00?o
o`00ooooooooool0QOooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo08kooooo00?o
o`00ooooooooool05Oooool001Oooooo0_oo0025ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool0S?ooool2ool001Sooooo000Iooooo`;oo`00POooool00ol0003oA4A4o`000008oooo
o`03o`000?oooooooooo08Wooooo0ooo000Jooooo`006oooool2ool007oooooo00?oc<c<oeEEEOl0
00002?ooool00ol0003oooooooooo`28ooooo`03ool00?oooooooooo01_ooooo000Mooooo`03ool0
0?oooooooooo08Oooooo00?o0000ooooooooool0Qoooool00ooo003oooooooooo`0Looooo`007_oo
ool2ool008Oooooo00?o0000ooooooooool0QOooool2ool001oooooo000Pooooo`03ool00?oooooo
oooo08Cooooo00?o0000ooooooooool0Q?ooool00ooo003oooooooooo`0Oooooo`008Oooool00ooo
003oooooooooo`23ooooo`;o0000Poooool2ool002;ooooo000Rooooo`03ool00?oooooooooo08;o
oooo00?o0000ooooooooool0POooool00ooo003oooooooooo`0Rooooo`008oooool00ooo003ooooo
ooooo`21ooooo`03o`000?oooooooooo083ooooo00?oo`00ooooooooool08oooool002Cooooo00?o
o`00ooooooooool0P?ooool00ol0003oooooooooo`1oooooo`03ool00?oooooooooo02Cooooo000U
ooooo`03ool00?oooooooooo07oooooo00?o0000ooooooooool0Ooooool00ooo003oooooooooo`0T
ooooo`009Oooool00ooo003oooooooooo`1oooooo`03o`000?oooooooooo07kooooo00?oo`00oooo
ooooool09Oooool002Kooooo00?oo`00ooooooooool0O_ooool00ol0003oooooooooo`1mooooo`03
ool00?oooooooooo02Kooooo000Wooooo`03ool00?oooooooooo07gooooo00?o0000ooooooooool0
O?ooool00ooo003oooooooooo`0Wooooo`00:?ooool00ooo003oooooooooo`1looooo`03o`000?oo
oooooooo07_ooooo00?oo`00ooooooooool0:?ooool002Wooooo00?oo`00ooooooooool0Noooool0
0ol0003oooooooooo`1jooooo`03ool00?oooooooooo02Wooooo000Yooooo`03ool00?oooooooooo
07_ooooo0_l0001jooooo`03ool00?oooooooooo02[ooooo000Zooooo`03ool00?oooooooooo07[o
oooo00?o0000ooooooooool0N?ooool00ooo003oooooooooo`0[ooooo`00:oooool00ooo003ooooo
ooooo`1iooooo`03o`000?oooooooooo07Sooooo00?oo`00ooooooooool0:oooool002cooooo00?o
o`00ooooooooool0N?ooool00ol0003oooooooooo`1gooooo`03ool00?oooooooooo02cooooo000]
ooooo`03ool00?oooooooooo07Oooooo00?o0000ooooooooool0M_ooool00ooo003oooooooooo`0]
ooooo`00;_ooool00ooo003oooooooooo`1fooooo`03o`000?oooooooooo07Gooooo00?oo`00oooo
ooooool0;_ooool002kooooo00?oo`00ooooooooool0M_ooool00ol0003oooooooooo`1eooooo`03
ool00?oooooooooo02kooooo000_ooooo`03ool00?oooooooooo07Gooooo00?o0000ooooooooool0
M?ooool00ooo003oooooooooo`0_ooooo`00<?ooool00ooo003oooooooooo`1dooooo`03o`000?oo
oooooooo07?ooooo00?oo`00ooooooooool0<?ooool0037ooooo00?oo`00ooooooooool0Loooool0
0ol0003oooooooooo`1booooo`03ool00?oooooooooo037ooooo000booooo`03ool00?oooooooooo
07;ooooo0_l0001cooooo`03ool00?oooooooooo037ooooo000booooo`03ool00?oooooooooo07;o
oooo00?o0000ooooooooool0LOooool00ooo003oooooooooo`0booooo`00<oooool00ooo003ooooo
ooooo`1aooooo`03o`000?oooooooooo073ooooo00?oo`00ooooooooool0<oooool003Cooooo00?o
o`00ooooooooool0L?ooool00ol0003oooooooooo`1`ooooo`03ool00?oooooooooo03?ooooo000d
ooooo`03ool00?oooooooooo073ooooo00?o0000ooooooooool0Koooool00ooo003oooooooooo`0d
ooooo`00=Oooool00ooo003oooooooooo`1_ooooo`03o`000?oooooooooo06kooooo00?oo`00oooo
ooooool0=Oooool003Kooooo00?oo`00ooooooooool0K_ooool00ol0003oooooooooo`1^ooooo`03
ool00?oooooooooo03Gooooo000fooooo`03ool00?oooooooooo06kooooo00?o0000ooooooooool0
KOooool00ooo003oooooooooo`0fooooo`00=oooool00ooo003oooooooooo`1]ooooo`03o`000?oo
oooooooo06cooooo00?oo`00ooooooooool0=oooool003Sooooo00?oo`00ooooooooool0K?ooool2
o`0006gooooo00?oo`00ooooooooool0=oooool003Wooooo00?oo`00ooooooooool0Joooool00ol0
003oooooooooo`1[ooooo`03ool00?oooooooooo03Sooooo000iooooo`03ool00?oooooooooo06_o
oooo00?o0000ooooooooool0Joooool00ooo003oooooooooo`0hooooo`00>_ooool00ooo003ooooo
ooooo`1Zooooo`03o`000?oooooooooo06[ooooo00?oo`00ooooooooool0>Oooool003_ooooo00?o
o`00ooooooooool0JOooool00ol0003oooooooooo`1Yooooo`03ool00?oooooooooo03[ooooo000k
ooooo`03ool00?oooooooooo06Wooooo00?o0000ooooooooool0JOooool00ooo003oooooooooo`0j
ooooo`00??ooool00ooo003oooooooooo`1Xooooo`03o`000?oooooooooo06Sooooo00?oo`00oooo
ooooool0>oooool003gooooo00?oo`00ooooooooool0B_ooool01?nj^[[o410@o`000?mgMgL6oooo
o`03oeEEEOl0003oEEEE00Cooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^h6ooooo`03o`000?oo
oooooooo06Oooooo00?oo`00ooooooooool0??ooool003gooooo00?oo`00ooooooooool0BOooool0
1_o<c<co<S8bonk^k_o^k^ko8B4QojVYZ@Gooooo0ol00004ooooo`06oa0@4?n7QhOooooooooooomg
MgOoA4A41_ooool00ol0003oooooooooo`1Wooooo`03ool00?oooooooooo03cooooo000nooooo`03
ool00?oooooooooo04Sooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S85ooooo`03oeEEEOl0003o
EEEE00Wooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`1Vooooo`03ool00?oooooo
oooo03gooooo000oooooo`03ool00?oooooooooo03kooooo1ol00002ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool03_ooool00oo^k^ko0000ooooo`05ooooo`?o0000IOooool00ooo
003oooooooooo`0nooooo`00?oooool00ooo003oooooooooo`17ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool02_ooool01_l@413oV9RHooooooooooooMgMgofIVIPKooooo00?o0000
ooooooooool0IOooool00ooo003oooooooooo`0nooooo`00@?ooool00ooo003oooooooooo`16oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02_ooool01Ol0003o8B4Qo`000?l0003o
IVIV00Oooooo00?o0000ooooooooool0I?ooool00ooo003oooooooooo`0oooooo`00@?ooool00ooo
003oooooooooo`16ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A43?ooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo06Cooooo00?oo`00ooooooooool0?oooool0047ooooo00?oo`00
ooooooooool0AOooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0cooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`1Sooooo`03ool00?oooooooooo043ooooo0011ooooo`03ool00?oo
oooooooo04Kooooo00Co^[Zjoa0@4?l@413oc<c<3Oooool5o`0000Oooooo00?o0000ooooooooool0
Hoooool00ooo003oooooooooo`10ooooo`00@_ooool00ooo003oooooooooo`1Rooooo`03o`000?oo
oooooooo06;ooooo00?oo`00ooooooooool0@Oooool004?ooooo00?oo`00ooooooooool0HOooool0
0ol0003oooooooooo`1Qooooo`03ool00?oooooooooo04;ooooo0013ooooo`03ool00?oooooooooo
067ooooo00?o0000ooooooooool0HOooool00ooo003oooooooooo`12ooooo`00A?ooool00ooo003o
ooooooooo`1Pooooo`03o`000?oooooooooo063ooooo00?oo`00ooooooooool0@oooool004Cooooo
00?oo`00ooooooooool0H?ooool2o`00067ooooo00?oo`00ooooooooool0@oooool004Gooooo00?o
o`00ooooooooool0Goooool00ol0003oooooooooo`1Oooooo`03ool00?oooooooooo04Cooooo0015
ooooo`03ool00?oooooooooo05oooooo00?o0000ooooooooool0Goooool00ooo003oooooooooo`14
ooooo`00A_ooool00ooo003oooooooooo`1Nooooo`03o`000?oooooooooo05kooooo00?oo`00oooo
ooooool0AOooool004Kooooo00?oo`00ooooooooool0G_ooool00ol0003oooooooooo`1Nooooo`03
ool00?oooooooooo04Gooooo0017ooooo`03ool00?oooooooooo05gooooo00?o0000ooooooooool0
GOooool00ooo003oooooooooo`16ooooo`00Aoooool00ooo003oooooooooo`1Mooooo`03o`000?oo
oooooooo05gooooo00?oo`00ooooooooool0A_ooool004Sooooo00?oo`00ooooooooool0G?ooool0
0ol0003oooooooooo`1Looooo`03ool00?oooooooooo04Oooooo0018ooooo`03ool00?oooooooooo
05cooooo00?o0000ooooooooool0G?ooool00ooo003oooooooooo`17ooooo`00BOooool00ooo003o
ooooooooo`1Kooooo`;o0000G?ooool00ooo003oooooooooo`18ooooo`00B_ooool00ooo003ooooo
ooooo`1Jooooo`03o`000?oooooooooo05[ooooo00?oo`00ooooooooool0BOooool004[ooooo00?o
o`00ooooooooool0F_ooool00ol0003oooooooooo`1Jooooo`03ool00?oooooooooo04Wooooo001;
ooooo`03ool00?oooooooooo05Wooooo00?o0000ooooooooool0FOooool00ooo003oooooooooo`1:
ooooo`00Boooool00ooo003oooooooooo`1Iooooo`03o`000?oooooooooo05Wooooo00?oo`00oooo
ooooool0B_ooool004cooooo00?oo`00ooooooooool0F?ooool00ol0003oooooooooo`1Hooooo`03
ool00?oooooooooo04_ooooo001<ooooo`03ool00?oooooooooo05Sooooo00?o0000ooooooooool0
F?ooool00ooo003oooooooooo`1;ooooo`00COooool00ooo003oooooooooo`1Gooooo`03o`000?oo
oooooooo05Oooooo00?oo`00ooooooooool0C?ooool004gooooo00?oo`00ooooooooool0Eoooool0
0ol0003oooooooooo`1Gooooo`03ool00?oooooooooo04cooooo001>ooooo`03ool00?oooooooooo
05Kooooo00?o0000ooooooooool0E_ooool00ooo003oooooooooo`1=ooooo`00C_ooool00ooo003o
ooooooooo`1Fooooo`;o0000Eoooool00ooo003oooooooooo`1=ooooo`00Coooool00ooo003ooooo
ooooo`1Eooooo`03o`000?oooooooooo05Gooooo00?oo`00ooooooooool0C_ooool0053ooooo00?o
o`00ooooooooool0E?ooool00ol0003oooooooooo`1Dooooo`03ool00?oooooooooo04oooooo001@
ooooo`03ool00?oooooooooo05Cooooo00?o0000ooooooooool0E?ooool00ooo003oooooooooo`1?
ooooo`00DOooool00ooo003oooooooooo`1Cooooo`03o`000?oooooooooo05?ooooo00?oo`00oooo
ooooool0D?ooool001?ooooo00KoZJVYob4Q8Ol0003o0000oeEEEOo^k^h/ooooo`Ko00001_ooool0
0ooo003oooooooooo`0Sooooo`Co000000?o410@ooooooooool0:Oooool00ol0003oooooooooo`0/
ooooo`Co000000?o410@ooooooooool08?ooool00ooo003oooooooooo`07ooooo`Ko0000;?ooool0
1_nYZJWo8B4Qo`000?l0003oEEEEonk^kQ7ooooo000Cooooo`06oa0@4?nYZJWooooooooooomgMgOo
<S8b;?ooool00onHV9So0000olc<c002ooooo`03oa0@4?oooooooooo00Gooooo00?oo`00oooooooo
ool09?ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo02kooooo00?o0000oooooooo
ool08Oooool00ooo003oooooooooo`08ooooo`03oiRHV?l0003oc<c<00;ooooo00?o410@oooooooo
ool0:_ooool01_l@413oZJVYooooooooooooMgMgoc8b<Q7ooooo000Hooooo`03o`000?oooooooooo
02_ooooo00?oV9RHo`000?o<c<`02Oooool00ooo003oooooooooo`0Tooooo`03o`000?oooooooooo
02_ooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0Qooooo`03ool00?oooooooooo
00Wooooo00?oV9RHo`000?o<c<`0<oooool00ol0003oooooooooo`0?ooooo`002_ooool7o`0000Ko
oooo00?oMgMgob4Q8Oooool08_ooool7o`0000Cooooo00?oZJVYoa0@4?o<c<`02Oooool00ooo003o
ooooooooo`0Gooooo`Oo00001Oooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo02ko
oooo00?o0000ooooooooool08?ooool00ooo003oooooooooo`0;ooooo`03ojVYZOl@413oc<c<037o
oooo00?oMgMgob4Q8Oooool04?ooool001Gooooo00Co8B4Qo`000?l0003o^[Zj;oooool00oo<c<co
410@olc<c008ooooo`03ool00?oooooooooo02?ooooo00?o0000ooooooooool0:oooool00ol0003o
ooooooooo`0^ooooo`03o`000?oooooooooo023ooooo00?oo`00ooooooooool03?ooool00oo<c<co
410@olc<c00^ooooo`04ob4Q8Ol0003o0000okZj^Q7ooooo000Fooooo`03onk^k_mgMgOo<S8b033o
oooo00?oZJVYoc8b<_ooool02?ooool00ooo003oooooooooo`0Rooooo`03o`000?oooooooooo02_o
oooo0_l0000_ooooo`03o`000?oooooooooo01oooooo00?oo`00ooooooooool03_ooool00onYZJWo
<S8booooo`0^ooooo`03onk^k_mgMgOo<S8b017ooooo000Hooooo`03o`000?oooooooooo02oooooo
00?o0000ooooooooool01oooool00ooo003oooooooooo`0Rooooo`03o`000?oooooooooo02_ooooo
00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0Oooooo`03ool00?oooooooooo00oooooo
00?o0000ooooooooool0;oooool00ol0003oooooooooo`0?ooooo`004oooool01_lQ8B7oQhN7oooo
ooooooooIVIVoc8b<Rcooooo00Ko0000ohN7Qoo^k^koooooogMgMolb<S8:ooooo`03ool00?oooooo
oooo01oooooo00?o0000odA4A?l00000;Oooool00ol0003oooooooooo`0/ooooo`03o`000?m4A4Co
0000023ooooo00?oo`00ooooooooool02oooool01_l0003oQhN7onk^k_ooooooMgMgoc8b<Rcooooo
00Ko8B4QohN7QoooooooooooofIVI_lb<S8Aooooo`004oooool01_nj^[[oA4A4o`000?l0003oA4A4
onk^kRcooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h:ooooo`03ool00?oooooooooo01oooooo
00?oc<c<oeEEEOl00000;Oooool00ol0003oooooooooo`0/ooooo`03olc<c?mEEEGo0000023ooooo
00?oo`00ooooooooool02oooool01_nYZJWo<S8bo`000?l0003oEEEEonk^kRcooooo00Ko^[ZjodA4
A?l0003o0000odA4A?o^k^hAooooo`00E_ooool00ooo003oooooooooo`1>ooooo`03o`000?oooooo
oooo04kooooo00?oo`00ooooooooool0EOooool005Oooooo00?oo`00ooooooooool0COooool00ol0
003oooooooooo`1=ooooo`03ool00?oooooooooo05Kooooo001Gooooo`03ool00?oooooooooo04go
oooo00?o0000ooooooooool0COooool00ooo003oooooooooo`1Fooooo`00F?ooool00ooo003ooooo
ooooo`1<ooooo`03o`000?oooooooooo04cooooo00?oo`00ooooooooool0Eoooool005Sooooo00?o
o`00ooooooooool0C?ooool00ol0003oooooooooo`1<ooooo`03ool00?oooooooooo05Oooooo0003
oooooeKo000000?oo`00o`000?l00000VOl000000ooo003o0000o`00001Do`0000Cooooo0008oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003oooooool00007oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`05oooo
o`03ool00?oooooo000000Wooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07oooo
o`004_ooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo01?ooooo00?oo`00oooooooo
ool06?ooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo02oooooo00?o0000oooooooo
ool06?ooool00ooo003oooooooooo`0Cooooo`03o`000?oooooooooo02oooooo00?o0000oooooooo
ool04Oooool005[ooooo00?oo`00ooooooooool0B_ooool00ol0003oooooooooo`1:ooooo`03ool0
0?oooooooooo05Wooooo001Kooooo`03ool00?oooooooooo04Wooooo00?o0000ooooooooool0BOoo
ool00ooo003oooooooooo`1Jooooo`00Foooool00ooo003oooooooooo`19ooooo`03o`000?oooooo
oooo04Wooooo00?oo`00ooooooooool0F_ooool005cooooo00?oo`00ooooooooool0B?ooool00ol0
003oooooooooo`18ooooo`03ool00?oooooooooo05_ooooo001Looooo`03ool00?oooooooooo04So
oooo00?o0000ooooooooool0B?ooool00ooo003oooooooooo`1Kooooo`00GOooool00ooo003ooooo
ooooo`17ooooo`03o`000?oooooooooo04Oooooo00?oo`00ooooooooool0G?ooool005gooooo00?o
o`00ooooooooool0Aoooool00ol0003oooooooooo`17ooooo`03ool00?oooooooooo05cooooo001N
ooooo`03ool00?oooooooooo04Kooooo0_l00017ooooo`03ool00?oooooooooo05gooooo001Noooo
o`03ool00?oooooooooo04Kooooo00?o0000ooooooooool0A_ooool00ooo003oooooooooo`1Moooo
o`00Goooool00ooo003oooooooooo`15ooooo`03o`000?oooooooooo04Gooooo00?oo`00oooooooo
ool0G_ooool005oooooo00?oo`00ooooooooool0AOooool00ol0003oooooooooo`14ooooo`03ool0
0?oooooooooo05oooooo001Pooooo`03ool00?oooooooooo04Cooooo00?o0000ooooooooool0A?oo
ool00ooo003oooooooooo`1Oooooo`00HOooool00ooo003oooooooooo`13ooooo`03o`000?oooooo
oooo04?ooooo00?oo`00ooooooooool0H?ooool0067ooooo00?oo`00ooooooooool0@oooool00ol0
003oooooooooo`13ooooo`03ool00?oooooooooo063ooooo001Rooooo`03ool00?oooooooooo04;o
oooo00?o0000ooooooooool0@_ooool00ooo003oooooooooo`1Qooooo`00H_ooool00ooo003ooooo
ooooo`12ooooo`03o`000?oooooooooo04;ooooo00?oo`00ooooooooool0HOooool006?ooooo00?o
o`00ooooooooool0@Oooool2o`0004;ooooo00?oo`00ooooooooool0H_ooool006?ooooo00?oo`00
ooooooooool0@Oooool00ol0003oooooooooo`11ooooo`03ool00?oooooooooo06;ooooo001Toooo
o`03ool00?oooooooooo043ooooo00?o0000ooooooooool0@?ooool00ooo003oooooooooo`1Soooo
o`00I?ooool00ooo003oooooooooo`10ooooo`03o`000?oooooooooo043ooooo00?oo`00oooooooo
ool0Hoooool006Gooooo00?oo`00ooooooooool0?oooool00ol0003oooooooooo`0oooooo`03ool0
0?oooooooooo06Cooooo001Uooooo`03ool00?oooooooooo03oooooo00?o0000ooooooooool0?ooo
ool00ooo003oooooooooo`1Tooooo`00I_ooool00ooo003oooooooooo`0nooooo`03o`000?oooooo
oooo03kooooo00?oo`00ooooooooool0IOooool006Kooooo00?oo`00ooooooooool0?_ooool00ol0
003oooooooooo`0nooooo`03ool00?oooooooooo06Gooooo001Wooooo`03ool00?oooooooooo03go
oooo00?o0000ooooooooool0?Oooool00ooo003oooooooooo`1Vooooo`00Ioooool00ooo003ooooo
ooooo`0mooooo`03o`000?oooooooooo03gooooo00?oo`00ooooooooool0I_ooool006Sooooo00?o
o`00ooooooooool0??ooool2o`0003gooooo00?oo`00ooooooooool0Ioooool006Sooooo00?oo`00
ooooooooool0??ooool00ol0003oooooooooo`0looooo`03ool00?oooooooooo06Oooooo001Yoooo
o`03ool00?oooooooooo03_ooooo00?o0000ooooooooool0>oooool00ooo003oooooooooo`1Xoooo
o`00J_ooool00ooo003oooooooooo`0jooooo`03o`000?oooooooooo03[ooooo00?oo`00oooooooo
ool0JOooool006[ooooo00?oo`00ooooooooool0>_ooool00ol0003oooooooooo`0jooooo`03ool0
0?oooooooooo06Wooooo001[ooooo`03ool00?oooooooooo03Wooooo00?o0000ooooooooool0>Ooo
ool00ooo003oooooooooo`1Zooooo`00Joooool00ooo003oooooooooo`0iooooo`03o`000?oooooo
oooo03Wooooo00?oo`00ooooooooool0J_ooool006cooooo00?oo`00ooooooooool0>?ooool00ol0
003oooooooooo`0hooooo`03ool00?oooooooooo06_ooooo001/ooooo`03ool00?oooooooooo03So
oooo00?o0000ooooooooool0>?ooool00ooo003oooooooooo`1[ooooo`00KOooool00ooo003ooooo
ooooo`0gooooo`03o`000?oooooooooo03Oooooo00?oo`00ooooooooool0K?ooool006kooooo00?o
o`00ooooooooool0=_ooool2o`0003Sooooo00?oo`00ooooooooool0K?ooool006kooooo00?oo`00
ooooooooool0=_ooool00ol0003oooooooooo`0fooooo`03ool00?oooooooooo06gooooo001_oooo
o`03ool00?oooooooooo03Gooooo00?o0000ooooooooool0=_ooool00ooo003oooooooooo`1]oooo
o`00Koooool00ooo003oooooooooo`0eooooo`03o`000?oooooooooo03Gooooo00?oo`00oooooooo
ool0K_ooool0073ooooo00?oo`00ooooooooool0=?ooool00ol0003oooooooooo`0eooooo`03ool0
0?oooooooooo06kooooo001`ooooo`03ool00?oooooooooo03Cooooo00?o0000ooooooooool0=?oo
ool00ooo003oooooooooo`1_ooooo`00LOooool00ooo003oooooooooo`0cooooo`03o`000?oooooo
oooo03?ooooo00?oo`00ooooooooool0L?ooool0077ooooo00?oo`00ooooooooool05_ooool01?nj
^[[o410@o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE00Cooooo00KoV9RHoa0@4?l0003o0000odA4
A?o^k^h6ooooo`03o`000?oooooooooo03?ooooo00?oo`00ooooooooool0L?ooool007;ooooo00?o
o`00ooooooooool05?ooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZ@Gooooo0ol00004ooooo`06
oa0@4?n7QhOooooooooooomgMgOoA4A41_ooool00ol0003oooooooooo`0booooo`03ool00?oooooo
oooo077ooooo001cooooo`03ool00?oooooooooo01?ooooo00KoA4A4ojVYZOooooooooooojVYZOlb
<S85ooooo`03oeEEEOl0003oEEEE00Wooooo00?o0000ooooooooool01?ooool3o`0003;ooooo00?o
o`00ooooooooool0LOooool007?ooooo00?oo`00ooooooooool04oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00kooooo00?ok^k^o`000?ooool01Oooool00ol0003oooooooooo`0a
ooooo`03ool00?oooooooooo07;ooooo001dooooo`03ool00?oooooooooo01;ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0:ooooo`06oa0@4?nHV9SooooooooooomgMgOoIVIV1_oo
ool00ol0003oooooooooo`0aooooo`03ool00?oooooooooo07;ooooo001dooooo`03ool00?oooooo
oooo01;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0:ooooo`05o`000?lQ8B7o
0000o`000?mVIVH01oooool00ol0003oooooooooo`0`ooooo`03ool00?oooooooooo07?ooooo001e
ooooo`03ool00?oooooooooo017ooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@<ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool0;oooool00ooo003oooooooooo`1dooooo`00M_oo
ool00ooo003oooooooooo`0@ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<3?ooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo02oooooo00?oo`00ooooooooool0M?ooool007Kooooo
00?oo`00ooooooooool04Oooool01?nj^[[o410@oa0@4?o<c<`=ooooo`Go00001oooool00ol0003o
ooooooooo`0^ooooo`03ool00?oooooooooo07Gooooo001gooooo`03ool00?oooooooooo02gooooo
00?o0000ooooooooool0;Oooool00ooo003oooooooooo`1fooooo`00Moooool00ooo003ooooooooo
o`0]ooooo`03o`000?oooooooooo02gooooo00?oo`00ooooooooool0M_ooool007Sooooo00?oo`00
ooooooooool0;?ooool00ol0003oooooooooo`0/ooooo`03ool00?oooooooooo07Oooooo001ioooo
o`03ool00?oooooooooo02_ooooo0_l0000/ooooo`03ool00?oooooooooo07Sooooo001iooooo`03
ool00?oooooooooo02_ooooo00?o0000ooooooooool0:_ooool00ooo003oooooooooo`1iooooo`00
N_ooool00ooo003oooooooooo`0Zooooo`03o`000?oooooooooo02[ooooo00?oo`00ooooooooool0
NOooool007_ooooo00?oo`00ooooooooool0:Oooool00ol0003oooooooooo`0Yooooo`03ool00?oo
oooooooo07[ooooo001kooooo`03ool00?oooooooooo02Wooooo00?o0000ooooooooool0:?ooool0
0ooo003oooooooooo`1kooooo`00O?ooool00ooo003oooooooooo`0Xooooo`03o`000?oooooooooo
02Sooooo00?oo`00ooooooooool0Noooool007gooooo00?oo`00ooooooooool09oooool00ol0003o
ooooooooo`0Wooooo`03ool00?oooooooooo07cooooo001mooooo`03ool00?oooooooooo02Oooooo
00?o0000ooooooooool09_ooool00ooo003oooooooooo`1mooooo`00O_ooool00ooo003ooooooooo
o`0Vooooo`03o`000?oooooooooo02Kooooo00?oo`00ooooooooool0OOooool007kooooo00?oo`00
ooooooooool09_ooool00ol0003oooooooooo`0Uooooo`03ool00?oooooooooo07kooooo001ooooo
o`03ool00?oooooooooo02Gooooo0_l0000Uooooo`03ool00?oooooooooo07oooooo0020ooooo`03
ool00?oooooooooo02Cooooo00?o0000ooooooooool09?ooool00ooo003oooooooooo`1oooooo`00
P?ooool00ooo003oooooooooo`0Tooooo`03o`000?oooooooooo02?ooooo00?oo`00ooooooooool0
P?ooool0087ooooo00?oo`00ooooooooool08oooool00ol0003oooooooooo`0Rooooo`03ool00?oo
oooooooo087ooooo0022ooooo`03ool00?oooooooooo02;ooooo00?o0000ooooooooool08Oooool0
0ooo003oooooooooo`22ooooo`00Poooool00ooo003oooooooooo`0Qooooo`03o`000?oooooooooo
023ooooo00?oo`00ooooooooool0Poooool008Cooooo00?oo`00ooooooooool08?ooool00ol0003o
ooooooooo`0Pooooo`03ool00?oooooooooo08?ooooo0025ooooo`03ool00?oooooooooo01oooooo
00?o0000ooooooooool07oooool00ooo003oooooooooo`24ooooo`00Q_ooool00ooo003ooooooooo
o`0Nooooo`03o`000?oooooooooo01kooooo00?oo`00ooooooooool0QOooool008Oooooo00?oo`00
ooooooooool07Oooool2o`0001kooooo00?oo`00ooooooooool0Q_ooool008Oooooo00?oo`00oooo
ooooool07Oooool00ol0003oooooooooo`0Looooo`03ool00?oooooooooo08Oooooo0028ooooo`03
ool00?oooooooooo01cooooo00?o0000ooooooooool06oooool00ooo003oooooooooo`28ooooo`00
ROooool00ooo003oooooooooo`0Kooooo`03o`000?oooooooooo01_ooooo00?oo`00ooooooooool0
R?ooool008[ooooo00?oo`00ooooooooool06_ooool00ol0003oooooooooo`0Jooooo`03ool00?oo
oooooooo08Wooooo002;ooooo`03ool00?oooooooooo01Wooooo00?o0000ooooooooool06Oooool0
0ooo003oooooooooo`2:ooooo`00S?ooool00ooo003oooooooooo`0Hooooo`03o`000?oooooooooo
01Sooooo00?oo`00ooooooooool0Roooool008gooooo00?oo`00ooooooooool05oooool00ol0003o
ooooooooo`0Fooooo`;oo`00S_ooool008kooooo0_oo000Gooooo`03o`000?oooooooooo01Gooooo
00?oo`00ooooooooool0S_ooool0093ooooo00?oo`00ooooooooool05?ooool00ol0003ooooooooo
o`0Dooooo`03ool00?oooooooooo08oooooo002Aooooo`;oo`005?ooool2o`0001Cooooo00?oo`00
ooooooooool0T?ooool009?ooooo00?oo`00ooooooooool04Oooool00ol0003oooooooooo`0Boooo
o`03ool00?oooooooooo097ooooo002Dooooo`03ool00?oooooooooo013ooooo00?o0000oooooooo
ool04?ooool2ool009Cooooo002Eooooo`;oo`004?ooool00ol0003oooooooooo`0>ooooo`;oo`00
U_ooool009Oooooo00?oo`00ooooooooool03Oooool00ol0003oooooooooo`0=ooooo`03ool00?oo
oooooooo09Kooooo002Hooooo`;oo`003Oooool00ol0003oooooooooo`0;ooooo`;oo`00VOooool0
09[ooooo00?oo`00ooooooooool02_ooool00ol0003oooooooooo`09ooooo`;oo`00Voooool009_o
oooo0_oo0003o`000003oa0@4?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ooo003o
ooooooooo`2Kooooo`00WOooool3ool000Oooooo00?o0000ooooooooool01_ooool2ool009kooooo
002Nooooo`03o`000?ooooooo`0000?oo`000oooool01?l0003oooooooooooooool5ool00:3ooooo
002Nooooo`03o`000?oooooooooo00?ooooo1ooo002Uooooo`00W_ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo0:Kooooo002Nooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool0Y_ooool009kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`2Vooooo`00
W?ooool00ol0003oA4A4o`000008ooooo`03o`000?oooooooooo0:Kooooo002Looooo`03olc<c?mE
EEGo000000Sooooo00?o0000ooooooooool0Y_ooool00?ooooooDOooool00001\
\>"],
  ImageRangeCache->{{{99.875, 255.625}, {181.313, 85.4375}} -> {-7.70579, \
0.837294, 0.0303463, 0.0156294}},
  CellTags->"M50.3.3"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.3.3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Options for Multiple Functions", "Subsection",
  CellTags->"M50.3.3"],

Cell["\<\
When plotting more than one function you can distinguish between them by \
using different styles for each. This time we enclose the different styles in \
a list. The elements of the style list will be applied in the order in which \
they are given.\
\>", "Text",
  CellTags->"M50.3.3"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{x\^2 - 4, 4\ Cos[x]}, {x, \(-Pi\), 
        Pi}, \[IndentingNewLine]PlotStyle \[Rule] \ {Hue[ .7], 
          Hue[ .95]}]\)], "Input",
  CellTags->"M50.3.3"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.151576 0.253267 0.059638 [
[.04527 .24077 -6 -9 ]
[.04527 .24077 6 0 ]
[.19685 .24077 -6 -9 ]
[.19685 .24077 6 0 ]
[.34842 .24077 -6 -9 ]
[.34842 .24077 6 0 ]
[.65158 .24077 -3 -9 ]
[.65158 .24077 3 0 ]
[.80315 .24077 -3 -9 ]
[.80315 .24077 3 0 ]
[.95473 .24077 -3 -9 ]
[.95473 .24077 3 0 ]
[.4875 .01472 -12 -4.5 ]
[.4875 .01472 0 4.5 ]
[.4875 .13399 -12 -4.5 ]
[.4875 .13399 0 4.5 ]
[.4875 .37254 -6 -4.5 ]
[.4875 .37254 0 4.5 ]
[.4875 .49182 -6 -4.5 ]
[.4875 .49182 0 4.5 ]
[.4875 .6111 -6 -4.5 ]
[.4875 .6111 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04527 .25327 m
.04527 .25952 L
s
[(-3)] .04527 .24077 0 1 Mshowa
.19685 .25327 m
.19685 .25952 L
s
[(-2)] .19685 .24077 0 1 Mshowa
.34842 .25327 m
.34842 .25952 L
s
[(-1)] .34842 .24077 0 1 Mshowa
.65158 .25327 m
.65158 .25952 L
s
[(1)] .65158 .24077 0 1 Mshowa
.80315 .25327 m
.80315 .25952 L
s
[(2)] .80315 .24077 0 1 Mshowa
.95473 .25327 m
.95473 .25952 L
s
[(3)] .95473 .24077 0 1 Mshowa
.125 Mabswid
.07559 .25327 m
.07559 .25702 L
s
.1059 .25327 m
.1059 .25702 L
s
.13622 .25327 m
.13622 .25702 L
s
.16653 .25327 m
.16653 .25702 L
s
.22716 .25327 m
.22716 .25702 L
s
.25748 .25327 m
.25748 .25702 L
s
.28779 .25327 m
.28779 .25702 L
s
.31811 .25327 m
.31811 .25702 L
s
.37874 .25327 m
.37874 .25702 L
s
.40905 .25327 m
.40905 .25702 L
s
.43937 .25327 m
.43937 .25702 L
s
.46968 .25327 m
.46968 .25702 L
s
.53032 .25327 m
.53032 .25702 L
s
.56063 .25327 m
.56063 .25702 L
s
.59095 .25327 m
.59095 .25702 L
s
.62126 .25327 m
.62126 .25702 L
s
.68189 .25327 m
.68189 .25702 L
s
.71221 .25327 m
.71221 .25702 L
s
.74252 .25327 m
.74252 .25702 L
s
.77284 .25327 m
.77284 .25702 L
s
.83347 .25327 m
.83347 .25702 L
s
.86378 .25327 m
.86378 .25702 L
s
.8941 .25327 m
.8941 .25702 L
s
.92441 .25327 m
.92441 .25702 L
s
.01496 .25327 m
.01496 .25702 L
s
.98504 .25327 m
.98504 .25702 L
s
.25 Mabswid
0 .25327 m
1 .25327 L
s
.5 .01472 m
.50625 .01472 L
s
[(-4)] .4875 .01472 1 0 Mshowa
.5 .13399 m
.50625 .13399 L
s
[(-2)] .4875 .13399 1 0 Mshowa
.5 .37254 m
.50625 .37254 L
s
[(2)] .4875 .37254 1 0 Mshowa
.5 .49182 m
.50625 .49182 L
s
[(4)] .4875 .49182 1 0 Mshowa
.5 .6111 m
.50625 .6111 L
s
[(6)] .4875 .6111 1 0 Mshowa
.125 Mabswid
.5 .04453 m
.50375 .04453 L
s
.5 .07435 m
.50375 .07435 L
s
.5 .10417 m
.50375 .10417 L
s
.5 .16381 m
.50375 .16381 L
s
.5 .19363 m
.50375 .19363 L
s
.5 .22345 m
.50375 .22345 L
s
.5 .28309 m
.50375 .28309 L
s
.5 .31291 m
.50375 .31291 L
s
.5 .34272 m
.50375 .34272 L
s
.5 .40236 m
.50375 .40236 L
s
.5 .43218 m
.50375 .43218 L
s
.5 .462 m
.50375 .462 L
s
.5 .52164 m
.50375 .52164 L
s
.5 .55146 m
.50375 .55146 L
s
.5 .58128 m
.50375 .58128 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.5 Mabswid
.02381 .60332 m
.06244 .51168 L
.10458 .42058 L
.14415 .34341 L
.18221 .27686 L
.22272 .21429 L
.26171 .16211 L
.30316 .11529 L
.34309 .07863 L
.3815 .05117 L
.40095 .04018 L
.42237 .03036 L
.44268 .02324 L
.45178 .02075 L
.46172 .01852 L
.4671 .01752 L
.4721 .01674 L
.47727 .01606 L
.48196 .01556 L
.48658 .01518 L
.4887 .01505 L
.49093 .01493 L
.49332 .01483 L
.49438 .0148 L
.49552 .01477 L
.49675 .01474 L
.49789 .01473 L
.49859 .01472 L
.49925 .01472 L
.50049 .01472 L
.50163 .01472 L
.50286 .01474 L
.50401 .01476 L
.50508 .01478 L
.50754 .01486 L
.51014 .01498 L
.51268 .01513 L
.51504 .0153 L
.5204 .0158 L
.5293 .01694 L
.53882 .01863 L
.54906 .02096 L
.56016 .02411 L
.58032 .03146 L
.60019 .04077 L
.62123 .05287 L
.65912 .08044 L
.69946 .11799 L
.73829 .1621 L
.77956 .21759 L
Mistroke
.81932 .2794 L
.85757 .34659 L
.89827 .42644 L
.93745 .51144 L
.97619 .60332 L
Mfstroke
1 0 .3 r
.02381 .01472 m
.02499 .01472 L
.02605 .01474 L
.02729 .01478 L
.02846 .01483 L
.03053 .01495 L
.03279 .01513 L
.03527 .0154 L
.0379 .01574 L
.04262 .01655 L
.04749 .01762 L
.05205 .01884 L
.06244 .02242 L
.07305 .02719 L
.08274 .03252 L
.10458 .04779 L
.14429 .08619 L
.18248 .13391 L
.22313 .1929 L
.26226 .25382 L
.30384 .31842 L
.34391 .37612 L
.38246 .42361 L
.402 .44368 L
.42346 .46205 L
.44388 .47566 L
.45301 .48045 L
.46295 .48473 L
.46838 .48665 L
.4734 .48815 L
.4781 .48933 L
.4833 .49037 L
.48553 .49073 L
.48794 .49106 L
.49002 .4913 L
.4923 .49151 L
.49473 .49168 L
.49605 .49174 L
.49728 .49178 L
.49844 .49181 L
.49949 .49182 L
.50071 .49182 L
.50186 .4918 L
.50301 .49177 L
.50425 .49173 L
.50542 .49167 L
.50648 .4916 L
.5091 .49139 L
.51158 .49112 L
.5165 .49041 L
Mistroke
.52187 .48934 L
.53144 .4867 L
.54032 .48343 L
.56088 .47283 L
.5795 .45975 L
.61962 .42131 L
.65822 .37323 L
.69928 .31369 L
.73882 .25213 L
.77684 .19295 L
.81732 .13418 L
.85628 .08555 L
.87613 .06483 L
.89769 .04599 L
.91843 .03183 L
.92832 .02651 L
.93759 .02241 L
.94643 .0193 L
.95595 .01684 L
.9611 .0159 L
.96369 .01553 L
.96652 .0152 L
.96894 .01499 L
.9703 .0149 L
.97153 .01483 L
.97268 .01478 L
.97393 .01474 L
.97511 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{224, 138.438},
  ImageMargins->{{52, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005@0000cb000`400?l00000o`00003ooooooomA
ooooo`00oooooomAooooo`00Yoooool00ol0003oooooooooo`2Vooooo`00Yoooool00ol0003ooooo
ooooo`2Vooooo`00W_ooool2o`000003oa0@4?oooooooooo00Cooooo00?o0000ooooooooool0Y_oo
ool009oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`2Vooooo`00Voooool6o`00
00Kooooo00?o0000ooooooooool0Y_ooool000gooooo1ooo04anooooo`Oo00000_ooool00omVIVKo
ZJVYoc<0o`0Eoc<0ohOooooo2?oo04`>ooooo`005?ooool5ool0C83ooooo1?lc0?l00oo^k^kooooo
o`000007ooooo`03o`000?oooooooooo00Wooooo1?lc0?n0ooooo`?oo`1<5_ooool001Wooooo0_oo
04ahooooo`Ko<`3o0oooool01?nYZJWoIVIVooooool00007ooooo`03o`000?oooooooooo00gooooo
0olc0?mjooooo`?oo`1<6Oooool001_ooooo0_oo04adooooo`;o<`3o2_ooool00om4A4Coc<c<o`00
0007ooooo`03o`000?oooooooooo013ooooo0olc0?mdooooo`?oo`1<7?ooool001gooooo0ooo04a_
ooooo`;o<`3o3?ooool00ooMgMgoA4A4o`000007ooooo`03o`000?oooooooooo01?ooooo0olc0?m`
ooooo`03ool0C?oooooooooo01gooooo000Pooooo`;oo`1<Joooool2oc<0o`oooooo00?oQhN7o`00
0?ooool01_ooool00ol0003oooooooooo`0Fooooo`?o<`3oJoooool2ool0C23ooooo000Rooooo`03
ool0C?oooooooooo06Gooooo0olc0?lJooooo`03o`000?oooooooooo01Wooooo0_lc0?mXooooo`03
ool0C?oooooooooo023ooooo000Sooooo`;oo`1<Hoooool2oc<0oagooooo00?o0000ooooooooool0
6oooool2oc<0ofCooooo0_oo04`Sooooo`009Oooool00ooo04coooooooooo`1Nooooo`;o<`3o7ooo
ool00ol0003oooooooooo`0Mooooo`;o<`3oHOooool00ooo04coooooooooo`0Sooooo`009_ooool0
0ooo04coooooooooo`1Kooooo`;o<`3o8Oooool2o`00023ooooo0_lc0?mNooooo`03ool0C?oooooo
oooo02Cooooo000Wooooo`03ool0C?oooooooooo05Sooooo0_lc0?lSooooo`03o`000?oooooooooo
027ooooo00?o<`3oooooooooool0FOooool2ool0C2Oooooo000Xooooo`03ool0C?oooooooooo05Go
oooo0_lc0?lUooooo`03o`000?oooooooooo02;ooooo0_lc0?mHooooo`03ool0C?oooooooooo02Oo
oooo000Yooooo`03ool0C?oooooooooo05?ooooo00?o<`3oooooooooool09Oooool00ol0003ooooo
ooooo`0Tooooo`;o<`3oEOooool00ooo04coooooooooo`0Xooooo`00:_ooool00ooo04cooooooooo
o`1@ooooo`;o<`3o:?ooool00ol0003oooooooooo`0Vooooo`03oc<0oooooooooooo057ooooo00?o
o`1<ooooooooool0:Oooool002_ooooo00?oo`1<ooooooooool0C_ooool00olc0?ooooooooooo`0X
ooooo`03o`000?oooooooooo02Oooooo0_lc0?m@ooooo`03ool0C?oooooooooo02[ooooo000/oooo
o`03ool0C?oooooooooo04_ooooo0_lc0?l[ooooo`03o`000?oooooooooo02Wooooo00?o<`3ooooo
ooooool0C?ooool00ooo04coooooooooo`0[ooooo`00;Oooool00ooo04coooooooooo`19ooooo`03
oc<0oooooooooooo02_ooooo00?o0000ooooooooool0:_ooool2oc<0od_ooooo00?oo`1<oooooooo
ool0;?ooool002kooooo00?oo`1<ooooooooool0Aoooool00olc0?ooooooooooo`0/ooooo`03o`00
0?oooooooooo02cooooo00?o<`3oooooooooool0Aoooool00ooo04coooooooooo`0]ooooo`00;ooo
ool00ooo04coooooooooo`14ooooo`;o<`3o;oooool00ol0003oooooooooo`0]ooooo`03oc<0oooo
oooooooo04Gooooo00?oo`1<ooooooooool0;_ooool0033ooooo00?oo`1<ooooooooool0@_ooool0
0olc0?ooooooooooo`0_ooooo`;o0000;oooool2oc<0odCooooo00?oo`1<ooooooooool0;oooool0
037ooooo00?oo`1<ooooooooool0?oooool2oc<0oc;ooooo00?o0000ooooooooool0<?ooool00olc
0?ooooooooooo`10ooooo`03ool0C?oooooooooo033ooooo000booooo`03ool0C?oooooooooo03go
oooo00?o<`3oooooooooool0<_ooool00ol0003oooooooooo`0aooooo`;o<`3o?oooool00ooo04co
ooooooooo`0aooooo`00<oooool00ooo04coooooooooo`0kooooo`03oc<0oooooooooooo03?ooooo
00?o0000ooooooooool0<oooool00olc0?ooooooooooo`0kooooo`03ool0C?oooooooooo03;ooooo
000dooooo`03ool0C?oooooooooo03Wooooo00?o<`3oooooooooool0=?ooool00ol0003ooooooooo
o`0dooooo`03oc<0oooooooooooo03Wooooo00?oo`1<ooooooooool0<oooool003Cooooo00?oo`1<
ooooooooool0>?ooool00olc0?ooooooooooo`0eooooo`03o`000?oooooooooo03Gooooo00?o<`3o
ooooooooool0>?ooool00ooo04coooooooooo`0cooooo`00=Oooool00ooo04coooooooooo`0foooo
o`03oc<0oooooooooooo03Kooooo00?o0000ooooooooool0=_ooool00olc0?ooooooooooo`0foooo
o`03ool0C?oooooooooo03Cooooo000fooooo`03ool0C?oooooooooo03Cooooo00?o<`3ooooooooo
ool0=oooool00ol0003oooooooooo`0gooooo`03oc<0oooooooooooo03Cooooo00?oo`1<oooooooo
ool0=Oooool003Oooooo00?oo`1<ooooooooool0<_ooool00olc0?ooooooooooo`0hooooo`03o`00
0?oooooooooo03Sooooo00?o<`3oooooooooool0<_ooool00ooo04coooooooooo`0fooooo`00>?oo
ool00ooo04coooooooooo`0`ooooo`03oc<0oooooooooooo03Wooooo00?o0000ooooooooool0>Ooo
ool00olc0?ooooooooooo`0`ooooo`03ool0C?oooooooooo03Oooooo000hooooo`03ool0C?oooooo
oooo02oooooo00?o<`3oooooooooool0>_ooool2o`0003_ooooo00?o<`3oooooooooool0;oooool0
0ooo04coooooooooo`0gooooo`00>Oooool00ooo04coooooooooo`0]ooooo`03oc<0oooooooooooo
03_ooooo00?o0000ooooooooool0>oooool00olc0?ooooooooooo`0]ooooo`03ool0C?oooooooooo
03Sooooo000jooooo`03ool0C?oooooooooo02_ooooo00?o<`3oooooooooool0??ooool00ol0003o
ooooooooo`0looooo`03oc<0oooooooooooo02_ooooo00?oo`1<ooooooooool0>Oooool003_ooooo
00?oo`1<ooooooooool0:Oooool00olc0?ooooooooooo`0mooooo`03o`000?oooooooooo03gooooo
00?o<`3oooooooooool0:Oooool00ooo04coooooooooo`0jooooo`00??ooool00ooo04cooooooooo
o`0Xooooo`03oc<0oooooooooooo03gooooo00?o0000ooooooooool0?_ooool00olc0?oooooooooo
o`0Wooooo`03ool0C?oooooooooo03_ooooo000looooo`03ool0C?oooooooooo02Oooooo00?o<`3o
ooooooooool0?_ooool00ol0003oooooooooo`0nooooo`03oc<0oooooooooooo02Oooooo00?oo`1<
ooooooooool0>oooool003gooooo00?oo`1<ooooooooool09Oooool00olc0?ooooooooooo`0ooooo
o`03o`000?oooooooooo03oooooo00?o<`3oooooooooool09Oooool00ooo04coooooooooo`0loooo
o`00?_ooool00ooo04coooooooooo`0Sooooo`03oc<0oooooooooooo03Cooooo1_l00006ooooo`03
o`000?oooooooooo043ooooo00?o<`3oooooooooool08oooool00ooo04coooooooooo`0mooooo`00
?oooool00ooo04coooooooooo`0Qooooo`03oc<0oooooooooooo03Gooooo00?oV9RHo`000?o<c<`0
0_ooool00ol@413oooooooooo`04ooooo`03o`000?oooooooooo047ooooo00?o<`3oooooooooool0
8Oooool00ooo04coooooooooo`0nooooo`00@?ooool00ooo04coooooooooo`0Oooooo`03oc<0oooo
oooooooo03Oooooo00?oV9RHo`000?o<c<`02?ooool3o`0004;ooooo00?o<`3oooooooooool07ooo
ool00ooo04coooooooooo`0oooooo`00@?ooool00ooo04coooooooooo`0Nooooo`03oc<0oooooooo
oooo02kooooo1ol00004ooooo`03ojVYZOl@413oc<c<00Oooooo00?o0000ooooooooool0@oooool0
0olc0?ooooooooooo`0Nooooo`03ool0C?oooooooooo03oooooo0011ooooo`03ool0C?oooooooooo
01cooooo00?o<`3oooooooooool0>oooool00oo<c<co410@olc<c006ooooo`03o`000?oooooooooo
04Cooooo00?o<`3oooooooooool07?ooool00ooo04coooooooooo`10ooooo`00@_ooool00ooo04co
ooooooooo`0Kooooo`03oc<0oooooooooooo03cooooo00?oZJVYoc8b<_ooool01Oooool00ol0003o
ooooooooo`14ooooo`03oc<0oooooooooooo01_ooooo00?oo`1<ooooooooool0@Oooool004;ooooo
00?oo`1<ooooooooool06_ooool00olc0?ooooooooooo`0nooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool0AOooool00olc0?ooooooooooo`0Jooooo`03ool0C?oooooooooo047ooooo
0013ooooo`03ool0C?oooooooooo01Sooooo00?o<`3oooooooooool0>_ooool01_l0003oQhN7onk^
k_ooooooMgMgoc8b<PKooooo00?o0000ooooooooool0A_ooool00olc0?ooooooooooo`0Hooooo`03
ool0C?oooooooooo04;ooooo0014ooooo`03ool0C?oooooooooo01Kooooo00?o<`3oooooooooool0
>oooool01_nYZJWo<S8bo`000?l0003oEEEEonk^kPKooooo00?o0000ooooooooool0Aoooool00olc
0?ooooooooooo`0Fooooo`03ool0C?oooooooooo04?ooooo0014ooooo`03ool0C?oooooooooo01Go
oooo00?o<`3oooooooooool0B?ooool00ol0003oooooooooo`18ooooo`03oc<0oooooooooooo01Go
oooo00?oo`1<ooooooooool0@oooool004Gooooo00?oo`1<ooooooooool04oooool00olc0?oooooo
ooooo`19ooooo`03o`000?oooooooooo04Wooooo00?o<`3oooooooooool04oooool00ooo04cooooo
ooooo`14ooooo`00A_ooool00ooo04coooooooooo`0Aooooo`03oc<0oooooooooooo04[ooooo00?o
0000ooooooooool0B_ooool00olc0?ooooooooooo`0Aooooo`03ool0C?oooooooooo04Gooooo0017
ooooo`03ool0C?oooooooooo013ooooo00?o<`3oooooooooool0B_ooool2o`0004_ooooo00?o<`3o
ooooooooool04?ooool00ooo04coooooooooo`16ooooo`00Aoooool00ooo04coooooooooo`0?oooo
o`03oc<0oooooooooooo04_ooooo00?o0000ooooooooool0Boooool00olc0?ooooooooooo`0?oooo
o`03ool0C?oooooooooo04Kooooo0018ooooo`03ool0C?oooooooooo00gooooo00?o<`3ooooooooo
ool0C?ooool00ol0003oooooooooo`1<ooooo`03oc<0oooooooooooo00gooooo00?oo`1<oooooooo
ool0Aoooool004Wooooo00?oo`1<ooooooooool02oooool00olc0?ooooooooooo`1=ooooo`03o`00
0?oooooooooo04gooooo00?o<`3oooooooooool02oooool00ooo04coooooooooo`18ooooo`00BOoo
ool00ooo04coooooooooo`0;ooooo`03oc<0oooooooooooo04gooooo00?o0000ooooooooool0C_oo
ool00olc0?ooooooooooo`0:ooooo`03ool0C?oooooooooo04Sooooo001:ooooo`03ool0C?oooooo
oooo00Wooooo00?o<`3oooooooooool0C_ooool00ol0003oooooooooo`1>ooooo`03oc<0oooooooo
oooo00Wooooo00?oo`1<ooooooooool0BOooool004_ooooo00?oo`1<ooooooooool01oooool00olc
0?ooooooooooo`1?ooooo`03o`000?oooooooooo04oooooo00?o<`3oooooooooool01oooool00ooo
04coooooooooo`1:ooooo`00Boooool00ooo04coooooooooo`06ooooo`03oc<0oooooooooooo053o
oooo00?o0000ooooooooool0D?ooool00olc0?ooooooooooo`06ooooo`03ool0C?oooooooooo04[o
oooo001<ooooo`03ool0C?oooooooooo00Cooooo00?o<`3oooooooooool0DOooool00ol0003ooooo
ooooo`1Aooooo`03oc<0oooooooooooo00Cooooo00?oo`1<ooooooooool0Boooool004gooooo00?o
o`1<ooooooooool00oooool00olc0?ooooooooooo`1Aooooo`03o`000?oooooooooo057ooooo00?o
<`3oooooooooool00oooool00ooo04coooooooooo`1<ooooo`00COooool00ooo04coooooooooo`02
ooooo`03oc<0oooooooooooo05;ooooo0_l0001Cooooo`03oc<0oooooooooooo00;ooooo00?oo`1<
ooooooooool0C?ooool004kooooo00Coo`1<oooooooooooo<`3oEOooool00ol0003oooooooooo`1C
ooooo`04oc<0ooooooooooooool0C4oooooo001?ooooo`03ool0C?lc0?oooooo05Gooooo00?o0000
ooooooooool0E?ooool00olc0?ooo`1<ooooo`1?ooooo`00Coooool00ooo04co<`3oooooo`1Eoooo
o`03o`000?oooooooooo05Gooooo00?oo`1<ooooooooool0C_ooool004oooooo00?o<`3oool0C?oo
ool0EOooool00ol0003oooooooooo`1Dooooo`03ool0C?lc0?oooooo04oooooo000Eooooo`06ojVY
ZOlQ8B7o0000o`000?mEEEGok^k^:oooool6o`0000;ooooo00Co<`3oooooooooooooo`1<9_ooool4
o`000003oa0@4?oooooooooo02Sooooo00?o0000ooooooooool0;?ooool4o`000003oa0@4?oooooo
oooo023ooooo00Coo`1<oooooooooooo<`3o1Oooool6o`0002_ooooo00KoZJVYob4Q8Ol0003o0000
oeEEEOo^k^hCooooo`005Oooool01_l@413oZJVYooooooooooooMgMgoc8b<R_ooooo00?oV9RHo`00
0?o<c<`00_ooool00ol@413ooooooc<0o`03ooooo`03ool0C?oooooooooo02Kooooo00?o0000oooo
ooooool0:_ooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo02;ooooo00Goo`1<oooo
oooooooooooooc<0o`04ooooo`03oiRHV?l0003oc<c<00;ooooo00?o410@ooooooooool0:Oooool0
1_l@413oZJVYooooooooooooMgMgoc8b<Q?ooooo000Jooooo`03o`000?oooooooooo02[ooooo00?o
V9RHo`000?o<c<`00oooool00olc0?ooooooooooo`02ooooo`03ool0C?oooooooooo02Gooooo00?o
0000ooooooooool0:_ooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo027ooooo00?o
o`1<ooooooooool00oooool00olc0?ooooooooooo`02ooooo`03oiRHV?l0003oc<c<03;ooooo00?o
0000ooooooooool04Oooool000cooooo1ol00006ooooo`03ogMgMolQ8B7ooooo027ooooo1ol00004
ooooo`05ojVYZOl@413oc<c<oooooolc0?l01_ooool00ooo04coooooooooo`0Hooooo`Oo00001Ooo
ool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool08?oo
ool00ooo04coooooooooo`04ooooo`03oc<0oooooooooooo00?ooooo00?oZJVYoa0@4?o<c<`0<?oo
ool00omgMgOo8B4Qooooo`0Booooo`005oooool01?lQ8B7o0000o`000?nj^[X^ooooo`03olc<c?l@
413o<`3o00Oooooo00?oo`1<ooooooooool09?ooool00ol0003oooooooooo`0Zooooo`;o0000;ooo
ool00ol0003oooooooooo`0Pooooo`03ool0C?oooooooooo00Gooooo00?o<`3oooooooooool00ooo
ool00oo<c<co410@olc<c00]ooooo`04ob4Q8Ol0003o0000okZj^Q?ooooo000Hooooo`03onk^k_mg
MgOo<S8b02oooooo00?oZJVYoc<0ooooool01oooool00ooo04coooooooooo`0Sooooo`03o`000?oo
oooooooo02[ooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0Oooooo`03ool0C?oo
oooooooo00Oooooo00?o<`3oooooooooool00oooool00onYZJWo<S8booooo`0]ooooo`03onk^k_mg
MgOo<S8b01?ooooo000Jooooo`03o`000?oooooooooo02gooooo00?o<`3oo`000?ooool01oooool0
0ooo04coooooooooo`0Sooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool0;_ooool0
0ol0003oooooooooo`0Oooooo`03ool0C?oooooooooo00Oooooo00?o<`3oooooooooool01?ooool0
0ol0003oooooooooo`0^ooooo`03o`000?oooooooooo017ooooo000Eooooo`06ob4Q8On7QhOooooo
oooooomVIVKo<S8b:oooool01_l0003oQhN7onk^k_oooooo<`3ooc8b<PWooooo00?oo`1<oooooooo
ool08?ooool00ol0003oA4A4o`00000/ooooo`03o`000?oooooooooo02cooooo00?o0000odA4A?l0
00008?ooool00ooo04coooooooooo`09ooooo`07oc<0ool0003oQhN7onk^k_ooooooMgMgoc8b<P0[
ooooo`06ob4Q8On7QhOooooooooooomVIVKo<S8b4oooool001Gooooo00Ko^[ZjodA4A?l0003o0000
odA4A?o^k^h[ooooo`06ojVYZOlb<S;o0000oc<0oomEEEGok^k^2_ooool00ooo04coooooooooo`0O
ooooo`03olc<c?mEEEGo000002cooooo00?o0000ooooooooool0;?ooool00oo<c<coEEEEo`00000O
ooooo`03ool0C?oooooooooo00[ooooo00?o<`3oojVYZOlb<S800_l000000omEEEGok^k^ooooo`0Z
ooooo`06okZj^_m4A4Co0000o`000?m4A4Cok^k^4oooool004Sooooo00?o<`3oooooooooool02ooo
ool00ooo04coooooooooo`1>ooooo`03o`000?oooooooooo04kooooo00?oo`1<ooooooooool02ooo
ool00olc0?ooooooooooo`17ooooo`00B?ooool00olc0?ooooooooooo`0<ooooo`03ool0C?oooooo
oooo04gooooo00?o0000ooooooooool0COooool00ooo04coooooooooo`0=ooooo`03oc<0oooooooo
oooo04Kooooo0017ooooo`03oc<0oooooooooooo00kooooo00?oo`1<ooooooooool0C?ooool00ol0
003oooooooooo`1<ooooo`03ool0C?oooooooooo00kooooo00?o<`3oooooooooool0A_ooool004Ko
oooo00?o<`3oooooooooool03oooool00ooo04coooooooooo`1<ooooo`03o`000?oooooooooo04co
oooo00?oo`1<ooooooooool03oooool00olc0?ooooooooooo`15ooooo`00A_ooool00olc0?oooooo
ooooo`0@ooooo`03ool0C?oooooooooo04_ooooo00?o0000ooooooooool0Boooool00ooo04cooooo
ooooo`0@ooooo`03oc<0oooooooooooo04Gooooo0005oooood3o000000?o<`3oo`000?l000004_l0
00000ooo04co0000o`00002Go`000003ool0C?l0003o000001;o000000?o<`3oo`000?l00000?_l0
0006ooooo`002_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000
ooooooooool01oooool00olc0?ooooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000
oooooooo04`01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000
ooooooooool01Oooool00ooo04coooooo`000008ooooo`03o`000?oooooooooo00Oooooo00?o0000
oc<0ooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000
ooooooooool02Oooool001Cooooo00?o0000ooooooooool0;Oooool00olc0?oo0000ooooo`0Doooo
o`03ool0C?oooooooooo01Sooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0^oooo
o`03o`000?oooooooooo01Sooooo00?oo`1<ooooooooool04oooool00ol0003o<`3oooooo`0^oooo
o`03o`000?oooooooooo01?ooooo0013ooooo`03oc<0oooooooooooo01Kooooo00?oo`1<oooooooo
ool0B?ooool00ol0003oooooooooo`18ooooo`03ool0C?oooooooooo01Kooooo00?o<`3ooooooooo
ool0@_ooool004?ooooo00?o<`3oooooooooool05_ooool00ooo04coooooooooo`18ooooo`03o`00
0?oooooooooo04Sooooo00?oo`1<ooooooooool05_ooool00olc0?ooooooooooo`12ooooo`00@_oo
ool00olc0?ooooooooooo`0Hooooo`03ool0C?oooooooooo04Oooooo00?o0000ooooooooool0Aooo
ool00ooo04coooooooooo`0Hooooo`03oc<0oooooooooooo047ooooo0012ooooo`03oc<0oooooooo
oooo01Sooooo00?oo`1<ooooooooool0Aoooool00ol0003oooooooooo`17ooooo`03ool0C?oooooo
oooo01Wooooo00?o<`3oooooooooool0@?ooool0047ooooo00?o<`3oooooooooool06_ooool00ooo
04coooooooooo`16ooooo`03o`000?oooooooooo04Kooooo00?oo`1<ooooooooool06_ooool00olc
0?ooooooooooo`10ooooo`00@?ooool00olc0?ooooooooooo`0Looooo`03ool0C?oooooooooo04Go
oooo00?o0000ooooooooool0AOooool00ooo04coooooooooo`0Looooo`03oc<0oooooooooooo03oo
oooo0010ooooo`03oc<0oooooooooooo01cooooo00?oo`1<ooooooooool0AOooool00ol0003ooooo
ooooo`15ooooo`03ool0C?oooooooooo01cooooo00?o<`3oooooooooool0?oooool003oooooo00?o
<`3oooooooooool07_ooool00ooo04coooooooooo`14ooooo`;o0000AOooool00ooo04cooooooooo
o`0Nooooo`03oc<0oooooooooooo03kooooo000oooooo`03oc<0oooooooooooo01oooooo00?oo`1<
ooooooooool0@oooool00ol0003oooooooooo`13ooooo`03ool0C?oooooooooo01oooooo00?o<`3o
ooooooooool0?_ooool003kooooo00?o<`3oooooooooool08?ooool00ooo04coooooooooo`13oooo
o`03o`000?oooooooooo04?ooooo00?oo`1<ooooooooool08?ooool00olc0?ooooooooooo`0moooo
o`00?Oooool00olc0?ooooooooooo`0Rooooo`03ool0C?oooooooooo04;ooooo00?o0000oooooooo
ool0@_ooool00ooo04coooooooooo`0Rooooo`03oc<0oooooooooooo03cooooo000mooooo`03oc<0
oooooooooooo02;ooooo00?oo`1<ooooooooool0@_ooool00ol0003oooooooooo`11ooooo`03ool0
C?oooooooooo02?ooooo00?o<`3oooooooooool0??ooool003cooooo00?o<`3oooooooooool09?oo
ool00ooo04coooooooooo`11ooooo`03o`000?oooooooooo047ooooo00?oo`1<ooooooooool09?oo
ool00olc0?ooooooooooo`0kooooo`00??ooool00olc0?ooooooooooo`0Uooooo`03ool0C?oooooo
oooo043ooooo00?o0000ooooooooool0@?ooool00ooo04coooooooooo`0Uooooo`03oc<0oooooooo
oooo03_ooooo000kooooo`03oc<0oooooooooooo02Kooooo00?oo`1<ooooooooool0@?ooool00ol0
003oooooooooo`10ooooo`03ool0C?oooooooooo02Kooooo00?o<`3oooooooooool0>_ooool003_o
oooo00?o<`3oooooooooool09oooool00ooo04coooooooooo`0oooooo`03o`000?oooooooooo03oo
oooo00?oo`1<ooooooooool0:?ooool00olc0?ooooooooooo`0iooooo`00>_ooool00olc0?oooooo
ooooo`0Xooooo`03ool0C?oooooooooo03oooooo0_l0000oooooo`03ool0C?oooooooooo02Wooooo
00?o<`3oooooooooool0>Oooool003Wooooo00?o<`3oooooooooool0:_ooool00ooo04cooooooooo
o`0nooooo`03o`000?oooooooooo03kooooo00?oo`1<ooooooooool0:_ooool00olc0?oooooooooo
o`0hooooo`00>Oooool00olc0?ooooooooooo`0[ooooo`03ool0C?oooooooooo03gooooo00?o0000
ooooooooool0?Oooool00ooo04coooooooooo`0[ooooo`03oc<0oooooooooooo03Sooooo000hoooo
o`03oc<0oooooooooooo02cooooo00?oo`1<ooooooooool0?Oooool00ol0003oooooooooo`0loooo
o`03ool0C?oooooooooo02gooooo00?o<`3oooooooooool0=oooool003Sooooo00?o<`3ooooooooo
ool0;Oooool00ooo04coooooooooo`0looooo`03o`000?oooooooooo03cooooo00?oo`1<oooooooo
ool0;_ooool00olc0?ooooooooooo`0fooooo`00=oooool00olc0?ooooooooooo`0_ooooo`03ool0
C?oooooooooo03_ooooo00?o0000ooooooooool0>oooool00ooo04coooooooooo`0_ooooo`03oc<0
oooooooooooo03Kooooo000gooooo`03oc<0oooooooooooo02oooooo00?oo`1<ooooooooool0>ooo
ool00ol0003oooooooooo`0jooooo`03ool0C?oooooooooo037ooooo00?o<`3oooooooooool0=Ooo
ool003Kooooo00?o<`3oooooooooool0<Oooool00ooo04coooooooooo`0jooooo`03o`000?oooooo
oooo03Wooooo00?oo`1<ooooooooool0<_ooool00olc0?ooooooooooo`0eooooo`00=Oooool00olc
0?ooooooooooo`0cooooo`03ool0C?oooooooooo03Wooooo00?o0000ooooooooool0>Oooool00ooo
04coooooooooo`0cooooo`03oc<0oooooooooooo03Cooooo000eooooo`03oc<0oooooooooooo03?o
oooo00?oo`1<ooooooooool0>Oooool00ol0003oooooooooo`0hooooo`03ool0C?oooooooooo03Go
oooo00?o<`3oooooooooool0<oooool003Cooooo00?o<`3oooooooooool0=Oooool00ooo04cooooo
ooooo`0hooooo`;o0000>?ooool00ooo04coooooooooo`0fooooo`03oc<0oooooooooooo03?ooooo
000dooooo`03oc<0oooooooooooo03Kooooo00?oo`1<ooooooooool0=oooool00ol0003ooooooooo
o`0gooooo`03ool0C?oooooooooo03Oooooo00?o<`3oooooooooool0<_ooool003?ooooo00?o<`3o
ooooooooool0>?ooool00ooo04coooooooooo`0fooooo`03o`000?oooooooooo03Kooooo00?oo`1<
ooooooooool0>?ooool00olc0?ooooooooooo`0booooo`00<oooool00olc0?ooooooooooo`0hoooo
o`03ool0C?oooooooooo03Kooooo00?o0000ooooooooool0=Oooool00ooo04coooooooooo`0joooo
o`03oc<0oooooooooooo037ooooo000booooo`03oc<0oooooooooooo03[ooooo00?oo`1<oooooooo
ool0=Oooool00ol0003oooooooooo`0eooooo`03ool0C?oooooooooo03[ooooo00?o<`3ooooooooo
ool0<Oooool003;ooooo00?o<`3oooooooooool0>oooool00ooo04coooooooooo`0dooooo`03o`00
0?oooooooooo03Cooooo00?oo`1<ooooooooool0??ooool00olc0?ooooooooooo`0`ooooo`00<Ooo
ool00olc0?ooooooooooo`0looooo`03ool0C?oooooooooo03Cooooo00?o0000ooooooooool0<ooo
ool00ooo04coooooooooo`0mooooo`03oc<0oooooooooooo033ooooo000aooooo`03oc<0oooooooo
oooo03gooooo00?oo`1<ooooooooool09oooool6o`0000Kooooo00?o0000ooooooooool0<_ooool0
0ooo04coooooooooo`0oooooo`03oc<0oooooooooooo02oooooo000`ooooo`03oc<0oooooooooooo
03oooooo00?oo`1<ooooooooool09_ooool00onHV9So0000olc<c002ooooo`03oa0@4?oooooooooo
00Cooooo00?o0000ooooooooool0<_ooool00ooo04coooooooooo`0oooooo`03oc<0oooooooooooo
02oooooo000`ooooo`03oc<0oooooooooooo03oooooo00?oo`1<ooooooooool09oooool00onHV9So
0000olc<c008ooooo`?o0000<Oooool00ooo04coooooooooo`11ooooo`03oc<0oooooooooooo02ko
oooo000_ooooo`03oc<0oooooooooooo047ooooo00?oo`1<ooooooooool09oooool00onYZJWo410@
olc<c007ooooo`03o`000?oooooooooo033ooooo00?oo`1<ooooooooool0@_ooool00olc0?oooooo
ooooo`0^ooooo`00;oooool00olc0?ooooooooooo`12ooooo`03ool0C?oooooooooo02Oooooo00?o
c<c<oa0@4?o<c<`01_ooool00ol0003oooooooooo`0`ooooo`03ool0C?oooooooooo04?ooooo00?o
<`3oooooooooool0;Oooool002kooooo00?o<`3oooooooooool0@oooool00ooo04coooooooooo`0X
ooooo`03ojVYZOlb<S;ooooo00Gooooo00?o0000ooooooooool0;oooool00ooo04coooooooooo`14
ooooo`03oc<0oooooooooooo02gooooo000]ooooo`03oc<0oooooooooooo04Gooooo00?oo`1<oooo
ooooool0:?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo02kooooo00?oo`1<oooo
ooooool0A_ooool00olc0?ooooooooooo`0/ooooo`00;Oooool00olc0?ooooooooooo`16ooooo`03
ool0C?oooooooooo02;ooooo00Ko0000ohN7Qoo^k^koooooogMgMolb<S86ooooo`03o`000?oooooo
oooo02gooooo00?oo`1<ooooooooool0Aoooool00olc0?ooooooooooo`0/ooooo`00;?ooool00olc
0?ooooooooooo`18ooooo`03ool0C?oooooooooo027ooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^
k^h6ooooo`03o`000?oooooooooo02cooooo00?oo`1<ooooooooool0BOooool00olc0?oooooooooo
o`0[ooooo`00;?ooool00olc0?ooooooooooo`19ooooo`03ool0C?oooooooooo02cooooo00?o0000
ooooooooool0;?ooool00ooo04coooooooooo`19ooooo`03oc<0oooooooooooo02_ooooo000[oooo
o`03oc<0oooooooooooo04_ooooo00?oo`1<ooooooooool0:oooool00ol0003oooooooooo`0[oooo
o`03ool0C?oooooooooo04_ooooo00?o<`3oooooooooool0:_ooool002_ooooo00?o<`3ooooooooo
ool0C?ooool00ooo04coooooooooo`0Zooooo`03o`000?oooooooooo02[ooooo00?oo`1<oooooooo
ool0C?ooool00olc0?ooooooooooo`0Zooooo`00:_ooool00olc0?ooooooooooo`1>ooooo`03ool0
C?oooooooooo02Wooooo0_l0000Zooooo`03ool0C?oooooooooo04kooooo00?o<`3oooooooooool0
:Oooool002[ooooo00?o<`3oooooooooool0C_ooool00ooo04coooooooooo`0Yooooo`03o`000?oo
oooooooo02Sooooo00?oo`1<ooooooooool0Coooool00olc0?ooooooooooo`0Yooooo`00:Oooool0
0olc0?ooooooooooo`1@ooooo`03ool0C?oooooooooo02Sooooo00?o0000ooooooooool0:?ooool0
0ooo04coooooooooo`1@ooooo`03oc<0oooooooooooo02Sooooo000Yooooo`03oc<0oooooooooooo
057ooooo00?oo`1<ooooooooool09oooool00ol0003oooooooooo`0Wooooo`03ool0C?oooooooooo
057ooooo00?o<`3oooooooooool0:?ooool002Sooooo00?o<`3oooooooooool0Doooool00ooo04co
ooooooooo`0Vooooo`03o`000?oooooooooo02Kooooo00?oo`1<ooooooooool0Doooool00olc0?oo
ooooooooo`0Wooooo`00:?ooool00olc0?ooooooooooo`1Dooooo`03ool0C?oooooooooo02Gooooo
00?o0000ooooooooool09Oooool00ooo04coooooooooo`1Dooooo`03oc<0oooooooooooo02Oooooo
000Wooooo`03oc<0oooooooooooo05Kooooo00?oo`1<ooooooooool09?ooool00ol0003ooooooooo
o`0Tooooo`03ool0C?oooooooooo05Kooooo00?o<`3oooooooooool09_ooool002Oooooo00?o<`3o
ooooooooool0Eoooool00ooo04coooooooooo`0Sooooo`03o`000?oooooooooo02?ooooo00?oo`1<
ooooooooool0Eoooool00olc0?ooooooooooo`0Vooooo`009_ooool00olc0?ooooooooooo`1Hoooo
o`03ool0C?oooooooooo02?ooooo00?o0000ooooooooool08_ooool00ooo04coooooooooo`1Ioooo
o`03oc<0oooooooooooo02Gooooo000Vooooo`03oc<0oooooooooooo05Wooooo00?oo`1<oooooooo
ool08_ooool00ol0003oooooooooo`0Qooooo`03ool0C?oooooooooo05[ooooo00?o<`3ooooooooo
ool09Oooool002Gooooo00?o<`3oooooooooool0Foooool00ooo04coooooooooo`0Qooooo`;o0000
8Oooool00ooo04coooooooooo`1Looooo`03oc<0oooooooooooo02Cooooo000Uooooo`03oc<0oooo
oooooooo05cooooo00?oo`1<ooooooooool08?ooool00ol0003oooooooooo`0Oooooo`03ool0C?oo
oooooooo05gooooo00?o<`3oooooooooool09?ooool002Cooooo00?o<`3oooooooooool0G_ooool0
0ooo04coooooooooo`0Oooooo`03o`000?oooooooooo01kooooo00?oo`1<ooooooooool0Goooool0
0olc0?ooooooooooo`0Sooooo`009?ooool00olc0?ooooooooooo`1Oooooo`03ool0C?oooooooooo
01kooooo00?o0000ooooooooool07Oooool00ooo04coooooooooo`1Pooooo`03oc<0oooooooooooo
02?ooooo000Sooooo`03oc<0oooooooooooo067ooooo0_oo04`Nooooo`03o`000?oooooooooo01co
oooo00?oo`1<ooooooooool0H_ooool00olc0?ooooooooooo`0Rooooo`008oooool00olc0?oooooo
ooooo`1Sooooo`03ool0C?oooooooooo01_ooooo00?o0000ooooooooool06oooool00ooo04cooooo
ooooo`1Sooooo`03oc<0oooooooooooo02;ooooo000Sooooo`03oc<0oooooooooooo06Cooooo0_oo
04`Kooooo`03o`000?oooooooooo01[ooooo00?oo`1<ooooooooool0IOooool00olc0?oooooooooo
o`0Qooooo`008_ooool00olc0?ooooooooooo`1Wooooo`03ool0C?oooooooooo01Sooooo00?o0000
ooooooooool06Oooool00ooo04coooooooooo`1Vooooo`03oc<0oooooooooooo027ooooo000Roooo
o`03oc<0oooooooooooo06Sooooo00?oo`1<ooooooooool05oooool00ol0003oooooooooo`0Hoooo
o`03ool0C?oooooooooo06Sooooo00?o<`3oooooooooool08?ooool0027ooooo00?o<`3ooooooooo
ool0J_ooool2ool0C1Oooooo0_l0000Gooooo`;oo`1<Joooool00olc0?ooooooooooo`0Pooooo`00
8Oooool00olc0?ooooooooooo`1/ooooo`03ool0C?oooooooooo01Cooooo00?o0000ooooooooool0
5Oooool00ooo04coooooooooo`1/ooooo`03oc<0oooooooooooo01oooooo000Pooooo`03oc<0oooo
oooooooo06kooooo0_oo04`Dooooo`03o`000?oooooooooo01?ooooo0_oo04a_ooooo`03oc<0oooo
oooooooo01oooooo000Pooooo`03oc<0oooooooooooo073ooooo00?oo`1<ooooooooool04Oooool0
0ol0003oooooooooo`0Booooo`03ool0C?oooooooooo073ooooo00?o<`3oooooooooool07_ooool0
01oooooo00?o<`3oooooooooool0L_ooool00ooo04coooooooooo`0@ooooo`03o`000?oooooooooo
013ooooo0_oo04acooooo`03oc<0oooooooooooo01kooooo000Oooooo`03oc<0oooooooooooo07?o
oooo0ooo04`?ooooo`03o`000?oooooooooo00gooooo0ooo04aeooooo`03oc<0oooooooooooo01ko
oooo000Nooooo`03oc<0oooooooooooo07Oooooo0_oo04`=ooooo`03o`000?oooooooooo00_ooooo
0_oo04aiooooo`03oc<0oooooooooooo01gooooo000Nooooo`03oc<0oooooooooooo07Wooooo00?o
o`1<ooooooooool02_ooool00ol0003oooooooooo`09ooooo`;oo`1<Noooool00olc0?oooooooooo
o`0Mooooo`007Oooool00olc0?ooooooooooo`1kooooo`?oo`1<0_l000000ol@413oooooooooo`04
ooooo`03o`000?oooooooooo00Kooooo0ooo04anooooo`03oc<0oooooooooooo01cooooo000Moooo
o`03oc<0oooooooooooo07kooooo1?oo04`5ooooo`03o`000?oooooooooo00?ooooo0ooo04b1oooo
o`03oc<0oooooooooooo01cooooo000Looooo`03oc<0oooooooooooo07cooooo1_l000000ooooooo
o`1<ool0C009ool0C8Gooooo00?o<`3oooooooooool06oooool001cooooo00?o<`3oooooooooool0
O?ooool01OmVIVKoZJVYoooooooooooo000000Oooooo00?o0000ooooooooool0R?ooool00olc0?oo
ooooooooo`0Kooooo`007?ooool00olc0?ooooooooooo`1looooo`05onk^k_lQ8B7ok^k^ooooool0
00001oooool00ol0003oooooooooo`29ooooo`03oc<0oooooooooooo01[ooooo000Kooooo`03oc<0
oooooooooooo07kooooo00CoZJVYofIVI_oooooo00001oooool00ol0003oooooooooo`29ooooo`03
oc<0oooooooooooo01[ooooo000Kooooo`03oc<0oooooooooooo07oooooo00?oA4A4olc<c?l00000
1oooool00ol0003oooooooooo`2:ooooo`03oc<0oooooooooooo01Wooooo000Jooooo`03oc<0oooo
oooooooo083ooooo00?ogMgModA4A?l000001oooool00ol0003oooooooooo`2:ooooo`03oc<0oooo
oooooooo01Wooooo000Jooooo`03oc<0oooooooooooo087ooooo00?oQhN7o`000?ooool01_ooool0
0ol0003oooooooooo`2;ooooo`03oc<0oooooooooooo01Sooooo000Iooooo`03oc<0oooooooooooo
08_ooooo00?o0000ooooooooool0Roooool00olc0?ooooooooooo`0Hooooo`006Oooool00olc0?oo
ooooooooo`2;ooooo`03o`000?oooooooooo08cooooo00?o<`3oooooooooool05oooool001Sooooo
00?o<`3oooooooooool0S?ooool00ol0003oooooooooo`2<ooooo`03oc<0oooooooooooo01Oooooo
000Hooooo`03oc<0oooooooooooo08cooooo0_l0002=ooooo`03oc<0oooooooooooo01Oooooo000H
ooooo`03oc<0oooooooooooo08cooooo00?o0000ooooooooool0SOooool00olc0?ooooooooooo`0F
ooooo`005oooool00olc0?ooooooooooo`2=ooooo`03o`000?oooooooooo08gooooo00?o<`3ooooo
ooooool05_ooool001Oooooo00?o<`3oooooooooool0SOooool00ol0003oooooooooo`2>ooooo`03
oc<0oooooooooooo01Gooooo000Fooooo`03oc<0oooooooooooo08kooooo00?o0000ooooooooool0
S_ooool00olc0?ooooooooooo`0Eooooo`005_ooool00olc0?ooooooooooo`2>ooooo`03o`000?oo
oooooooo08kooooo00?o<`3oooooooooool05Oooool001Gooooo00?o<`3oooooooooool0Soooool0
0ol0003oooooooooo`2?ooooo`03oc<0oooooooooooo01Cooooo000Eooooo`03oc<0oooooooooooo
08oooooo00?o0000ooooooooool0Soooool00olc0?ooooooooooo`0Dooooo`005Oooool00olc0?oo
ooooooooo`2?ooooo`03o`000?oooooooooo093ooooo00?o<`3oooooooooool04oooool001Cooooo
00?o<`3oooooooooool0T?ooool2o`00097ooooo00?o<`3oooooooooool04oooool001Cooooo00?o
<`3oooooooooool0T?ooool00ol0003oooooooooo`2@ooooo`03oc<0oooooooooooo01?ooooo000C
ooooo`03oc<0oooooooooooo097ooooo00?o0000ooooooooool0TOooool00olc0?ooooooooooo`0B
ooooo`004oooool00olc0?ooooooooooo`2Aooooo`03o`000?oooooooooo097ooooo00?o<`3ooooo
ooooool04_ooool001?ooooo00?o<`3oooooooooool0TOooool00ol0003oooooooooo`2Booooo`03
oc<0oooooooooooo017ooooo000Booooo`03oc<0oooooooooooo09;ooooo00?o0000ooooooooool0
T_ooool00olc0?ooooooooooo`0Aooooo`004_ooool00olc0?ooooooooooo`2Booooo`03o`000?oo
oooooooo09;ooooo00?o<`3oooooooooool04Oooool0017ooooo00?o<`3oooooooooool0Toooool0
0ol0003oooooooooo`2Cooooo`03oc<0oooooooooooo013ooooo000Aooooo`03oc<0oooooooooooo
09?ooooo00?o0000ooooooooool0Toooool00olc0?ooooooooooo`0@ooooo`004Oooool00olc0?oo
ooooooooo`2Cooooo`03o`000?oooooooooo09Cooooo00?o<`3oooooooooool03oooool0013ooooo
00?o<`3oooooooooool0U?ooool2o`0009Gooooo00?o<`3oooooooooool03oooool0013ooooo00?o
<`3oooooooooool0U?ooool00ol0003oooooooooo`2Dooooo`03oc<0oooooooooooo00oooooo000?
ooooo`03oc<0oooooooooooo09Gooooo00?o0000ooooooooool0UOooool00olc0?ooooooooooo`0>
ooooo`003oooool00olc0?ooooooooooo`2Eooooo`03o`000?oooooooooo09Gooooo00?o<`3ooooo
ooooool03_ooool000kooooo00?o<`3oooooooooool0U_ooool00ol0003oooooooooo`2Fooooo`03
oc<0oooooooooooo00gooooo000>ooooo`03oc<0oooooooooooo09Kooooo00?o0000ooooooooool0
U_ooool00olc0?ooooooooooo`0=ooooo`003_ooool00olc0?ooooooooooo`2Fooooo`03o`000?oo
oooooooo09Kooooo00?o<`3oooooooooool03Oooool000gooooo00?o<`3oooooooooool0Roooool0
1_o^k^koA4A4o`000?l0003oEEEEonk^kPKooooo00?o0000ooooooooool0Uoooool00olc0?oooooo
ooooo`0<ooooo`00Voooool01_mEEEGoMgMgooooooooooooMgMgoeEEE@Kooooo00?o0000oooooooo
ool0Y_ooool009_ooooo00?o410@ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo0:Kooooo002Kooooo`03o`000?o^k^kooooo00;ooooo00?o0000ooooooooool01?oo
ool3o`000:Kooooo002Kooooo`06o`000?mEEEGok^k^oooooomgMgOoEEEE1_ooool00ol0003ooooo
ooooo`2Vooooo`00Voooool01_lQ8B7oIVIVo`000?l0003oEEEEonk^kPKooooo00?o0000oooooooo
ool0Y_ooool009_ooooo00?oQhN7ofIVI_ooool0/_ooool009cooooo00?o<S8bofIVI_oMgMd0/Ooo
ool009gooooo00CoMgMgoa0@4?l0003o8B4Q[oooool00?ooooooDOooool00001\
\>"],
  ImageRangeCache->{{{99.875, 255.625}, {426.313, 330.438}} -> {-7.80764, \
32.5382, 0.0307474, 0.0781476}},
  CellTags->"M50.3.3"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.3.3"]
}, Open  ]],

Cell["Some Useful Options", "Text",
  CellTags->"M50.3.3"],

Cell[TextData[StyleBox["PlotStyle", "MR"]], "Text",
  CellTags->"M50.3.3"],

Cell[TextData[{
  StyleBox["PlotStyle", "MR"],
  " allows you to control the color, thickness, and form of the line used to \
depict the plotted expressions."
}], "Text",
  CellTags->"M50.3.3"],

Cell[TextData[StyleBox["PlotRange", "MR"]], "Text",
  CellTags->"M50.3.3"],

Cell[TextData[{
  StyleBox["PlotRange", "MR"],
  " allows you to control the range of the plot in the vertical direction or \
both the horizontal and vertical directions."
}], "Text",
  CellTags->"M50.3.3"],

Cell[TextData[StyleBox["AspectRatio", "MR"]], "Text",
  CellTags->"M50.3.3"],

Cell[TextData[{
  StyleBox["AspectRatio", "MR"],
  " sets the height of the plot as a factor of the width of the plot. A \
setting of ",
  StyleBox["Automatic", "MR"],
  " will make the units on both axes equal."
}], "Text",
  CellTags->"M50.3.3"],

Cell[TextData[StyleBox["ImageSize", "MR"]], "Text",
  CellTags->"M50.3.3"],

Cell[TextData[{
  StyleBox["ImageSize", "MR"],
  " determines the size of the rendered plot."
}], "Text",
  CellTags->"M50.3.3"],

Cell[TextData[{
  StyleBox["Ticks", "MR"],
  " and ",
  StyleBox["GridLines", "MR"]
}], "Text",
  CellTags->"M50.3.3"],

Cell["\<\
These options allow you to have ticks and grid lines in your plots at \
locations you specify.\
\>", "Text",
  CellTags->"M50.3.3"],

Cell[TextData[StyleBox["DisplayFunction", "MR"]], "Text",
  CellTags->"M50.3.3"],

Cell[TextData[{
  StyleBox["DisplayFunction", "MR"],
  " allows you to create a plot without displaying it. This can be useful for \
combining plots."
}], "Text",
  CellTags->"M50.3.3"],

Cell[TextData[StyleBox["Epilog", "MR"]], "Text",
  CellTags->"M50.3.3"],

Cell[TextData[{
  StyleBox["Epilog", "MR"],
  " allows you to include text and some basic geometric shapes with your \
plots."
}], "Text",
  CellTags->"M50.3.3"]
}, Open  ]],

Cell[CellGroupData[{

Cell["PlotStyle", "Subsection",
  CellTags->"M50.3.3"],

Cell[TextData[{
  StyleBox["PlotStyle", "MR"],
  " gives you finer control over the way your graphs appear. You can have \
your curves displayed in different colors, with different thicknesses, with \
or without dashing."
}], "Text",
  CellTags->"M50.3.3"],

Cell[CellGroupData[{

Cell["Color", "Subsubsection",
  CellTags->"M50.3.3"],

Cell[TextData[{
  "You have several choices for working with color. You can load the graphics \
packages using ",
  StyleBox["<<Graphics`", "MR"],
  " and use names for the colors. Or, you can also use ",
  StyleBox["RGBColor", "MR"],
  ", ",
  StyleBox["CMYKColor", "MR"],
  ", ",
  StyleBox["Hue", "MR"],
  ", or ",
  StyleBox["GrayLevel", "MR"],
  "."
}], "BulletText",
  CellTags->"M50.3.3"],

Cell[BoxData[
    \(<< Graphics`\)], "Input",
  CellTags->"M50.3.3"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{Sin[t], Sin[2\ t], Sin[3\ t], \ Sin[4\ t], t/6.3}, {t, 0, \ 
        2\ Pi}, PlotStyle \[Rule] \ {Red, RGBColor[0, 1, 0], 
          CMYKColor[ .75,  .57,  .17,  .05], Hue[ .15], 
          GrayLevel[ .55]}]\)], "Input",
  CellTags->"M50.3.3"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309017 0.294302 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .01471 -12 -4.5 ]
[.01131 .01471 0 4.5 ]
[.01131 .16187 -24 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01471 m
.03006 .01471 L
s
[(-1)] .01131 .01471 1 0 Mshowa
.02381 .16187 m
.03006 .16187 L
s
[(-0.5)] .01131 .16187 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04414 m
.02756 .04414 L
s
.02381 .07357 m
.02756 .07357 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .30902 m
.06244 .38322 L
.10458 .45852 L
.14415 .51889 L
.18221 .56357 L
.20178 .58047 L
.21267 .58793 L
.22272 .59354 L
.23293 .59796 L
.23832 .59976 L
.24402 .60127 L
.24641 .60178 L
.24897 .60225 L
.25119 .60258 L
.25361 .60288 L
.25507 .60302 L
.25643 .60313 L
.25773 .60321 L
.2584 .60324 L
.25912 .60327 L
.25983 .60329 L
.26048 .60331 L
.26176 .60332 L
.26293 .60331 L
.26416 .60329 L
.26538 .60324 L
.26607 .60321 L
.26671 .60317 L
.26912 .60299 L
.27131 .60275 L
.27364 .60244 L
.27847 .60156 L
.2838 .60025 L
.29326 .59705 L
.30213 .59301 L
.32232 .58025 L
.34082 .56432 L
.38045 .51781 L
.41855 .45965 L
.45912 .38744 L
.49816 .31259 L
.53966 .23289 L
.57964 .1614 L
.61811 .10221 L
.63759 .07707 L
.65902 .05386 L
.67938 .03652 L
.69843 .02473 L
.70884 .02018 L
.71396 .01844 L
Mistroke
.71872 .01712 L
.72301 .01617 L
.72758 .01542 L
.7302 .01511 L
.73148 .01499 L
.73266 .0149 L
.73371 .01484 L
.73487 .01478 L
.73603 .01474 L
.73725 .01472 L
.73856 .01472 L
.73977 .01473 L
.7404 .01475 L
.7411 .01477 L
.74251 .01484 L
.74375 .01492 L
.74508 .01503 L
.74748 .01528 L
.74985 .0156 L
.75235 .01601 L
.7568 .01695 L
.76198 .01836 L
.7668 .01998 L
.77773 .02472 L
.78828 .0307 L
.79823 .03757 L
.81683 .05353 L
.85534 .09846 L
.89632 .16101 L
.93577 .23146 L
.97371 .3042 L
.97619 .30902 L
Mfstroke
0 1 0 r
.02381 .30902 m
.06244 .45263 L
.08255 .51497 L
.0932 .54236 L
.10458 .56657 L
.11009 .57624 L
.11531 .58409 L
.12038 .59047 L
.12507 .59525 L
.12951 .59877 L
.13178 .60018 L
.13422 .60141 L
.13549 .60193 L
.13666 .60234 L
.13784 .60268 L
.13895 .60293 L
.14022 .60314 L
.1409 .60322 L
.14161 .60328 L
.1423 .60331 L
.14295 .60332 L
.14415 .60328 L
.14531 .60316 L
.14656 .60297 L
.14773 .60271 L
.14881 .60241 L
.15143 .60144 L
.15392 .60019 L
.15886 .59679 L
.16423 .59169 L
.17383 .57909 L
.1827 .56357 L
.20137 .51989 L
.22197 .45702 L
.26217 .30798 L
.30086 .16432 L
.32051 .10346 L
.3309 .0766 L
.342 .05274 L
.35275 .03485 L
.35784 .0283 L
.36253 .02337 L
.36724 .01952 L
.36972 .01794 L
.37235 .01661 L
.37463 .01574 L
.37573 .01541 L
.37677 .01516 L
.37799 .01494 L
.37911 .0148 L
Mistroke
.38031 .01472 L
.38162 .01473 L
.38227 .01476 L
.38296 .01482 L
.38419 .01498 L
.38551 .01525 L
.38695 .01564 L
.38955 .01661 L
.39197 .01782 L
.39649 .02088 L
.40134 .02529 L
.40698 .0319 L
.41232 .03956 L
.42232 .05748 L
.44227 .1059 L
.4607 .16316 L
.50002 .3091 L
.53782 .44987 L
.55884 .51523 L
.56803 .53913 L
.57808 .56136 L
.58722 .57774 L
.59696 .59091 L
.60236 .59621 L
.60726 .59976 L
.60962 .60104 L
.61086 .6016 L
.61218 .60211 L
.61333 .60248 L
.61459 .60281 L
.61574 .60304 L
.61682 .60319 L
.61808 .60329 L
.61871 .60332 L
.61941 .60332 L
.62065 .60325 L
.62181 .60312 L
.62248 .60302 L
.62318 .60288 L
.62443 .60258 L
.62578 .60216 L
.62725 .6016 L
.62973 .6004 L
.63238 .59878 L
.63715 .59497 L
.64214 .58976 L
.64686 .58372 L
.6557 .56958 L
.67568 .52489 L
.69413 .47033 L
Mistroke
.7335 .32685 L
.77136 .18397 L
.79241 .1157 L
.81166 .06613 L
.82118 .04724 L
.8262 .0389 L
.83155 .03133 L
.8367 .02536 L
.84136 .02107 L
.84361 .01939 L
.84604 .01787 L
.84835 .01669 L
.85045 .01586 L
.85159 .0155 L
.85283 .01519 L
.85414 .01495 L
.85538 .01479 L
.85653 .01472 L
.85776 .01472 L
.85881 .01479 L
.85997 .01492 L
.86063 .01503 L
.86132 .01516 L
.86256 .01547 L
.86535 .01644 L
.86777 .0176 L
.87041 .01921 L
.87569 .02348 L
.88133 .02957 L
.89148 .0444 L
.90173 .06419 L
.91284 .09067 L
.933 .15022 L
.97393 .30026 L
.97619 .30902 L
Mfstroke
.75 .57 .17 .05 k
.02381 .30902 m
.04262 .41606 L
.06244 .51276 L
.07286 .5519 L
.08255 .57915 L
.08813 .59036 L
.09076 .59448 L
.0932 .5976 L
.096 .60036 L
.09748 .60145 L
.09824 .60191 L
.09905 .60234 L
.09976 .60265 L
.10041 .60288 L
.10168 .60319 L
.10239 .60328 L
.10317 .60332 L
.1039 .60329 L
.10458 .60321 L
.10587 .6029 L
.10651 .60268 L
.10722 .60237 L
.10848 .6017 L
.10966 .6009 L
.11231 .59853 L
.11515 .59509 L
.12035 .58647 L
.1251 .57604 L
.13466 .54801 L
.14371 .51358 L
.18204 .31193 L
.20142 .20156 L
.21172 .14833 L
.22282 .09846 L
.23339 .06036 L
.23801 .04701 L
.24307 .03492 L
.24787 .02599 L
.25234 .01998 L
.25481 .01761 L
.25705 .01607 L
.25829 .01547 L
.259 .0152 L
.25964 .01501 L
.26083 .01478 L
.26209 .01472 L
.2633 .01483 L
.26462 .01514 L
.26586 .01562 L
.26702 .01622 L
Mistroke
.2692 .01778 L
.27152 .02003 L
.27427 .02348 L
.27684 .02749 L
.28166 .03693 L
.29046 .06049 L
.29997 .09438 L
.31995 .1885 L
.34103 .30762 L
.36093 .42068 L
.37905 .50916 L
.3891 .54783 L
.3986 .57578 L
.40382 .58716 L
.40863 .59506 L
.41115 .59815 L
.41392 .60072 L
.41532 .60169 L
.41605 .60211 L
.41682 .60248 L
.41749 .60275 L
.41823 .60299 L
.41953 .60325 L
.42017 .60331 L
.42086 .60332 L
.42208 .6032 L
.42339 .60288 L
.42414 .60261 L
.42483 .6023 L
.42724 .6008 L
.4286 .59967 L
.42983 .59846 L
.43463 .5921 L
.43918 .58372 L
.44922 .55747 L
.46014 .51783 L
.47989 .42306 L
.50089 .30381 L
.52056 .19252 L
.53861 .10537 L
.54802 .06955 L
.55794 .04079 L
.56309 .02985 L
.56789 .02228 L
.57065 .01909 L
.57315 .01694 L
.57454 .01605 L
.57527 .01568 L
.57605 .01535 L
.57672 .01512 L
Mistroke
.57747 .01492 L
.57878 .01473 L
.58007 .01474 L
.58127 .01492 L
.58259 .01531 L
.58332 .01562 L
.58399 .01594 L
.58653 .01767 L
.58893 .01997 L
.59339 .02597 L
.59821 .03494 L
.6035 .04765 L
.60909 .06418 L
.61909 .10109 L
.65708 .29942 L
.67824 .41987 L
.69753 .51344 L
.70711 .54968 L
.71216 .56538 L
.71752 .57926 L
.7222 .58887 L
.72468 .59301 L
.72736 .5967 L
.72981 .59937 L
.73088 .60032 L
.73205 .60122 L
.73309 .60188 L
.7342 .60244 L
.73537 .60289 L
.73645 .60316 L
.73769 .60331 L
.73839 .60331 L
.73905 .60327 L
.73974 .60316 L
.74037 .60302 L
.7411 .6028 L
.74179 .60253 L
.74301 .60193 L
.74414 .60121 L
.74671 .59905 L
.74953 .59581 L
.75209 .5921 L
.75782 .58118 L
.76281 .5688 L
.7682 .55259 L
.77797 .51632 L
.81905 .29977 L
.83953 .18454 L
.84952 .13458 L
.85861 .09497 L
Mistroke
.86742 .06317 L
.87699 .03711 L
.88224 .02689 L
.88455 .02336 L
.88709 .02016 L
.88949 .01781 L
.89173 .01621 L
.89297 .01557 L
.8941 .01514 L
.89541 .01483 L
.89665 .01472 L
.89789 .01478 L
.89859 .01489 L
.89924 .01505 L
.90042 .01546 L
.90168 .01607 L
.90385 .01755 L
.90623 .0198 L
.90878 .02291 L
.91151 .02706 L
.91645 .03663 L
.92606 .06263 L
.93483 .09413 L
.95391 .18339 L
.97467 .30013 L
.97619 .30902 L
Mfstroke
1 .9 0 r
.02381 .30902 m
.04262 .44916 L
.0522 .50944 L
.06244 .55973 L
.0679 .57923 L
.07286 .59214 L
.07525 .59664 L
.07651 .59855 L
.07784 .60023 L
.07901 .6014 L
.08029 .60237 L
.08146 .60296 L
.08255 .60326 L
.08326 .60332 L
.08391 .60328 L
.08463 .60315 L
.08539 .60288 L
.08612 .60252 L
.08681 .60208 L
.0881 .601 L
.08936 .5996 L
.09053 .59803 L
.09317 .59347 L
.09581 .58751 L
.09872 .5794 L
.10458 .55826 L
.11478 .50764 L
.12409 .44889 L
.145 .29235 L
.15504 .21602 L
.1657 .14215 L
.17558 .08532 L
.18041 .06279 L
.18485 .04565 L
.18912 .03255 L
.19129 .02722 L
.19362 .02255 L
.19596 .01894 L
.197 .01768 L
.19813 .01656 L
.19882 .01601 L
.19946 .01559 L
.20072 .015 L
.20186 .01474 L
.20307 .01476 L
.20431 .0151 L
.20545 .01568 L
.20677 .01668 L
.20802 .01796 L
.21023 .02101 L
Mistroke
.21264 .02544 L
.21811 .03971 L
.22318 .05794 L
.23377 .11006 L
.24374 .17329 L
.26236 .31256 L
.28078 .4496 L
.29122 .51467 L
.29632 .54105 L
.30096 .56143 L
.30559 .57798 L
.31061 .59141 L
.31337 .59669 L
.31458 .59853 L
.31592 .60021 L
.31718 .60147 L
.31836 .60235 L
.3196 .60298 L
.3203 .60319 L
.32094 .60329 L
.32217 .60326 L
.32349 .60288 L
.32473 .6022 L
.32585 .60132 L
.32718 .59994 L
.32861 .59805 L
.33122 .59356 L
.33395 .5874 L
.33684 .57931 L
.34202 .56093 L
.35148 .51552 L
.36163 .45265 L
.37996 .31673 L
.39975 .16897 L
.41019 .10383 L
.41591 .07442 L
.42129 .05165 L
.42601 .03589 L
.42845 .02942 L
.43111 .02366 L
.43386 .01918 L
.43537 .01738 L
.43609 .01669 L
.43677 .01612 L
.43808 .0153 L
.43928 .01486 L
.44056 .01472 L
.44129 .01478 L
.44196 .01494 L
.44306 .0154 L
Mistroke
.44424 .01617 L
.44536 .01716 L
.44638 .01828 L
.44888 .02192 L
.45125 .02654 L
.45596 .03895 L
.4611 .05724 L
.47143 .10755 L
.48079 .16612 L
.50177 .32273 L
.51192 .4001 L
.52265 .47463 L
.53258 .53202 L
.53743 .55471 L
.54185 .57189 L
.54641 .58588 L
.54851 .59097 L
.55073 .59543 L
.55186 .59732 L
.5531 .5991 L
.55424 .60046 L
.55529 .60148 L
.55652 .60239 L
.55717 .60275 L
.55785 .60303 L
.55899 .60329 L
.56024 .60327 L
.5609 .60313 L
.56161 .60287 L
.56289 .60216 L
.56415 .60113 L
.5653 .59991 L
.56792 .59612 L
.5707 .59061 L
.57533 .57808 L
.58042 .55968 L
.5906 .50981 L
.59989 .45158 L
.62078 .29555 L
.63079 .2193 L
.64143 .14512 L
.65063 .09116 L
.65546 .06775 L
.66056 .04732 L
.66314 .03879 L
.66596 .03086 L
.66855 .02494 L
.67092 .0207 L
.67335 .0175 L
.67469 .01626 L
Mistroke
.67595 .01542 L
.67712 .01493 L
.67821 .01473 L
.67939 .01478 L
.68065 .01516 L
.68177 .01576 L
.6828 .01655 L
.68399 .01771 L
.68511 .01909 L
.68711 .02216 L
.6893 .02643 L
.69424 .03952 L
.69883 .05577 L
.70939 .10679 L
.71934 .16924 L
.73795 .30786 L
.75632 .44513 L
.76674 .51092 L
.77184 .5378 L
.77648 .55872 L
.78109 .57576 L
.7861 .58983 L
.78885 .59548 L
.79006 .59748 L
.7914 .59936 L
.79257 .60071 L
.79383 .60185 L
.79452 .60234 L
.79516 .6027 L
.79641 .60317 L
.79764 .60332 L
.79895 .60314 L
.80019 .60264 L
.80131 .60192 L
.80263 .60074 L
.80407 .59907 L
.80667 .59496 L
.8094 .58921 L
.81229 .58153 L
.81748 .56383 L
.82691 .51971 L
.83704 .45792 L
.85535 .32293 L
.87509 .17479 L
.88551 .10869 L
.89123 .07855 L
.89661 .05497 L
.90182 .03703 L
.90474 .02916 L
.90744 .0234 L
Mistroke
.90971 .01966 L
.91102 .01798 L
.9122 .01675 L
.91346 .01577 L
.91415 .01536 L
.91481 .01507 L
.91597 .01476 L
.91724 .01475 L
.91842 .01503 L
.91953 .01555 L
.92075 .01642 L
.92206 .01769 L
.92473 .02135 L
.92718 .02596 L
.93165 .03743 L
.93636 .05358 L
.94593 .09818 L
.95613 .16043 L
.97451 .29598 L
.97619 .30902 L
Mfstroke
.55 g
.02381 .30902 m
.06244 .32092 L
.10458 .33391 L
.14415 .34611 L
.18221 .35783 L
.22272 .37032 L
.26171 .38234 L
.30316 .39511 L
.34309 .40741 L
.3815 .41925 L
.42237 .43185 L
.46172 .44398 L
.49955 .45564 L
.53984 .46805 L
.57861 .48 L
.61984 .49271 L
.65954 .50495 L
.69774 .51672 L
.73838 .52924 L
.77751 .5413 L
.81909 .55412 L
.85916 .56647 L
.89771 .57835 L
.93871 .59098 L
.97619 .60253 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{291.313, 179.938},
  ImageMargins->{{52, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006d00013B000`400?l00000o`00003ooooooone
ooooo`00ooooooneooooo`00ooooooneooooo`00ooooooneooooo`00ooooooneooooo`00oooooone
ooooo`00ooooooneooooo`00ooooooneooooo`00ooooooneooooo`00:Oooool00ol0003ooooooooo
o`3oooooohWooooo000Yooooo`03o`000?oooooooooo0?ooooooROooool002Wooooo00?o0000oooo
ooooool0oooooon9ooooo`00:Oooool00ol0003oooooooooo`3oooooohWooooo000Mooooo`Co0000
00?o410@ooooooooool01Oooool00ol0003oooooooooo`3oooooohWooooo000Oooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool0oooooon9ooooo`007oooool00ol0003oooooooooo`07
ooooo`?o0000A?ooool3oooV01Cooooo1?lcHLL[ooooo`Oo0?l04oooool3oooV03Gooooo1?lcHLLT
ooooo`CoonH04?ooool;ool002Sooooo1_l0o`0;ooooo`Co<f771?ooool4oooV023ooooo000Coooo
o`Oo00001Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo04?ooooo00GoonH0oooo
oooooooooooooooV000Booooo`;o<f770oooool2oc=QabOooooo0ol0o`06ooooo`03o`3o0?oooooo
oooo00oooooo0_ooiP02ooooo`03oooV0?oooooooooo037ooooo00Co<f77oooooooooooooooo0_lc
HLLRooooo`;oonH00_ooool2oooV00cooooo0ooo000;ooooo`Koo`008?ooool2o`3o00Kooooo0_l0
o`08ooooo`;o<f770oooool2oc=Qa`03ooooooooiP3oonH000;ooooo0_ooiP0Oooooo`007oooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo04;ooooo00?oonH0ooooooooool00_ooool0
0oooiP3oooooooooo`0?ooooo`03oc=Qaooooooooooo00Gooooo00?o<f77ooooooooool08oooool0
0ol0o`3oooooooooo`08ooooo`03o`3o0?oooooooooo00gooooo00?oonH0ooooooooool00oooool0
0oooiP3oooooooooo`0_ooooo`03oc=Qaooooooooooo00Cooooo00?o<f77ooooooooool07_ooool0
0oooiP3oooooooooo`03ooooo`03oooV0?oooooooooo00Kooooo1?oo000Dooooo`;oo`007Oooool0
0ol0o`3oooooooooo`08ooooo`03o`3o0?oooooooooo00Cooooo00?o<f77ooooooooool01Oooool0
0olcHLOoonH0ooooo`03ooooo`03oooV0?oooooooooo01gooooo000Oooooo`03o`000?oooooooooo
00Oooooo00?o0000ooooooooool0@Oooool00oooiP3oooooooooo`04ooooo`03oooV0?oooooooooo
00kooooo00?o<f77ooooooooool01Oooool00olcHLOoooooooooo`0Sooooo`03o`3o0?oooooooooo
00Wooooo0_l0o`0=ooooo`03oooV0?oooooooooo00Cooooo00?oonH0ooooooooool0;Oooool00olc
HLOoooooooooo`05ooooo`03oc=Qaooooooooooo01kooooo00?oonH0ooooooooool01?ooool00ooo
iP3oooooooooo`02ooooo`?oo`006_ooool3ool001Sooooo0_l0o`0<ooooo`03o`3o0?oooooooooo
00?ooooo00?o<f77ooooooooool01_ooool00oooiP3oooooooooo`03ooooo`03oooV0?oooooooooo
01cooooo000Oooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0@Oooool00oooiP3o
ooooooooo`05ooooo`03oooV0?oooooooooo00cooooo00?o<f77ooooooooool01oooool00olcHLOo
ooooooooo`0Qooooo`03o`3o0?oooooooooo00cooooo00?o0?l0ooooooooool02Oooool00oooiP3o
ooooooooo`05ooooo`03oooV0?oooooooooo02gooooo00?o<f77ooooooooool01_ooool00olcHLOo
ooooooooo`0Looooo`03oooV0?oooooooooo00Gooooo00?oonH0ooooooooool00_oo000Pooooo`;o
o`005Oooool00ol0o`3oooooooooo`0=ooooo`05o`3o0?oooooooooooooooolcHLL02?ooool00ooo
iP3o<f77ooooo`04ooooo`03oooV0?oooooooooo01cooooo000Mooooo`03o`000?m4A4Co000000Wo
oooo00?o0000ooooooooool0@?ooool00oooiP3oooooooooo`06ooooo`03oooV0?oooooooooo00_o
oooo00?o<f77ooooooooool02Oooool00olcHLOoooooooooo`0Oooooo`03o`3o0?oooooooooo00ko
oooo00?o0?l0ooooooooool02?ooool00oooiP3oooooooooo`05ooooo`03oooV0?oooooooooo02co
oooo00?o<f77ooooooooool02?ooool00olcHLOoooooooooo`0Kooooo`03oooV0?oooooooooo00Ko
oooo00?oonH0ool00?ooool08oooool2ool001?ooooo00?o0?l0ooooooooool03_ooool00ol0o`3o
oooooc=Qa`09ooooo`03oooV0?oooooo<f7700Gooooo00?oonH0ooooooooool06oooool001gooooo
00?oc<c<oeEEEOl000002Oooool00ol0003oooooooooo`10ooooo`03oooV0?oooooooooo00Oooooo
00?oonH0ooooooooool02_ooool00olcHLOoooooooooo`09ooooo`03oc=Qaooooooooooo01kooooo
00?o0?l0ooooooooool04?ooool00ol0o`3oooooooooo`06ooooo`03oooV0?oooooooooo00Kooooo
00?oonH0ooooooooool0:oooool00olcHLOoooooooooo`09ooooo`03oc=Qaooooooooooo01[ooooo
00?oonH0ooooooooool01_ooool00ooo003oonH0ooooo`0Vooooo`;oo`004?ooool00ol0o`3ooooo
ooooo`0@ooooo`03o`3o0?lcHLOooooo00Oooooo00CoonH0oooooooooooo<f771Oooool00oooiP3o
ooooooooo`0Kooooo`00:Oooool00ol0003oooooooooo`0oooooo`03oooV0?oooooooooo00Sooooo
00?oonH0ooooooooool02Oooool00olcHLOoooooooooo`0;ooooo`03oc=Qaooooooooooo01cooooo
00?o0?l0ooooooooool04_ooool00ol0o`3oooooooooo`05ooooo`03oooV0?oooooooooo00Oooooo
00?oonH0ooooooooool0:_ooool00olcHLOoooooooooo`0:ooooo`03oc=Qaooooooooooo01Wooooo
00?oonH0ooooooooool01Oooool01?oo003oooooooooooooiP0Xooooo`03ool00?oooooooooo00co
oooo00?o0?l0ooooooooool04Oooool00olcHLOoooooooooo`07ooooo`05oooV0?oooooooooooooo
oolcHLL01Oooool00oooiP3oooooooooo`0Jooooo`00:Oooool00ol0003oooooooooo`0oooooo`03
oooV0?oooooooooo00Sooooo00?oonH0ooooooooool02?ooool00olcHLOoooooooooo`0<ooooo`03
oc=Qaooooooooooo01_ooooo00?o0?l0ooooooooool04oooool00ol0o`3oooooooooo`04ooooo`03
oooV0?oooooooooo00Sooooo00?oonH0ooooooooool0:Oooool00olcHLOoooooooooo`0<ooooo`03
oc=Qaooooooooooo01Sooooo00?oonH0ooooooooool01?ooool01Ooo003oooooooooooooooooonH0
02Wooooo00?oo`00ooooooooool02oooool00ol0o`3oooooooooo`0Aooooo`03oc=Qaol0o`3ooooo
00Kooooo00?oonH0ooooooooool00_ooool00olcHLOoooooooooo`03ooooo`03oooV0?oooooooooo
01[ooooo000Yooooo`03o`000?oooooooooo03oooooo00?oonH0ooooooooool02Oooool00oooiP3o
ooooooooo`07ooooo`03oc=Qaooooooooooo00gooooo00?o<f77ooooooooool06_ooool00ol0o`3o
ooooooooo`0Dooooo`03o`3o0?oooooooooo00?ooooo00?oonH0ooooooooool02?ooool00oooiP3o
ooooooooo`0Yooooo`03oc=Qaooooooooooo00cooooo00?o<f77ooooooooool05oooool00oooiP3o
ooooooooo`03ooooo`;oo`001?ooool00oooiP3oooooooooo`0Xooooo`03ool00?oooooooooo00Wo
oooo00?o0?l0ooooooooool04Oooool01?lcHLOoooooooooool0o`06ooooo`03oooV0?oooooooooo
00?ooooo00?o<f77ooooooooool00oooool00oooiP3oooooooooo`0Iooooo`00:Oooool00ol0003o
ooooooooo`0oooooo`03oooV0?oooooooooo00Wooooo00?oonH0ooooooooool01_ooool00olcHLOo
ooooooooo`0>ooooo`03oc=Qaooooooooooo01Wooooo00?o0?l0ooooooooool05_ooool00ol0o`3o
ooooooooo`02ooooo`03oooV0?oooooooooo00Wooooo00?oonH0ooooooooool0:?ooool00olcHLOo
ooooooooo`0=ooooo`03oc=Qaooooooooooo01Kooooo00?oonH0ooooooooool00_ooool00ooo003o
ooooooooo`05ooooo`03oooV0?oooooooooo02Sooooo00?oo`00ooooooooool01oooool00ol0o`3o
ooooooooo`0Booooo`05oc=Qaoooooooooooooooool0o`001Oooool00oooiP3oooooooooo`03oooo
o`03oc=Qaooooooooooo00?ooooo00?oonH0ooooooooool06Oooool002Wooooo00?o0000oooooooo
ool0?_ooool00oooiP3oooooooooo`0:ooooo`03oooV0?oooooooooo00Kooooo00?o<f77oooooooo
ool03_ooool00olcHLOoooooooooo`0Hooooo`03o`3o0?oooooooooo01Oooooo00Go0?l0oooooooo
oooooooooooV000<ooooo`03oooV0?oooooooooo02Oooooo00?o<f77ooooooooool03_ooool00olc
HLOoooooooooo`0Fooooo`05oooV0?oooooooooooooooooo00002?ooool00oooiP3oooooooooo`0Y
ooooo`03ool00?oooooooooo00Kooooo00?o0?l0ooooooooool04Oooool00olcHLOoooooooooo`03
ooooo`03o`3o0?oooooooooo00;ooooo00?oonH0ooooooooool01?ooool00olcHLOoooooooooo`02
ooooo`03oooV0?oooooooooo01Wooooo000Yooooo`;o0000?oooool00oooiP3oooooooooo`0:oooo
o`03oooV0?oooooooooo00Kooooo00?o<f77ooooooooool03oooool00olcHLOoooooooooo`0Foooo
o`03o`3o0?oooooooooo01Wooooo00Co0?l0ooooooooooooonH03?ooool00oooiP3oooooooooo`0W
ooooo`03oc=Qaooooooooooo00kooooo00?o<f77ooooooooool05Oooool01OooiP3ooooooooooooo
ooooo`0000Wooooo00?oonH0ooooooooool0:_ooool00ooo003oooooooooo`04ooooo`03o`3o0?oo
oooooooo01;ooooo00?o<f77ooooooooool01?ooool01?l0o`3oooooooooooooiP07ooooo`03oc=Q
aooooooooooo00?ooooo00?oonH0ooooooooool06?ooool002Wooooo00?o0000ooooooooool0?_oo
ool00oooiP3oooooooooo`0;ooooo`03oooV0?oooooooooo00Cooooo00?o<f77ooooooooool04?oo
ool00olcHLOoooooooooo`0Fooooo`03o`3o0?oooooooooo01Wooooo00Co0?l0ooooooooooooonH0
3Oooool00oooiP3oooooooooo`0Uooooo`03oc=Qaooooooooooo013ooooo00?o<f77ooooooooool0
5?ooool01?ooiP3ooooooooooooo000;ooooo`03oooV0?oooooooooo02[ooooo00?oo`00oooooooo
ool00_ooool00ol0o`3oooooooooo`0Cooooo`03oc=Qaooooooooooo00Cooooo00Co0?l0oooooooo
ooooonH01oooool00olcHLOoooooooooo`03ooooo`03oooV0?oooooooooo01Sooooo000Yooooo`03
o`000?oooooooooo03kooooo00?oonH0ooooooooool02oooool00oooiP3oooooooooo`04ooooo`03
oc=Qaooooooooooo013ooooo00?o<f77ooooooooool05Oooool00ol0o`3oooooooooo`0Kooooo`03
o`3o0?ooiP3ooooo00gooooo00?oonH0ooooooooool09Oooool00olcHLOoooooooooo`0@ooooo`03
oc=Qaooooooooooo01Cooooo00?oonH0oooooooo00003?ooool00oooiP3oooooooooo`0[ooooo`05
ool00?ooooooooooooooool0o`005?ooool00olcHLOoooooooooo`06ooooo`03o`3o0?ooooooonH0
00Sooooo00?o<f77ooooooooool00_ooool00oooiP3oooooooooo`0Hooooo`00:Oooool00ol0003o
ooooooooo`0mooooo`03oooV0?oooooooooo00cooooo00?oonH0ooooooooool00oooool00olcHLOo
ooooooooo`0Booooo`03oc=Qaooooooooooo01?ooooo00?o0?l0ooooooooool07Oooool00oooiP3o
ooooooooo`0<ooooo`03oooV0?oooooooooo02Gooooo00?o<f77ooooooooool04?ooool00olcHLOo
ooooooooo`0Dooooo`03oooV0?oo003ooooo00cooooo00?oonH0ooooooooool0;?ooool00ooo003o
ooooo`3o000Eooooo`03oc=Qaooooooooooo00Kooooo00?o0?l0oooV0?ooool02?ooool00olcHLOo
ooooooooo`03ooooo`03oooV0?oooooooooo01Oooooo000Yooooo`03o`000?oooooooooo03gooooo
00?oonH0ooooooooool03Oooool00oooiP3oooooooooo`02ooooo`03oc=Qaooooooooooo01;ooooo
00?o<f77ooooooooool04oooool00ol0o`3oooooooooo`0Mooooo`03oooV0?oooooooooo00gooooo
00?oonH0ooooooooool08oooool00olcHLOoooooooooo`0Booooo`03oc=Qaooooooooooo01;ooooo
00?oonH0ool00?ooool03_ooool00oooiP3oooooooooo`0/ooooo`03ool00?l0o`3ooooo01Cooooo
00?o<f77ooooooooool01oooool00oooiP3oooooooooo`08ooooo`03oc=Qaooooooooooo00;ooooo
00?oonH0ooooooooool05oooool002Wooooo00?o0000ooooooooool0?Oooool00oooiP3ooooooooo
o`0=ooooo`03oooV0?oooooooooo00;ooooo00?o<f77ooooooooool04_ooool00olcHLOooooooooo
o`0Booooo`03o`3o0?oooooooooo01kooooo00?oonH0o`3o0?ooool03Oooool00oooiP3ooooooooo
o`0Sooooo`03oc=Qaooooooooooo01;ooooo00?o<f77ooooooooool04_ooool00oooiP3ooooooooo
o`0>ooooo`03oooV0?oooooooooo02cooooo00?o0?l0ooooooooool04oooool00olcHLOooooooooo
o`08ooooo`03oooV0?oooooooooo00Sooooo00?o<f77ooooooooool00_ooool00oooiP3ooooooooo
o`0Gooooo`00:Oooool00ol0003oooooooooo`0looooo`03oooV0?oooooooooo00kooooo00GoonH0
oooooooooooooooooc=Qa`0Fooooo`03oc=Qaooooooooooo017ooooo00?o0?l0ooooooooool07Ooo
ool00oooiP3oooooo`3o000>ooooo`03oooV0?oooooooooo02?ooooo00?o<f77ooooooooool04_oo
ool00olcHLOoooooooooo`0Aooooo`03ool00?ooiP3ooooo00oooooo00?oonH0ooooooooool0;?oo
ool00ol0o`3oo`00ooooo`0Cooooo`03oc=Qaooooooooooo00Sooooo00?oonH0o`3o0?ooool02?oo
ool00olcHLOoooooooooo`02ooooo`03oooV0?oooooooooo01Oooooo000Yooooo`03o`000?oooooo
oooo03cooooo00?oonH0ooooooooool03_ooool01OooiP3ooooooooooooooooo<f7701Kooooo00?o
<f77ooooooooool04Oooool00ol0o`3oooooooooo`0Mooooo`04oooV0?ooooooooooo`3o00gooooo
00?oonH0ooooooooool08_ooool00olcHLOoooooooooo`0Dooooo`03oc=Qaooooooooooo00oooooo
00?oo`00ooooooooiP004?ooool00oooiP3oooooooooo`0[ooooo`04o`3o0?ooooooooooool001?o
oooo00?o<f77ooooooooool01oooool00oooiP3oooooo`3o000:ooooo`03oc=Qaooooooooooo00;o
oooo00?oonH0ooooooooool05_ooool002Wooooo00?o0000ooooooooool0??ooool00oooiP3ooooo
ooooo`0>ooooo`05oooV0?oooooooooooooooolcHLL05_ooool00olcHLOoooooooooo`0@ooooo`03
o`3o0?oooooooooo01kooooo00CoonH0oooooooooooo0?l03_ooool00oooiP3oooooooooo`0Qoooo
o`03oc=Qaooooooooooo01Cooooo00?o<f77ooooooooool03_ooool00ooo003ooooooooV000Boooo
o`03oooV0?oooooooooo02[ooooo00Go0?l0ooooooooooooooooool0000Aooooo`03oc=Qaooooooo
oooo00Sooooo00CoonH0oooooooooooo0?l02Oooool00olcHLOoooooooooo`02ooooo`03oooV0?oo
oooooooo01Kooooo000Yooooo`03o`000?oooooooooo03cooooo00?oonH0ooooooooool03oooool0
0oooiP3ooooooc=Qa`0Gooooo`03oc=Qaooooooooooo013ooooo00?o0?l0ooooooooool07_ooool0
1?ooiP3oooooooooool0o`0>ooooo`03oooV0?oooooooooo027ooooo00?o<f77ooooooooool05?oo
ool00olcHLOoooooooooo`0=ooooo`04ool00?oooooooooooooV01;ooooo00?oonH0ooooooooool0
:Oooool00ol0o`3oooooooooo`03ooooo`03ool00?oooooooooo00kooooo00?o<f77ooooooooool0
2?ooool01?ooiP3oooooooooool0o`09ooooo`03oc=Qaooooooooooo00;ooooo00?oonH0oooooooo
ool05_ooool002Wooooo00?o0000ooooooooool0>oooool00oooiP3oooooooooo`0@ooooo`03oooV
0?oooooo<f7701Sooooo00?o<f77ooooooooool03_ooool00ol0o`3oooooooooo`0Oooooo`05oooV
0?ooooooooooooooool0o`003Oooool00oooiP3oooooooooo`0Pooooo`03oc=Qaooooooooooo01Go
oooo00?o<f77ooooooooool03?ooool01Ooo003oooooooooooooooooonH001;ooooo00?oonH0oooo
ooooool0:Oooool00ol0o`3oooooooooo`04ooooo`03ool00?oooooooooo00cooooo00?o<f77oooo
ooooool02?ooool00oooiP3oooooooooo`02ooooo`03o`3o0?oooooooooo00Oooooo00Go<f77oooo
oooooooooooooooV000Hooooo`00:Oooool00ol0003oooooooooo`0kooooo`03oooV0?oooooooooo
013ooooo00?oonH0oooooolcHLL06?ooool00olcHLOoooooooooo`0>ooooo`03o`3o0?oooooooooo
01kooooo00?oonH0ooooooooool00_ooool00ol0o`3oooooooooo`0;ooooo`03oooV0?oooooooooo
023ooooo00?o<f77ooooooooool05_ooool00olcHLOoooooooooo`0:ooooo`03ool00?oooooooooo
00;ooooo00?oonH0ooooooooool04?ooool00oooiP3oooooooooo`0Xooooo`03o`3o0?oooooooooo
00Kooooo00?oo`00ooooooooool02oooool00olcHLOoooooooooo`08ooooo`03oooV0?oooooooooo
00;ooooo00?o0?l0ooooooooool01oooool01OlcHLOoooooooooooooooooonH001Sooooo000Yoooo
o`;o0000??ooool00oooiP3oooooooooo`0@ooooo`03oooV0?oooooo<f7701Sooooo00?o<f77oooo
ooooool03_ooool00ol0o`3oooooooooo`0Nooooo`03oooV0?oooooooooo00?ooooo00?o0?l0oooo
ooooool02oooool00oooiP3oooooooooo`0Oooooo`03oc=Qaooooooooooo01Kooooo00?o<f77oooo
ooooool02Oooool00ooo003oooooooooo`02ooooo`03oooV0?oooooooooo017ooooo00?oonH0oooo
ooooool0:?ooool00ol0o`3oooooooooo`07ooooo`03ool00?oooooooooo00[ooooo00?o<f77oooo
ooooool02?ooool00oooiP3oooooooooo`02ooooo`03o`3o0?oooooooooo00Oooooo00?o<f77oooo
ooooool00_ooool00oooiP3oooooooooo`0Eooooo`00:Oooool00ol0003oooooooooo`0kooooo`03
oooV0?oooooooooo013ooooo00?oonH0oc=Qaoooool06Oooool00olcHLOoooooooooo`0<ooooo`03
o`3o0?oooooooooo01oooooo00?oonH0ooooooooool00oooool00ol0o`3oooooooooo`0;ooooo`03
oooV0?oooooooooo01kooooo00?o<f77ooooooooool05oooool00olcHLOoooooooooo`08ooooo`03
ool00?oooooooooo00?ooooo00?oonH0ooooooooool04_ooool00oooiP3oooooooooo`0Wooooo`03
o`3o0?oooooooooo00Sooooo00?oo`00ooooooooool02?ooool00olcHLOoooooooooo`08ooooo`03
oooV0?oooooooooo00Cooooo00?o0?l0ooooooooool01_ooool00olcHLOoooooooooo`02ooooo`03
oooV0?oooooooooo01Gooooo000Yooooo`03o`000?oooooooooo03_ooooo00?oonH0ooooooooool0
4Oooool00oooiP3oooooooooo`0Hooooo`03oc=Qaooooooooooo00cooooo00?o0?l0ooooooooool0
7oooool00oooiP3oooooooooo`03ooooo`03o`3o0?oooooooooo00_ooooo00?oonH0ooooooooool0
7_ooool00olcHLOoooooooooo`0Gooooo`03oc=Qaooooooooooo00Sooooo00?oo`00ooooooooool0
0oooool00oooiP3oooooooooo`0Booooo`03oooV0?oooooooooo02Kooooo00?o0?l0ooooooooool0
2Oooool00ooo003oooooooooo`08ooooo`03oc=Qaooooooooooo00Sooooo00?oonH0ooooooooool0
1?ooool00ol0o`3oooooooooo`07ooooo`05oc=QaoooooooooooooooooooiP005oooool002Wooooo
00?o0000ooooooooool0>_ooool00oooiP3oooooooooo`0Booooo`03oooV0?oooooooooo01Sooooo
00?o<f77ooooooooool02oooool00ol0o`3oooooooooo`0Pooooo`03oooV0?oooooooooo00Cooooo
00?o0?l0ooooooooool02_ooool00oooiP3oooooooooo`0Nooooo`03oc=Qaooooooooooo01Sooooo
00?o<f77ooooooooool01_ooool00ooo003oooooooooo`04ooooo`03oooV0?oooooooooo01;ooooo
00?oonH0ooooooooool09_ooool00ol0o`3oooooooooo`0:ooooo`03ool00?oooooooooo00Oooooo
00?o<f77ooooooooool02?ooool00oooiP3oooooooooo`04ooooo`03o`3o0?oooooooooo00Oooooo
00Go<f77oooooooooooooooooooV000Gooooo`00:Oooool00ol0003oooooooooo`0jooooo`03oooV
0?oooooooooo01;ooooo00?oonH0ooooooooool06Oooool00olcHLOoooooooooo`0:ooooo`03o`3o
0?oooooooooo01oooooo00?oonH0ooooooooool01Oooool00ol0o`3oooooooooo`0;ooooo`03oooV
0?oooooooooo01gooooo00?o<f77ooooooooool06?ooool00olcHLOoooooooooo`05ooooo`03ool0
0?oooooooooo00Gooooo00?oonH0ooooooooool04_ooool00oooiP3oooooooooo`0Uooooo`03o`3o
0?oooooooooo00cooooo00?oo`00ooooooooool01Oooool00olcHLOoooooooooo`09ooooo`03oooV
0?oooooooooo00Gooooo00?o0?l0ooooooooool01_ooool00olcHLOoooooooooo`02ooooo`03oooV
0?oooooooooo01Cooooo000Yooooo`03o`000?oooooooooo03[ooooo00?oonH0ooooooooool04Ooo
ool00olcHLOoonH0ooooo`0Jooooo`03oc=Qaooooooooooo00[ooooo00?o0?l0ooooooooool07ooo
ool00oooiP3oooooooooo`06ooooo`03o`3o0?oooooooooo00[ooooo00?oonH0ooooooooool07?oo
ool00olcHLOoooooooooo`0Iooooo`03oc=Qaooooooooooo00Cooooo00?oo`00ooooooooool01Ooo
ool00oooiP3oooooooooo`0Cooooo`03oooV0?oooooooooo02Gooooo00?o0?l0ooooooooool03Ooo
ool00ooo003oooooooooo`04ooooo`03oc=Qaooooooooooo00Wooooo00?oonH0ooooooooool01Ooo
ool00ol0o`3oooooooooo`06ooooo`03oc=Qaooooooooooo00;ooooo00?oonH0ooooooooool05?oo
ool002Wooooo00?o0000ooooooooool0>_ooool00oooiP3oooooooooo`0Aooooo`03oc=QaoooiP3o
oooo01[ooooo00?o<f77ooooooooool02Oooool00ol0o`3oooooooooo`0Pooooo`03oooV0?oooooo
oooo00Kooooo00?o0?l0ooooooooool02_ooool00oooiP3oooooooooo`0Looooo`03oc=Qaooooooo
oooo01[ooooo00?o<f77ooooooooool00_ooool00ooo003oooooooooo`06ooooo`03oooV0?oooooo
oooo01Cooooo00?oonH0ooooooooool09?ooool00ol0o`3oooooooooo`0>ooooo`03ool00?oooooo
oooo00?ooooo00?o<f77ooooooooool02?ooool00oooiP3oooooooooo`06ooooo`03o`3o0?oooooo
oooo00Kooooo00?o<f77ooooooooool00_ooool00oooiP3oooooooooo`0Dooooo`00:Oooool00ol0
003oooooooooo`0jooooo`03oooV0?oooooooooo017ooooo00?o<f77oooV0?ooool06oooool00olc
HLOoooooooooo`08ooooo`03o`3o0?oooooooooo023ooooo00?oonH0ooooooooool01_ooool00ol0
o`3oooooooooo`0:ooooo`03oooV0?oooooooooo01cooooo00?o<f77ooooooooool06_ooool00olc
HLOoooooooooo`02ooooo`03ool00?oooooooooo00Kooooo00?oonH0ooooooooool05?ooool00ooo
iP3oooooooooo`0Sooooo`03o`3o0?oooooooooo013ooooo00Goo`00oooooooooooooooooc=Qa`0;
ooooo`03oooV0?oooooooooo00Oooooo00?o0?l0ooooooooool01_ooool01OlcHLOooooooooooooo
ooooonH001Kooooo000Yooooo`03o`000?oooooooooo03[ooooo00?oonH0ooooooooool04Oooool0
0olcHLOooooooooV000Kooooo`03oc=Qaooooooooooo00Sooooo00?o0?l0ooooooooool08?ooool0
0oooiP3oooooooooo`07ooooo`03o`3o0?oooooooooo00Wooooo00?oonH0ooooooooool06oooool0
0olcHLOoooooooooo`0Kooooo`05oc=Qaooooooooooooooooooo00002Oooool00oooiP3ooooooooo
o`0Dooooo`03oooV0?oooooooooo02?ooooo00?o0?l0ooooooooool04Oooool01?oo003ooooooooo
oolcHLL;ooooo`03oooV0?oooooooooo00Oooooo00?o0?l0ooooooooool01_ooool01OlcHLOooooo
ooooooooooooonH001Kooooo000Yooooo`03o`000?oooooooooo03Wooooo00?oonH0ooooooooool0
4Oooool01?lcHLOoooooooooooooiP0Kooooo`03oc=Qaooooooooooo00Oooooo00?o0?l0oooooooo
ool08Oooool00oooiP3oooooooooo`07ooooo`03o`3o0?oooooooooo00[ooooo00?oonH0oooooooo
ool06_ooool00olcHLOoooooooooo`0Kooooo`04oc=Qaoooooooooooool000[ooooo00?oonH0oooo
ooooool05?ooool00oooiP3oooooooooo`0Rooooo`03o`3o0?oooooooooo01?ooooo00?oo`00oooo
oolcHLL02oooool00oooiP3oooooooooo`08ooooo`03o`3o0?oooooooooo00Gooooo00?o<f77oooo
ooooool00_ooool00oooiP3oooooooooo`0Cooooo`00:Oooool00ol0003oooooooooo`0iooooo`03
oooV0?oooooooooo017ooooo00Co<f77ooooooooooooonH06oooool00olcHLOoooooooooo`07oooo
o`03o`3o0?oooooooooo023ooooo00?oonH0ooooooooool02Oooool00ol0o`3oooooooooo`09oooo
o`03oooV0?oooooooooo01[ooooo00?o<f77ooooooooool07?ooool00olcHLOoo`00ooooo`0:oooo
o`03oooV0?oooooooooo01Cooooo00?oonH0ooooooooool08_ooool00ol0o`3oooooooooo`0Doooo
o`03ool00?lcHLOooooo00[ooooo00?oonH0ooooooooool02?ooool00ol0o`3oooooooooo`05oooo
o`03oc=Qaooooooooooo00;ooooo00?oonH0ooooooooool04oooool002Wooooo00?o0000oooooooo
ool0>Oooool00oooiP3oooooooooo`0Aooooo`04oc=QaooooooooooooooV01cooooo00?o<f77oooo
ooooool01_ooool00ol0o`3oooooooooo`0Pooooo`03oooV0?oooooooooo00Wooooo00?o0?l0oooo
ooooool02Oooool00oooiP3oooooooooo`0Jooooo`03oc=Qaooooooooooo01cooooo00?o<f77oooo
ooooool02Oooool00oooiP3oooooooooo`0Fooooo`03oooV0?oooooooooo027ooooo00?o0?l0oooo
ooooool05?ooool00ooo003o<f77ooooo`0:ooooo`03oooV0?oooooooooo00Sooooo00?o0?l0oooo
ooooool01_ooool01OlcHLOoooooooooooooooooonH001Gooooo000Yooooo`;o0000>_ooool00ooo
iP3oooooooooo`0Aooooo`04oc=QaooooooooooooooV01cooooo00?o<f77ooooooooool01Oooool0
0ol0o`3oooooooooo`0Qooooo`03oooV0?oooooooooo00Wooooo00?o0?l0ooooooooool02Oooool0
0oooiP3oooooooooo`0Iooooo`03oc=Qaooooooooooo01gooooo00?o<f77ooooooooool02Oooool0
0oooiP3oooooooooo`0Fooooo`03oooV0?oooooooooo023ooooo00?o0?l0ooooooooool05Oooool0
0olcHLOoo`00ooooo`09ooooo`03oooV0?oooooooooo00[ooooo00?o0?l0ooooooooool01Oooool0
1OlcHLOoooooooooooooooooonH001Gooooo000Yooooo`03o`000?oooooooooo03Wooooo00?oonH0
ooooooooool04?ooool00olcHLOoooooooooo`02ooooo`03oooV0?oooooooooo01Wooooo00?o<f77
ooooooooool01Oooool00ol0o`3oooooooooo`0Qooooo`03oooV0?oooooooooo00[ooooo00?o0?l0
ooooooooool02Oooool00oooiP3oooooooooo`0Hooooo`03oc=Qaooooooooooo01cooooo00?oo`00
oc=Qaoooool02_ooool00oooiP3oooooooooo`0Fooooo`03oooV0?oooooooooo023ooooo00?o0?l0
ooooooooool05Oooool00olcHLOoooooool00009ooooo`03oooV0?oooooooooo00[ooooo00?o0?l0
ooooooooool01Oooool01OlcHLOoooooooooooooooooonH001Gooooo000Yooooo`03o`000?oooooo
oooo03Wooooo00?oonH0ooooooooool04?ooool00olcHLOoooooooooo`02ooooo`03oooV0?oooooo
oooo01Wooooo00?o<f77ooooooooool01Oooool00ol0o`3oooooooooo`0Qooooo`03oooV0?oooooo
oooo00[ooooo00?o0?l0ooooooooool02Oooool00oooiP3oooooooooo`0Hooooo`03oc=Qaooooooo
oooo01_ooooo00Coo`00oooooooooooo<f772_ooool00oooiP3oooooooooo`0Fooooo`03oooV0?oo
oooooooo01oooooo00?o0?l0ooooooooool05_ooool00olcHLOoooooool00009ooooo`03oooV0?oo
oooooooo00[ooooo00?o0?l0ooooooooool01Oooool00olcHLOoooooooooo`02ooooo`03oooV0?oo
oooooooo01;ooooo000Yooooo`03o`000?oooooooooo03Sooooo00?oonH0ooooooooool04Oooool0
0olcHLOoooooooooo`02ooooo`03oooV0?oooooooooo01Wooooo00?o<f77ooooooooool01?ooool0
0ol0o`3oooooooooo`0Rooooo`03oooV0?oooooooooo00[ooooo00?o0?l0ooooooooool02Oooool0
0oooiP3oooooooooo`0Hooooo`03oc=Qaooooooooooo01_ooooo00Coo`00oooooooooooo<f772_oo
ool00oooiP3oooooooooo`0Fooooo`03oooV0?oooooooooo01oooooo00?o0?l0ooooooooool05_oo
ool01?lcHLOooooooooooooo0008ooooo`03oooV0?oooooooooo00_ooooo00?o0?l0ooooooooool0
1?ooool00olcHLOoooooooooo`02ooooo`03oooV0?oooooooooo01;ooooo000Yooooo`03o`000?oo
oooooooo03Sooooo00?oonH0ooooooooool04Oooool00olcHLOoooooooooo`02ooooo`03oooV0?oo
oooooooo01[ooooo00?o<f77ooooooooool00oooool00ol0o`3oooooooooo`0Qooooo`03oooV0?oo
oooooooo00cooooo00?o0?l0ooooooooool02?ooool00oooiP3oooooooooo`0Gooooo`03oc=Qaooo
oooooooo01_ooooo00Goo`00oooooooooooooooooc=Qa`09ooooo`03oooV0?oooooooooo01Oooooo
00?oonH0ooooooooool07oooool00ol0o`3oooooooooo`0Fooooo`05oc=Qaooooooooooooooooooo
00001oooool00oooiP3oooooooooo`0;ooooo`03o`3o0?oooooooooo00Gooooo00Go<f77oooooooo
oooooooooooV000Dooooo`00:Oooool00ol0003oooooooooo`0hooooo`03oooV0?oooooooooo017o
oooo00?o<f77ooooooooool00_ooool00oooiP3oooooooooo`0Jooooo`03oc=Qaooooooooooo00?o
oooo00?o0?l0ooooooooool08Oooool00oooiP3oooooooooo`0<ooooo`03o`3o0?oooooooooo00So
oooo00?oonH0ooooooooool05oooool00olcHLOoooooooooo`0Jooooo`03ool00?oooooooooo00;o
oooo00?o<f77ooooooooool01oooool00oooiP3oooooooooo`0Hooooo`03oooV0?oooooooooo01go
oooo00?o0?l0ooooooooool05_ooool00olcHLOoooooooooo`02ooooo`03ool00?oooooooooo00Go
oooo00?oonH0ooooooooool02oooool00ol0o`3oooooooooo`05ooooo`05oc=Qaooooooooooooooo
ooooiP005?ooool002Wooooo00?o0000ooooooooool0>?ooool00oooiP3oooooooooo`0@ooooo`03
oc=Qaooooooooooo00Cooooo00?oonH0ooooooooool06Oooool00olcHLOoooooooooo`02ooooo`03
o`3o0?oooooooooo02;ooooo00?oonH0ooooooooool03?ooool00ol0o`3oooooooooo`08ooooo`03
oooV0?oooooooooo01Oooooo00?o<f77ooooooooool06_ooool00ooo003oooooooooo`02ooooo`03
oc=Qaooooooooooo00Oooooo00?oonH0ooooooooool06?ooool00oooiP3oooooooooo`0Mooooo`03
o`3o0?oooooooooo01Kooooo00?o<f77ooooooooool00oooool00ooo003oooooooooo`03ooooo`03
oooV0?oooooooooo00gooooo00?o0?l0ooooooooool01?ooool01OlcHLOoooooooooooooooooonH0
01Cooooo000Yooooo`03o`000?oooooooooo03Sooooo00?oonH0ooooooooool04?ooool00olcHLOo
ooooooooo`04ooooo`03oooV0?oooooooooo01Wooooo00?o<f77ooooooooool00_ooool00ol0o`3o
ooooooooo`0Rooooo`03oooV0?oooooooooo00gooooo00?o0?l0ooooooooool02?ooool00oooiP3o
ooooooooo`0Fooooo`03oc=Qaooooooooooo01Wooooo00?oo`00ooooooooool01?ooool00olcHLOo
ooooooooo`06ooooo`03oooV0?oooooooooo01Sooooo00?oonH0ooooooooool07Oooool00ol0o`3o
ooooooooo`0Fooooo`03oc=Qaooooooooooo00?ooooo00?oo`00ooooooooool00oooool00oooiP3o
ooooooooo`0=ooooo`03o`3o0?oooooooooo00Cooooo00Go<f77oooooooooooooooooooV000Doooo
o`00:Oooool00ol0003oooooooooo`0gooooo`03oooV0?oooooooooo017ooooo00?o<f77oooooooo
ool01?ooool00oooiP3oooooooooo`0Iooooo`03oc=Qaooooooooooo00;ooooo00?o0?l0oooooooo
ool08_ooool00oooiP3oooooooooo`0=ooooo`03o`3o0?oooooooooo00Sooooo00?oonH0oooooooo
ool05_ooool00olcHLOoooooooooo`0Hooooo`03ool00?oooooooooo00Gooooo00?o<f77oooooooo
ool01_ooool00oooiP3oooooooooo`0Hooooo`03oooV0?oooooooooo01cooooo00?o0?l0oooooooo
ool05oooool00olcHLOoooooooooo`04ooooo`03ool00?oooooooooo00;ooooo00?oonH0oooooooo
ool03Oooool00ol0o`3oooooooooo`05ooooo`05oc=QaoooooooooooooooooooiP004oooool002Wo
oooo00?o0000ooooooooool0=oooool00oooiP3oooooooooo`0Aooooo`03oc=Qaooooooooooo00Co
oooo00?oonH0ooooooooool06_ooool01?lcHLOoooooooooool0o`0Uooooo`03oooV0?oooooooooo
00gooooo00?o0?l0ooooooooool02?ooool00oooiP3oooooooooo`0Eooooo`03oc=Qaooooooooooo
01Wooooo00?oo`00ooooooooool01Oooool00olcHLOoooooooooo`06ooooo`03oooV0?oooooooooo
01Sooooo00?oonH0ooooooooool07?ooool00ol0o`3oooooooooo`0Gooooo`03oc=Qaooooooooooo
00Gooooo00Goo`00oooooooooooooooooooV000@ooooo`03o`3o0?oooooooooo00Cooooo00Go<f77
oooooooooooooooooooV000Cooooo`00:Oooool00ol0003oooooooooo`0gooooo`03oooV0?oooooo
oooo017ooooo00?o<f77ooooooooool01?ooool00oooiP3oooooooooo`0Jooooo`04oc=Qaooooooo
ooooo`3o02Gooooo00?oonH0ooooooooool03_ooool00ol0o`3oooooooooo`07ooooo`03oooV0?oo
oooooooo01Gooooo00?o<f77ooooooooool06?ooool00ooo003oooooooooo`06ooooo`03oc=Qaooo
oooooooo00Gooooo00?oonH0ooooooooool06Oooool00oooiP3oooooooooo`0Looooo`03o`3o0?oo
oooooooo01Oooooo00?o<f77ooooooooool01Oooool01Ooo003oooooooooooooooooonH0013ooooo
00?o0?l0ooooooooool01?ooool01OlcHLOoooooooooooooooooonH001?ooooo000Yooooo`03o`00
0?oooooooooo03Oooooo00?oonH0ooooooooool04?ooool00olcHLOoooooooooo`06ooooo`03oooV
0?oooooooooo01Wooooo00Co<f77oooooooooooo0?l09?ooool00oooiP3oooooooooo`0?ooooo`03
o`3o0?oooooooooo00Oooooo00?oonH0ooooooooool05Oooool00olcHLOoooooooooo`0Gooooo`03
ool00?oooooooooo00Oooooo00?o<f77ooooooooool01Oooool00oooiP3oooooooooo`0Iooooo`03
oooV0?oooooooooo01_ooooo00?o0?l0ooooooooool05oooool00olcHLOoooooooooo`07ooooo`04
ool00?oooooooooooooV013ooooo00?o0?l0ooooooooool01?ooool01OlcHLOooooooooooooooooo
onH001?ooooo000Yooooo`;o0000>?ooool00oooiP3oooooooooo`0@ooooo`03oc=Qaooooooooooo
00Kooooo00?oonH0ooooooooool06Oooool00olcHLOoooooo`3o000Uooooo`03oooV0?oooooooooo
00oooooo00?o0?l0ooooooooool01oooool00oooiP3oooooooooo`0Eooooo`03oc=Qaooooooooooo
01Oooooo00?oo`00ooooooooool02?ooool00olcHLOoooooooooo`04ooooo`03oooV0?oooooooooo
01[ooooo00?oonH0ooooooooool06_ooool00ol0o`3oooooooooo`0Gooooo`03oc=Qaooooooooooo
00Sooooo00?oo`00ooooooooiP004Oooool00ol0o`3oooooooooo`03ooooo`05oc=Qaooooooooooo
ooooooooiP004oooool002Wooooo00?o0000ooooooooool0=oooool00oooiP3oooooooooo`0@oooo
o`03oc=Qaooooooooooo00Kooooo00?oonH0ooooooooool06Oooool00olcHLOoooooo`3o000Uoooo
o`03oooV0?oooooooooo013ooooo00?o0?l0ooooooooool01_ooool00oooiP3oooooooooo`0Doooo
o`03oc=Qaooooooooooo01Oooooo00?oo`00ooooooooool02Oooool00olcHLOoooooooooo`04oooo
o`03oooV0?oooooooooo01[ooooo00?oonH0ooooooooool06_ooool00ol0o`3oooooooooo`0Goooo
o`03oc=Qaooooooooooo00Sooooo00?oo`00oooV0?ooool04Oooool00ol0o`3oooooooooo`04oooo
o`04oc=QaooooooooooooooV01?ooooo000Yooooo`03o`000?oooooooooo03Kooooo00?oonH0oooo
ooooool04Oooool00olcHLOoooooooooo`06ooooo`03oooV0?oooooooooo01[ooooo00?o<f77o`3o
0?ooool09?ooool00oooiP3oooooooooo`0@ooooo`03o`3o0?oooooooooo00Oooooo00?oonH0oooo
ooooool04oooool00olcHLOoooooooooo`0Fooooo`03ool00?oooooooooo00[ooooo00?o<f77oooo
ooooool01?ooool00oooiP3oooooooooo`0Jooooo`03oooV0?oooooooooo01Wooooo00?o0?l0oooo
ooooool06?ooool00olcHLOoooooooooo`09ooooo`03oooV0?oooooooooo013ooooo00?o0?l0oooo
ooooool01?ooool01?lcHLOoooooooooooooiP0Cooooo`00:Oooool00ol0003oooooooooo`0foooo
o`03oooV0?oooooooooo017ooooo00?o<f77ooooooooool01_ooool00oooiP3oooooooooo`0Joooo
o`03oc=Qaooooooooooo02Cooooo00?oonH0ooooooooool04?ooool00ol0o`3oooooooooo`07oooo
o`03oooV0?oooooooooo01?ooooo00?o<f77ooooooooool05_ooool00ooo003oooooooooo`0:oooo
o`03oc=Qaooooooooooo00?ooooo00?oonH0ooooooooool06oooool00oooiP3oooooooooo`0Ioooo
o`03o`3o0?oooooooooo01Sooooo00?o<f77ooooooooool02Oooool00oooiP3oo`00ooooo`0Aoooo
o`03o`3o0?oooooooooo00?ooooo00Go<f77oooooooooooooooooooV000Booooo`00:Oooool00ol0
003oooooooooo`0fooooo`03oooV0?oooooooooo013ooooo00?o<f77ooooooooool02?ooool00ooo
iP3oooooooooo`0Iooooo`03oc=Qaooooooooooo02Cooooo00?oonH0ooooooooool04?ooool00ol0
o`3oooooooooo`07ooooo`03oooV0?oooooooooo01?ooooo00?o<f77ooooooooool05Oooool00ooo
003oooooooooo`0;ooooo`03oc=Qaooooooooooo00?ooooo00?oonH0ooooooooool06oooool00ooo
iP3oooooooooo`0Iooooo`03o`3o0?oooooooooo01Oooooo00?o<f77ooooooooool02_ooool00ooo
iP3oo`00ooooo`0Aooooo`03o`3o0?oooooooooo00?ooooo00Go<f77oooooooooooooooooooV000B
ooooo`00:Oooool00ol0003oooooooooo`0fooooo`03oooV0?oooooooooo013ooooo00?o<f77oooo
ooooool02?ooool00oooiP3oooooooooo`0Iooooo`03oc=Qaooooooooooo02?ooooo00?oonH0oooo
ooooool04_ooool00ol0o`3oooooooooo`06ooooo`03oooV0?oooooooooo01;ooooo00?o<f77oooo
ooooool05Oooool00ooo003oooooooooo`0=ooooo`03oc=Qaooooooooooo00;ooooo00?oonH0oooo
ooooool06oooool00oooiP3oooooooooo`0Iooooo`03o`3o0?oooooooooo01Oooooo00?o<f77oooo
ooooool02_ooool00oooiP3oooooool0000Aooooo`03o`3o0?oooooooooo00Cooooo00Co<f77oooo
ooooooooonH04_ooool002Wooooo00?o0000ooooooooool0=_ooool00oooiP3oooooooooo`0@oooo
o`03oc=Qaooooooooooo00Sooooo00?oonH0ooooooooool06?ooool00ol0o`3ooooooc=Qa`0Toooo
o`03oooV0?oooooooooo01;ooooo00?o0?l0ooooooooool01_ooool00oooiP3oooooooooo`0Boooo
o`03oc=Qaooooooooooo01Gooooo00?oo`00ooooooooool03Oooool00olcHLOoooooooooo`02oooo
o`03oooV0?oooooooooo01cooooo00?oonH0ooooooooool05oooool00ol0o`3oooooooooo`0Hoooo
o`03oc=Qaooooooooooo00[ooooo00?oonH0oooooooo00004_ooool00ol0o`3oooooooooo`03oooo
o`04oc=QaooooooooooooooV01;ooooo000Yooooo`03o`000?oooooooooo03Kooooo00?oonH0oooo
ooooool04?ooool00olcHLOoooooooooo`08ooooo`03oooV0?oooooooooo01Sooooo00?o0?l0oooo
oolcHLL09?ooool00oooiP3oooooooooo`0Booooo`03o`3o0?oooooooooo00Kooooo00?oonH0oooo
ooooool04_ooool00olcHLOoooooooooo`0Dooooo`03ool00?oooooooooo00kooooo00?o<f77oooo
ooooool00_ooool00oooiP3oooooooooo`0Looooo`03oooV0?oooooooooo01Oooooo00?o0?l0oooo
ooooool06?ooool00olcHLOoooooooooo`0:ooooo`04oooV0?ooooooooooool0017ooooo00?o0?l0
ooooooooool00oooool01?lcHLOoooooooooooooiP0Booooo`00:Oooool00ol0003oooooooooo`0f
ooooo`03oooV0?oooooooooo013ooooo00?o<f77ooooooooool02?ooool00oooiP3oooooooooo`0H
ooooo`03o`3o0?oooooo<f7702Cooooo00?oonH0ooooooooool04oooool00ol0o`3oooooooooo`05
ooooo`03oooV0?oooooooooo01;ooooo00?o<f77ooooooooool04oooool00ooo003oooooooooo`0?
ooooo`03oc=Qaooooooooooo00;ooooo00?oonH0ooooooooool07?ooool00oooiP3oooooooooo`0G
ooooo`03o`3o0?oooooooooo01Sooooo00?o<f77ooooooooool02Oooool00oooiP3oooooooooo`02
ooooo`03ool00?oooooooooo00kooooo00?o0?l0ooooooooool00oooool01?lcHLOooooooooooooo
iP0Booooo`002oooool01?nj^[[o410@o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE00Cooooo00Ko
V9RHoa0@4?l0003o0000odA4A?o^k^h7ooooo`03o`000?oooooooooo03Gooooo00?oonH0oooooooo
ool04?ooool00olcHLOoooooooooo`0:ooooo`03oooV0?oooooooooo01Kooooo00Co0?l0oooooooo
oooo<f779?ooool00oooiP3oooooooooo`0Cooooo`03o`3o0?oooooooooo00Gooooo00?oonH0oooo
ooooool04_ooool00olcHLOoooooooooo`0Cooooo`03ool00?oooooooooo00oooooo00?o<f77oooo
ooooool00_ooool00oooiP3oooooooooo`0Looooo`03oooV0?oooooooooo01Kooooo00?o0?l0oooo
ooooool06?ooool00olcHLOoooooooooo`0:ooooo`03oooV0?oooooooooo00;ooooo00?oo`00oooo
ooooool03_ooool00ol0o`3oooooooooo`03ooooo`05oc=QaoooooooooooooooooooiP004Oooool0
00[ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT5ooooo`?o00001?ooool01_l@413oQhN7oooo
ooooooooMgMgodA4A0Oooooo00?o0000ooooooooool0=Oooool00oooiP3oooooooooo`0@ooooo`03
oc=Qaooooooooooo00[ooooo00?oonH0ooooooooool05_ooool01?l0o`3ooooooooooolcHLLToooo
o`03oooV0?oooooooooo01?ooooo00?o0?l0ooooooooool01_ooool00oooiP3oooooooooo`0@oooo
o`03oc=Qaooooooooooo01?ooooo00?oo`00ooooooooool04Oooool01?lcHLOoooooooooooooiP0O
ooooo`03oooV0?oooooooooo01Kooooo00?o0?l0ooooooooool06?ooool00olcHLOoooooooooo`0:
ooooo`03oooV0?oooooooooo00?ooooo00?oo`00ooooooooool03_ooool00ol0o`3oooooooooo`03
ooooo`04oc=QaooooooooooooooV017ooooo000:ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b
1Oooool00omEEEGo0000oeEEE@09ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
=Oooool00oooiP3oooooooooo`0@ooooo`03oc=Qaooooooooooo00[ooooo00?oonH0ooooooooool0
5_ooool01Ol0o`3ooooooooooooooooo<f7702?ooooo00?oonH0ooooooooool05?ooool00ol0o`3o
ooooooooo`05ooooo`03oooV0?oooooooooo013ooooo00?o<f77ooooooooool04_ooool00ooo003o
ooooooooo`0Booooo`04oc=QaooooooooooooooV01oooooo00?oonH0ooooooooool05_ooool00ol0
o`3oooooooooo`0Hooooo`03oc=Qaooooooooooo00[ooooo00?oonH0ooooooooool01?ooool00ooo
003oooooooooo`0=ooooo`03o`3o0?oooooooooo00?ooooo00Co<f77ooooooooooooonH04Oooool0
0003ooooool0003o000000Go00000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00kooooo00?ok^k^o`000?ooool01_ooool3o`0003Gooooo00?oonH0ooooooooool04?ooool00olc
HLOoooooooooo`0:ooooo`03oooV0?oooooooooo01Gooooo00?o0?l0ooooooooool00_ooool00olc
HLOoooooooooo`0Pooooo`03oooV0?oooooooooo01Gooooo00?o0?l0ooooooooool01Oooool00ooo
iP3oooooooooo`0@ooooo`03oc=Qaooooooooooo01;ooooo00?oo`00ooooooooool04_ooool01?lc
HLOoooooooooooooiP0Oooooo`03oooV0?oooooooooo01Kooooo00?o0?l0ooooooooool06?ooool0
0olcHLOoooooooooo`0:ooooo`03oooV0?oooooooooo00Cooooo00?oo`00ooooooooool03Oooool0
0ol0o`3oooooooooo`03ooooo`04oc=QaooooooooooooooV017ooooo000:ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool02_ooool01_l@413oV9RHooooooooooooMgMgofIVIPOooooo
00?o0000ooooooooool0=Oooool00oooiP3oooooooooo`0@ooooo`03oc=Qaooooooooooo00[ooooo
00?oonH0ooooooooool05Oooool00ol0o`3oooooooooo`02ooooo`03oc=Qaooooooooooo023ooooo
00?oonH0ooooooooool05Oooool00ol0o`3oooooooooo`05ooooo`03oooV0?oooooooooo013ooooo
00?o<f77ooooooooool04Oooool00ooo003oooooooooo`0Cooooo`04oc=QaooooooooooooooV023o
oooo00?oonH0ooooooooool05?ooool00ol0o`3oooooooooo`0Iooooo`03oc=Qaooooooooooo00[o
oooo00?oonH0ooooooooool01Oooool00ooo003oooooooooo`0=ooooo`03o`3o0?oooooooooo00;o
oooo00Co<f77ooooooooooooonH04Oooool000[ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0:ooooo`05o`000?lQ8B7o0000o`000?mVIVH02?ooool00ol0003oooooooooo`0eoooo
o`03oooV0?oooooooooo00oooooo00?o<f77ooooooooool03?ooool00oooiP3oooooooooo`0Doooo
o`03o`3o0?oooooooooo00;ooooo00?o<f77ooooooooool08?ooool00oooiP3oooooooooo`0Eoooo
o`03o`3o0?oooooooooo00Gooooo00?oonH0ooooooooool03oooool00olcHLOoooooooooo`0Boooo
o`03ool00?oooooooooo01?ooooo00Co<f77ooooooooooooonH08?ooool00oooiP3oooooooooo`0D
ooooo`03o`3o0?oooooooooo01Sooooo00?o<f77ooooooooool02oooool00oooiP3oooooooooo`05
ooooo`03ool00?oooooooooo00gooooo00?o0?l0ooooooooool00oooool00olcHLOooooooooV000A
ooooo`002_ooool01_m4A4CoZJVYooooooooooooZJVYodA4A0cooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`0eooooo`03oooV0?oooooooooo00oooooo00?o<f77ooooooooool03?oo
ool00oooiP3oooooooooo`0Dooooo`03o`3o0?oooooooooo00;ooooo00?o<f77ooooooooool08?oo
ool00oooiP3oooooooooo`0Fooooo`03o`3o0?oooooooooo00Cooooo00?oonH0ooooooooool03ooo
ool00olcHLOoooooooooo`0Aooooo`03ool00?oooooooooo01Gooooo00?o<f77ooooooooiP008?oo
ool00oooiP3oooooooooo`0Dooooo`03o`3o0?oooooooooo01Sooooo00?o<f77ooooooooool02_oo
ool00oooiP3oooooooooo`07ooooo`03ool00?oooooooooo00cooooo00?o0?l0ooooooooool00ooo
ool00olcHLOooooooooV000Aooooo`002_ooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0cooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`0dooooo`03oooV0?oooooooooo013ooooo
00?o<f77ooooooooool03?ooool00oooiP3oooooooooo`0Cooooo`03o`3o0?oooooooooo00Cooooo
00?o<f77ooooooooool07oooool00oooiP3oooooooooo`0Fooooo`03o`3o0?oooooooooo00Cooooo
00?oonH0ooooooooool03oooool00olcHLOoooooooooo`0Aooooo`03ool00?oooooooooo01Gooooo
00?o<f77ooooooooiP008?ooool00oooiP3oooooooooo`0Cooooo`03o`3o0?oooooooooo01Wooooo
00?o<f77ooooooooool02_ooool00oooiP3oooooooooo`07ooooo`03ool00?oooooooooo00cooooo
00?o0?l0ooooooooool00oooool01?lcHLOoooooooooooooiP0@ooooo`002oooool01?nj^[[o410@
oa0@4?o<c<`=ooooo`Go00002?ooool00ol0003oooooooooo`0dooooo`03oooV0?oooooooooo013o
oooo00?o<f77ooooooooool03?ooool00oooiP3oooooooooo`0Cooooo`03o`3o0?oooooooooo00Co
oooo00?o<f77ooooooooool07oooool00oooiP3oooooooooo`0Fooooo`03o`3o0?oooooooooo00Co
oooo00?oonH0ooooooooool03oooool00olcHLOoooooooooo`0@ooooo`03ool00?oooooooooo01Ko
oooo00?o<f77oooV0?ooool08?ooool00oooiP3oooooooooo`0Cooooo`03o`3o0?oooooooooo01Wo
oooo00?o<f77ooooooooool02_ooool00oooiP3oooooooooo`08ooooo`03ool00?oooooooooo00co
oooo00?o0?l0ooooooooool00_ooool01?lcHLOoooooooooooooiP0@ooooo`00:Oooool00ol0003o
ooooooooo`0dooooo`03oooV0?oooooooooo00oooooo00?o<f77ooooooooool03Oooool00oooiP3o
ooooooooo`0Cooooo`03o`3o0?oooooooooo00Cooooo00?o<f77ooooooooool07oooool00oooiP3o
ooooooooo`0Fooooo`03o`3o0?oooooooooo00Gooooo00?oonH0ooooooooool03Oooool00olcHLOo
ooooooooo`0@ooooo`03ool00?oooooooooo01Oooooo00?o<f77oooV0?ooool08?ooool00oooiP3o
ooooooooo`0Cooooo`03o`3o0?oooooooooo01Wooooo00?o<f77ooooooooool02_ooool00oooiP3o
ooooooooo`09ooooo`03ool00?oooooooooo00_ooooo00?o0?l0ooooooooool00_ooool01?lcHLOo
ooooooooooooiP0@ooooo`00:Oooool00ol0003oooooooooo`0dooooo`03oooV0?oooooooooo00oo
oooo00?o<f77ooooooooool03Oooool00oooiP3oooooooooo`0Booooo`03o`3o0?oooooooooo00Go
oooo00?o<f77ooooooooool07_ooool00oooiP3oooooooooo`0Hooooo`03o`3o0?oooooooooo00Co
oooo00?oonH0ooooooooool03Oooool00olcHLOoooooooooo`0@ooooo`03ool00?oooooooooo01Oo
oooo00?o<f77oooV0?ooool08?ooool00oooiP3oooooooooo`0Booooo`03o`3o0?oooooooooo01Wo
oooo00?o<f77ooooooooool02oooool00oooiP3oooooooooo`09ooooo`03ool00?oooooooooo00_o
oooo00?o0?l0ooooooooool00oooool00olcHLOooooooooV000@ooooo`00:Oooool00ol0003ooooo
ooooo`0dooooo`03oooV0?oooooooooo00oooooo00?o<f77ooooooooool03Oooool00oooiP3ooooo
ooooo`0Booooo`03o`3o0?oooooooooo00Gooooo00?o<f77ooooooooool07_ooool00oooiP3ooooo
ooooo`0Hooooo`03o`3o0?oooooooooo00Cooooo00?oonH0ooooooooool03Oooool00olcHLOooooo
ooooo`0?ooooo`03ool00?oooooooooo01Wooooo00?oonH0ooooooooool08?ooool00oooiP3ooooo
ooooo`0Aooooo`03o`3o0?oooooooooo01Wooooo00?o<f77ooooooooool02oooool00oooiP3ooooo
ooooo`0:ooooo`03ool00?oooooooooo00[ooooo00?o0?l0ooooooooool00oooool00olcHLOooooo
oooV000@ooooo`00:Oooool00ol0003oooooooooo`0dooooo`03oooV0?oooooooooo00oooooo00?o
<f77ooooooooool03_ooool00oooiP3oooooooooo`0Aooooo`03o`3o0?oooooooooo00Kooooo00?o
<f77ooooooooool07Oooool00oooiP3oooooooooo`0Hooooo`03o`3o0?oooooooooo00Cooooo00?o
onH0ooooooooool03Oooool00olcHLOoooooooooo`0?ooooo`03ool00?oooooooooo01Wooooo00?o
onH0ooooooooool08?ooool00oooiP3oooooooooo`0Aooooo`03o`3o0?oooooooooo01Wooooo00?o
<f77ooooooooool02oooool00oooiP3oooooooooo`0:ooooo`03ool00?oooooooooo00_ooooo00?o
0?l0ooooooooool00_ooool00olcHLOooooooooV000@ooooo`00:Oooool00ol0003oooooooooo`0d
ooooo`03oooV0?oooooooooo00kooooo00?o<f77ooooooooool03oooool00oooiP3oooooooooo`0A
ooooo`03o`3o0?oooooooooo00Kooooo00?o<f77ooooooooool07Oooool00oooiP3oooooooooo`0I
ooooo`03o`3o0?oooooooooo00?ooooo00?oonH0ooooooooool03Oooool00olcHLOoooooooooo`0>
ooooo`03ool00?oooooooooo01[ooooo00?oonH0ooooooooool08?ooool00oooiP3oooooooooo`0A
ooooo`03o`3o0?oooooooooo01Wooooo00?o<f77ooooooooool02_ooool00oooiP3oooooooooo`0<
ooooo`03ool00?oooooooooo00[ooooo00?o0?l0ooooooooool00_ooool00olcHLOooooooooV000@
ooooo`00:Oooool2o`0003Cooooo00?oonH0ooooooooool03oooool00olcHLOoooooooooo`0?oooo
o`03oooV0?oooooooooo013ooooo00?o0?l0ooooooooool01oooool00olcHLOoooooooooo`0Moooo
o`03oooV0?oooooooooo01Wooooo00?o0?l0ooooooooool00oooool00oooiP3oooooooooo`0<oooo
o`03oc=Qaooooooooooo00oooooo00?oo`00ooooooooool06_ooool00oooiP3oooooooooo`0Poooo
o`03oooV0?oooooooooo013ooooo00?o0?l0ooooooooool06_ooool00olcHLOoooooooooo`0:oooo
o`03oooV0?oooooooooo00cooooo00?oo`00ooooooooool02_ooool00ol0o`3oooooooooo`02oooo
o`03oc=QaoooooooonH0013ooooo000Yooooo`03o`000?oooooooooo03?ooooo00?oonH0oooooooo
ool03oooool00olcHLOoooooooooo`0?ooooo`03oooV0?oooooooooo013ooooo00?o0?l0oooooooo
ool01oooool00olcHLOoooooooooo`0Mooooo`03oooV0?oooooooooo01Wooooo00?o0?l0oooooooo
ool00oooool00oooiP3oooooooooo`0<ooooo`03oc=Qaooooooooooo00kooooo00?oo`00oooooooo
ool06oooool00oooiP3oooooooooo`0Pooooo`03oooV0?oooooooooo013ooooo00?o0?l0oooooooo
ool06_ooool00olcHLOoooooooooo`0:ooooo`03oooV0?oooooooooo00gooooo00?oo`00oooooooo
ool02_ooool00ol0o`3oooooooooo`02ooooo`03oc=QaoooooooonH000oooooo000Yooooo`03o`00
0?oooooooooo03?ooooo00?oonH0ooooooooool03oooool00olcHLOoooooooooo`0?ooooo`03oooV
0?oooooooooo013ooooo00?o0?l0ooooooooool01oooool00olcHLOoooooooooo`0Mooooo`03oooV
0?oooooooooo01Wooooo00?o0?l0ooooooooool01?ooool00oooiP3oooooooooo`0;ooooo`03oc=Q
aooooooooooo00kooooo00?oo`00ooooooooool06_ooool00oooiP3ooooooc=Qa`0Qooooo`03oooV
0?oooooooooo013ooooo00?o0?l0ooooooooool06Oooool00olcHLOoooooooooo`0;ooooo`03oooV
0?oooooooooo00gooooo00?oo`00ooooooooool02_ooool00ol0o`3oooooooooo`02ooooo`03oc=Q
aoooooooonH000oooooo000Yooooo`03o`000?oooooooooo03?ooooo00?oonH0ooooooooool03ooo
ool00olcHLOoooooooooo`0?ooooo`03oooV0?oooooooooo013ooooo00?o0?l0ooooooooool02?oo
ool00olcHLOoooooooooo`0Kooooo`03oooV0?oooooooooo01_ooooo00?o0?l0ooooooooool00ooo
ool00oooiP3oooooooooo`0;ooooo`03oc=Qaooooooooooo00gooooo00?oo`00ooooooooool06ooo
ool00oooiP3ooooooc=Qa`0Qooooo`03oooV0?oooooooooo013ooooo00?o0?l0ooooooooool06Ooo
ool00olcHLOoooooooooo`0;ooooo`03oooV0?oooooooooo00kooooo00?oo`00ooooooooool02Ooo
ool00ol0o`3oooooooooo`02ooooo`03oc=QaoooooooonH000oooooo000Yooooo`03o`000?oooooo
oooo03?ooooo00?oonH0ooooooooool03_ooool00olcHLOoooooooooo`0@ooooo`03oooV0?oooooo
oooo00oooooo00?o0?l0ooooooooool02Oooool00olcHLOoooooooooo`0Kooooo`03oooV0?oooooo
oooo01_ooooo00?o0?l0ooooooooool00oooool00oooiP3oooooooooo`0;ooooo`03oc=Qaooooooo
oooo00cooooo00?oo`00ooooooooool07?ooool00oooiP3ooooooc=Qa`0Qooooo`03oooV0?oooooo
oooo00oooooo00?o0?l0ooooooooool06_ooool00olcHLOoooooooooo`0;ooooo`03oooV0?oooooo
oooo00oooooo00?oo`00ooooooooool02?ooool00ol0o`3oooooooooo`02ooooo`03oc=Qaooooooo
onH000oooooo000Yooooo`03o`000?oooooooooo03?ooooo00?oonH0ooooooooool03_ooool00olc
HLOoooooooooo`0@ooooo`03oooV0?oooooooooo00oooooo00?o0?l0ooooooooool02Oooool00olc
HLOoooooooooo`0Kooooo`03oooV0?oooooooooo01_ooooo00?o0?l0ooooooooool00oooool00ooo
iP3oooooooooo`0:ooooo`03oc=Qaooooooooooo00gooooo00?oo`00ooooooooool07?ooool00ooo
iP3ooooooc=Qa`0Rooooo`03oooV0?oooooooooo00kooooo00?o0?l0ooooooooool06_ooool00olc
HLOoooooooooo`0;ooooo`03oooV0?oooooooooo00oooooo00?oo`00ooooooooool02Oooool01ol0
o`3ooooooooooooooooo<f77ooooooooiP003oooool002Wooooo00?o0000ooooooooool0<oooool0
0oooiP3oooooooooo`0>ooooo`03oc=Qaooooooooooo017ooooo00?oonH0ooooooooool03_ooool0
0ol0o`3oooooooooo`09ooooo`03oc=Qaooooooooooo01_ooooo00?oonH0ooooooooool06oooool0
0ol0o`3oooooooooo`03ooooo`03oooV0?oooooooooo00[ooooo00?o<f77ooooooooool03?ooool0
0ooo003oooooooooo`0Mooooo`03oooV0?oooooo<f7702;ooooo00?oonH0ooooooooool03_ooool0
0ol0o`3oooooooooo`0Jooooo`03oc=Qaooooooooooo00[ooooo00?oonH0ooooooooool04Oooool0
0ooo003oooooooooo`08ooooo`07o`3o0?oooooooooooooooolcHLOooooooooV000?ooooo`00:Ooo
ool00ol0003oooooooooo`0booooo`03oooV0?oooooooooo00oooooo00?o<f77ooooooooool04Ooo
ool00oooiP3oooooooooo`0=ooooo`03o`3o0?oooooooooo00[ooooo00?o<f77ooooooooool06ooo
ool00oooiP3oooooooooo`0Looooo`03o`3o0?oooooooooo00;ooooo00?oonH0ooooooooool02_oo
ool00olcHLOoooooooooo`0<ooooo`03ool00?oooooooooo01gooooo00CoonH0oooooooooooo<f77
8Oooool00oooiP3oooooooooo`0>ooooo`03o`3o0?oooooooooo01Wooooo00?o<f77ooooooooool0
2oooool00oooiP3oooooooooo`0Aooooo`03ool00?oooooooooo00Sooooo00?o0?l0ooooooooool0
0_ooool00olcHLOoonH0ooooo`0>ooooo`00:Oooool00ol0003oooooooooo`0booooo`03oooV0?oo
oooooooo00oooooo00?o<f77ooooooooool04Oooool00oooiP3oooooooooo`0=ooooo`03o`3o0?oo
oooooooo00_ooooo00?o<f77ooooooooool06_ooool00oooiP3oooooooooo`0Looooo`03o`3o0?oo
oooooooo00;ooooo00?oonH0ooooooooool02_ooool00olcHLOoooooooooo`0;ooooo`03ool00?oo
oooooooo01kooooo00CoonH0oooooooooooo<f778Oooool00oooiP3oooooooooo`0=ooooo`03o`3o
0?oooooooooo01[ooooo00?o<f77ooooooooool02oooool00oooiP3oooooooooo`0Booooo`03ool0
0?oooooooooo00Sooooo00Ko0?l0oooooooooooooooooc=QaoooiP0?ooooo`00:Oooool00ol0003o
ooooooooo`0booooo`03oooV0?oooooooooo00kooooo00?o<f77ooooooooool04_ooool00oooiP3o
ooooooooo`0=ooooo`03o`3o0?oooooooooo00_ooooo00?o<f77ooooooooool06_ooool00oooiP3o
ooooooooo`0Looooo`03o`3o0?oooooooooo00?ooooo00?oonH0ooooooooool02Oooool00olcHLOo
ooooooooo`0;ooooo`03ool00?oooooooooo01gooooo00GoonH0oooooooooooooooooc=Qa`0Qoooo
o`03oooV0?oooooooooo00gooooo00?o0?l0ooooooooool06_ooool00olcHLOoooooooooo`0;oooo
o`03oooV0?oooooooooo01;ooooo00?oo`00ooooooooool02?ooool01ol0o`3ooooooooooooooooo
<f77ooooooooiP003_ooool002Wooooo00?o0000ooooooooool0<_ooool00oooiP3oooooooooo`0>
ooooo`03oc=Qaooooooooooo01;ooooo00?oonH0ooooooooool03Oooool00ol0o`3oooooooooo`0;
ooooo`03oc=Qaooooooooooo01[ooooo00?oonH0ooooooooool07Oooool00ol0o`3oooooooooo`02
ooooo`03oooV0?oooooooooo00Wooooo00?o<f77ooooooooool02_ooool00ooo003oooooooooo`0N
ooooo`05oooV0?oooooooooooooooolcHLL08Oooool00oooiP3oooooooooo`0=ooooo`03o`3o0?oo
oooooooo01[ooooo00?o<f77ooooooooool02oooool00oooiP3oooooooooo`0Cooooo`03ool00?oo
oooooooo00Oooooo00Oo0?l0oooooooooooooooooc=QaoooooooonH000kooooo000Yooooo`03o`00
0?oooooooooo03;ooooo00?oonH0ooooooooool03_ooool00olcHLOoooooooooo`0Booooo`03oooV
0?oooooooooo00cooooo00?o0?l0ooooooooool03?ooool00olcHLOoooooooooo`0Iooooo`03oooV
0?oooooooooo01kooooo00?o0?l0ooooooooool00_ooool00oooiP3oooooooooo`09ooooo`03oc=Q
aooooooooooo00[ooooo00?oo`00ooooooooool07_ooool01OooiP3ooooooooooooooooo<f77027o
oooo00?oonH0ooooooooool03Oooool00ol0o`3oooooooooo`0Jooooo`03oc=Qaooooooooooo00_o
oooo00?oonH0ooooooooool04oooool00ooo003oooooooooo`07ooooo`07o`3o0?oooooooooooooo
oolcHLOooooooooV000>ooooo`00:Oooool2o`0003?ooooo00?oonH0ooooooooool03_ooool00olc
HLOoooooooooo`0Booooo`03oooV0?oooooooooo00cooooo00?o0?l0ooooooooool03?ooool00olc
HLOoooooooooo`0Iooooo`03oooV0?oooooooooo01kooooo00?o0?l0ooooooooool00_ooool00ooo
iP3oooooooooo`08ooooo`03oc=Qaooooooooooo00[ooooo00?oo`00ooooooooool07oooool00ooo
iP3oooooooooo`02ooooo`03oc=Qaooooooooooo01kooooo00?oonH0ooooooooool03?ooool00ol0
o`3oooooooooo`0Jooooo`03oc=Qaooooooooooo00cooooo00?oonH0ooooooooool05?ooool00ooo
003oooooooooo`07ooooo`06o`3o0?oooooooooooc=QaoooooooonH03_ooool002Wooooo00?o0000
ooooooooool0<_ooool00oooiP3oooooooooo`0>ooooo`03oc=Qaooooooooooo01;ooooo00?oonH0
ooooooooool03?ooool00ol0o`3oooooooooo`0=ooooo`03oc=Qaooooooooooo01Sooooo00?oonH0
ooooooooool07_ooool00ol0o`3oooooooooo`02ooooo`03oooV0?oooooooooo00Sooooo00?o<f77
ooooooooool02Oooool00ooo003oooooooooo`0Pooooo`03oooV0?oooooooooo00;ooooo00?o<f77
ooooooooool07oooool00oooiP3oooooooooo`0;ooooo`03o`3o0?oooooooooo01[ooooo00?o<f77
ooooooooool03?ooool00oooiP3oooooooooo`0Eooooo`03ool00?oooooooooo00Kooooo00Ko0?l0
oooooooooooooooooc=QaoooiP0>ooooo`00:Oooool00ol0003oooooooooo`0booooo`03oooV0?oo
oooooooo00kooooo00?o<f77ooooooooool04oooool00oooiP3oooooooooo`0;ooooo`03o`3o0?oo
oooooooo00gooooo00?o<f77ooooooooool06?ooool00oooiP3oooooooooo`0Oooooo`05o`3o0?oo
ooooooooooooooooiP002_ooool00olcHLOoooooooooo`09ooooo`03ool00?oooooooooo023ooooo
00?oonH0ooooooooool00_ooool00olcHLOoooooooooo`0Oooooo`03oooV0?oooooooooo00_ooooo
00?o0?l0ooooooooool06_ooool00olcHLOoooooooooo`0;ooooo`03oooV0?oooooooooo01Kooooo
00?oo`00ooooooooool01_ooool01_l0o`3ooooooooooooooooo<f77oooV00kooooo000Yooooo`03
o`000?oooooooooo037ooooo00?oonH0ooooooooool03_ooool00olcHLOoooooooooo`0Dooooo`03
oooV0?oooooooooo00[ooooo00?o0?l0ooooooooool03_ooool00olcHLOoooooooooo`0Hooooo`03
oooV0?oooooooooo01oooooo00Go0?l0oooooooooooooooooooV000:ooooo`03oc=Qaooooooooooo
00Sooooo00?oo`00ooooooooool08Oooool00oooiP3oooooooooo`02ooooo`03oc=Qaooooooooooo
01oooooo00?oonH0ooooooooool02_ooool00ol0o`3oooooooooo`0Kooooo`03oc=Qaooooooooooo
00_ooooo00?oonH0ooooooooool05oooool00ooo003oooooooooo`06ooooo`05o`3o0?oooooooooo
oc=QaoooiP003_ooool002Wooooo00?o0000ooooooooool0<Oooool00oooiP3oooooooooo`0>oooo
o`03oc=Qaooooooooooo01Cooooo00?oonH0ooooooooool02_ooool00ol0o`3oooooooooo`0>oooo
o`03oc=Qaooooooooooo01Sooooo00?oonH0ooooooooool07oooool00ol0o`3oooooooooo`02oooo
o`03oooV0?oooooooooo00Oooooo00?o<f77ooooooooool02?ooool00ooo003oooooooooo`0Qoooo
o`03oooV0?oooooooooo00;ooooo00?o<f77ooooooooool07oooool00oooiP3oooooooooo`0:oooo
o`03o`3o0?oooooooooo01_ooooo00?o<f77ooooooooool02oooool00oooiP3oooooooooo`0Goooo
o`03ool00?oooooooooo00Kooooo00Ko0?l0oooooooooooo<f77ooooooooiP0=ooooo`00:Oooool0
0ol0003oooooooooo`0aooooo`03oooV0?oooooooooo00kooooo00?o<f77ooooooooool05?ooool0
0oooiP3oooooooooo`0:ooooo`03o`3o0?oooooooooo00kooooo00?o<f77ooooooooool06?ooool0
0oooiP3oooooooooo`0Oooooo`03o`3o0?oooooooooo00;ooooo00?oonH0ooooooooool01oooool0
0olcHLOoooooooooo`07ooooo`03ool00?oooooooooo027ooooo00?oonH0ooooooooool01?ooool0
0olcHLOoooooooooo`0Nooooo`03oooV0?oooooooooo00[ooooo00?o0?l0ooooooooool06_ooool0
0olcHLOoooooooooo`0<ooooo`03oooV0?oooooooooo01Sooooo00?oo`00ooooooooool01Oooool0
1_l0o`3ooooooooooolcHLOooooooooV00gooooo000Yooooo`03o`000?oooooooooo037ooooo00?o
onH0ooooooooool03_ooool00olcHLOoooooooooo`0Dooooo`03oooV0?oooooooooo00Wooooo00?o
0?l0ooooooooool03oooool00olcHLOoooooooooo`0Gooooo`03oooV0?oooooooooo027ooooo00Go
0?l0oooooooooooooooooooV0008ooooo`03oc=Qaooooooooooo00Sooooo00?oo`00ooooooooool0
8Oooool00oooiP3oooooooooo`04ooooo`03oc=Qaooooooooooo01kooooo00?oonH0ooooooooool0
2_ooool00ol0o`3oooooooooo`0Jooooo`03oc=Qaooooooooooo00cooooo00?oonH0ooooooooool0
6?ooool00ooo003oooooooooo`05ooooo`06o`3o0?oooooooooooc=QaoooooooonH03Oooool002Wo
oooo00?o0000ooooooooool0<Oooool00oooiP3oooooooooo`0>ooooo`03oc=Qaooooooooooo01Co
oooo00?oonH0ooooooooool02Oooool00ol0o`3oooooooooo`0@ooooo`03oc=Qaooooooooooo01Ko
oooo00?oonH0ooooooooool08Oooool01Ol0o`3oooooooooooooooooonH000Sooooo00?o<f77oooo
ooooool01oooool00ooo003oooooooooo`0Rooooo`03oooV0?oooooooooo00Cooooo00?o<f77oooo
ooooool07_ooool00oooiP3oooooooooo`09ooooo`03o`3o0?oooooooooo01_ooooo00?o<f77oooo
ooooool03?ooool00oooiP3oooooooooo`0Iooooo`03ool00?oooooooooo00Gooooo00Go0?l0oooo
oooooooo<f77oooV000=ooooo`00:Oooool00ol0003oooooooooo`0aooooo`03oooV0?oooooooooo
00kooooo00?o<f77ooooooooool05?ooool00oooiP3oooooooooo`09ooooo`03o`3o0?oooooooooo
013ooooo00?o<f77ooooooooool05_ooool00oooiP3oooooooooo`0Qooooo`05o`3o0?oooooooooo
ooooooooiP002?ooool00olcHLOoooooooooo`07ooooo`03ool00?oooooooooo02;ooooo00?oonH0
ooooooooool01?ooool00olcHLOoooooooooo`0Nooooo`03oooV0?oooooooooo00Wooooo00?o0?l0
ooooooooool06oooool00olcHLOoooooooooo`0<ooooo`03oooV0?oooooooooo01Wooooo00?oo`00
ooooooooool01Oooool01Ol0o`3ooooooooooolcHLOoonH000gooooo000Yooooo`03o`000?oooooo
oooo037ooooo00?oonH0ooooooooool03_ooool00olcHLOoooooooooo`0Dooooo`03oooV0?oooooo
oooo00Wooooo00?o0?l0ooooooooool04?ooool00olcHLOoooooooooo`0Fooooo`03oooV0?oooooo
oooo02;ooooo00Co0?l0ooooooooooooonH02?ooool00olcHLOoooooooooo`06ooooo`03ool00?oo
oooooooo02?ooooo00?oonH0ooooooooool01?ooool00olcHLOoooooooooo`0Oooooo`03oooV0?oo
oooooooo00Sooooo00?o0?l0ooooooooool06oooool00olcHLOoooooooooo`0;ooooo`03oooV0?oo
oooooooo01_ooooo00?oo`00ooooooooool01?ooool01Ol0o`3ooooooooooolcHLOoonH000gooooo
000Yooooo`03o`000?oooooooooo037ooooo00?oonH0ooooooooool03Oooool00olcHLOooooooooo
o`0Fooooo`03oooV0?oooooooooo00Oooooo00?o0?l0ooooooooool04Oooool00olcHLOooooooooo
o`0Fooooo`03oooV0?oooooooooo02;ooooo00Co0?l0ooooooooooooonH02?ooool00olcHLOooooo
ooooo`06ooooo`03ool00?oooooooooo02?ooooo00?oonH0ooooooooool01Oooool00olcHLOooooo
ooooo`0Nooooo`03oooV0?oooooooooo00Sooooo00?o0?l0ooooooooool06_ooool00olcHLOooooo
ooooo`0<ooooo`03oooV0?oooooooooo01_ooooo00?oo`00ooooooooool01?ooool01Ol0o`3ooooo
oooooolcHLOoonH000gooooo000Yooooo`03o`000?oooooooooo033ooooo00?oonH0ooooooooool0
3_ooool00olcHLOoooooooooo`0Fooooo`03oooV0?oooooooooo00Oooooo00?o0?l0ooooooooool0
4Oooool00olcHLOoooooooooo`0Fooooo`03oooV0?oooooooooo02;ooooo00Go0?l0oooooooooooo
oooooooV0007ooooo`03oc=Qaooooooooooo00Gooooo00?oo`00ooooooooool09?ooool00oooiP3o
ooooooooo`05ooooo`03oc=Qaooooooooooo01kooooo00?oonH0ooooooooool01oooool00ol0o`3o
ooooooooo`0Kooooo`03oc=Qaooooooooooo00cooooo00?oonH0ooooooooool07?ooool00ooo003o
ooooooooo`04ooooo`04o`3o0?oooooo<f77oooV00gooooo000Yooooo`;o0000<Oooool00oooiP3o
ooooooooo`0>ooooo`03oc=Qaooooooooooo01Kooooo00?oonH0ooooooooool01oooool00ol0o`3o
ooooooooo`0Booooo`03oc=Qaooooooooooo01Gooooo00?oonH0ooooooooool08_ooool01Ol0o`3o
ooooooooooooooooonH000Kooooo00?o<f77ooooooooool01_ooool00ooo003oooooooooo`0Toooo
o`03oooV0?oooooooooo00Gooooo00?o<f77ooooooooool07_ooool00oooiP3oooooooooo`07oooo
o`03o`3o0?oooooooooo01_ooooo00?o<f77ooooooooool03?ooool00oooiP3oooooooooo`0Moooo
o`03ool00?oooooooooo00?ooooo00Go0?l0oooooooooooo<f77oooV000<ooooo`00:Oooool00ol0
003oooooooooo`0`ooooo`03oooV0?oooooooooo00kooooo00?o<f77ooooooooool05_ooool00ooo
iP3oooooooooo`06ooooo`03o`3o0?oooooooooo01?ooooo00?o<f77ooooooooool05Oooool00ooo
iP3oooooooooo`0Sooooo`04o`3o0?oooooooooooooV00Kooooo00?o<f77ooooooooool01Oooool0
0ooo003oooooooooo`0Tooooo`03oooV0?oooooooooo00Kooooo00?o<f77ooooooooool07_ooool0
0oooiP3oooooooooo`07ooooo`03o`3o0?oooooooooo01_ooooo00?o<f77ooooooooool03?ooool0
0oooiP3oooooooooo`0Mooooo`03ool00?oooooooooo00?ooooo00Go0?l0oooooooooooo<f77oooV
000<ooooo`00:Oooool00ol0003oooooooooo`0`ooooo`03oooV0?oooooooooo00kooooo00?o<f77
ooooooooool05_ooool00oooiP3oooooooooo`06ooooo`03o`3o0?oooooooooo01?ooooo00?o<f77
ooooooooool05?ooool00oooiP3oooooooooo`0Tooooo`04o`3o0?oooooooooooooV00Kooooo00?o
<f77ooooooooool01Oooool00ooo003oooooooooo`0Tooooo`03oooV0?oooooooooo00Kooooo00?o
<f77ooooooooool07_ooool00oooiP3oooooooooo`07ooooo`03o`3o0?oooooooooo01_ooooo00?o
<f77ooooooooool03?ooool00oooiP3oooooooooo`0Nooooo`03ool00?oooooooooo00?ooooo00Co
0?l0oooooolcHLOoonH03?ooool002Wooooo00?o0000ooooooooool0<?ooool00oooiP3ooooooooo
o`0>ooooo`03oc=Qaooooooooooo01Kooooo00?oonH0ooooooooool01_ooool00ol0o`3ooooooooo
o`0Cooooo`03oc=Qaooooooooooo01Cooooo00?oonH0ooooooooool09?ooool01?l0o`3ooooooooo
ooooiP06ooooo`03oc=Qaooooooooooo00Cooooo00?oo`00ooooooooool09Oooool00oooiP3ooooo
ooooo`07ooooo`03oc=Qaooooooooooo01gooooo00?oonH0ooooooooool01_ooool00ol0o`3ooooo
ooooo`0Kooooo`03oc=Qaooooooooooo00gooooo00?oonH0ooooooooool07_ooool00ooo003ooooo
ooooo`03ooooo`04o`3o0?oooooo<f77oooV00cooooo000Yooooo`03o`000?oooooooooo033ooooo
00?oonH0ooooooooool03Oooool00olcHLOoooooooooo`0Gooooo`03oooV0?oooooooooo00Kooooo
00?o0?l0ooooooooool04oooool00olcHLOoooooooooo`0Dooooo`03oooV0?oooooooooo02Cooooo
00Co0?l0ooooooooooooonH01_ooool00olcHLOoooooooooo`04ooooo`03ool00?oooooooooo02Go
oooo00?oonH0ooooooooool01oooool00olcHLOoooooooooo`0Mooooo`03oooV0?oooooooooo00Ko
oooo00?o0?l0ooooooooool06oooool00olcHLOoooooooooo`0=ooooo`03oooV0?oooooooooo01oo
oooo00?oo`00ooooooooool00_ooool01?l0o`3ooooooc=QaoooiP0<ooooo`00:Oooool00ol0003o
ooooooooo`0`ooooo`03oooV0?oooooooooo00gooooo00?o<f77ooooooooool05oooool00oooiP3o
ooooooooo`05ooooo`03o`3o0?oooooooooo01Gooooo00?o<f77ooooooooool04oooool00oooiP3o
ooooooooo`0Uooooo`03o`3o0?ooooooonH000Kooooo00?o<f77ooooooooool00oooool00ooo003o
ooooooooo`0Vooooo`03oooV0?oooooooooo00Oooooo00?o<f77ooooooooool07_ooool00oooiP3o
ooooooooo`05ooooo`03o`3o0?oooooooooo01_ooooo00?o<f77ooooooooool03?ooool00oooiP3o
ooooooooo`0Pooooo`03ool00?oooooooooo00;ooooo00Co0?l0oooooolcHLOoonH03?ooool002Wo
oooo00?o0000ooooooooool0;oooool00oooiP3oooooooooo`0>ooooo`03oc=Qaooooooooooo01So
oooo00?oonH0ooooooooool01?ooool00ol0o`3oooooooooo`0Eooooo`03oc=Qaooooooooooo01?o
oooo00?oonH0ooooooooool09Oooool01?l0o`3oooooooooooooiP05ooooo`03oc=Qaooooooooooo
00?ooooo00?oo`00ooooooooool09_ooool00oooiP3oooooooooo`07ooooo`03oc=Qaooooooooooo
01kooooo00?oonH0ooooooooool01Oooool00ol0o`3oooooooooo`0Kooooo`03oc=Qaooooooooooo
00cooooo00?oonH0ooooooooool08Oooool00ooo003oooooooooo`02ooooo`03o`3o0?ooooooonH0
00cooooo000Yooooo`03o`000?oooooooooo02oooooo00?oonH0ooooooooool03_ooool00olcHLOo
ooooooooo`0Hooooo`03oooV0?oooooooooo00Cooooo00?o0?l0ooooooooool05Oooool00olcHLOo
ooooooooo`0Cooooo`03oooV0?oooooooooo02Gooooo00Co0?l0ooooooooooooonH01?ooool00olc
HLOoooooooooo`03ooooo`03ool00?oooooooooo02Oooooo00?oonH0ooooooooool01oooool00olc
HLOoooooooooo`0Nooooo`03oooV0?oooooooooo00Cooooo00?o0?l0ooooooooool07?ooool00olc
HLOoooooooooo`0<ooooo`03oooV0?oooooooooo027ooooo00?oo`00ooooooooool00_ooool00ol0
o`3ooooooooV000<ooooo`00:Oooool00ol0003oooooooooo`0_ooooo`03oooV0?oooooooooo00ko
oooo00?o<f77ooooooooool06?ooool00oooiP3oooooooooo`04ooooo`03o`3o0?oooooooooo01Go
oooo00?o<f77ooooooooool04oooool00oooiP3oooooooooo`0Vooooo`03o`3o0?ooooooonH000Co
oooo00?o<f77ooooooooool00oooool00ooo003oooooooooo`0Vooooo`03oooV0?oooooooooo00Wo
oooo00?o<f77ooooooooool07Oooool00oooiP3oooooooooo`04ooooo`03o`3o0?oooooooooo01_o
oooo00?o<f77ooooooooool03Oooool00oooiP3oooooooooo`0Rooooo`08ool00?oooooooooooooo
ool0o`3ooooooc=QaoooiP0;ooooo`00:Oooool00ol0003oooooooooo`0_ooooo`03oooV0?oooooo
oooo00Gooooo1?l000000ol@413oooooooooo`02ooooo`03oc=Qaooooooooooo01Sooooo00?oonH0
ooooooooool00oooool00ol0o`3oooooooooo`0@ooooo`Ko000000?o<f77ooooooooool04_ooool0
0oooiP3oooooooooo`0Oooooo`06ojVYZOlQ8B7o0000o`000?mEEEGok^k^0_ooool00ol0o`3ooooo
oooV0004ooooo`03oc=Qaooooooooooo00;ooooo00?oo`00ooooooooool09oooool01OooiP3ooooo
o`000?l0003o410@00Oooooo00?o<f77ooooooooool07Oooool00oooiP3oooooooooo`04ooooo`03
o`3o0?oooooooooo00Oooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^h>ooooo`03oc=Qaooooooo
oooo00gooooo00?oonH0ooooooooool05_ooool01_o^k^koA4A4o`000?l0003oEEEEonk^kPOooooo
00Ooo`00ooooooooooooooooo`3o0?lcHLOoonH000_ooooo000Yooooo`03o`000?oooooooooo02oo
oooo00?oonH0ooooooooool01oooool00ol0003oooooooooo`03ooooo`03oc=Qaooooooooooo01Wo
oooo00?oonH0ooooooooool00oooool00ol0o`3oooooooooo`0@ooooo`03oiRHV?l0003oc<c<00;o
oooo00?o410@oc=Qaoooool04oooool00oooiP3oooooooooo`0Oooooo`06oa0@4?nYZJWooooooooo
oomgMgOo<S8b0_ooool00ol0o`3ooooooooV0004ooooo`05oc=Qaooooooooooooooooooo0000:_oo
ool01?ooiP3oooooooooool00008ooooo`03oc=Qaooooooooooo01gooooo00?oonH0ooooooooool0
1?ooool00ol0o`3oooooooooo`07ooooo`06oa0@4?n7QhOooooooooooomgMgOoA4A43_ooool00olc
HLOoooooooooo`0=ooooo`03oooV0?oooooooooo01Kooooo00KoEEEEogMgMoooooooooooogMgMomE
EED7ooooo`07ool00?ooooooooooooooool0o`3o<f77oooV000;ooooo`00:Oooool00ol0003ooooo
ooooo`0_ooooo`03oooV0?oooooooooo00Oooooo00?o0000ooooooooool00oooool00olcHLOooooo
ooooo`0Iooooo`03oooV0?oooooooooo00?ooooo00?o0?l0ooooooooool04Oooool00onHV9So0000
olc<c003ooooo`03oc=Qaooooooooooo017ooooo00?oonH0ooooooooool09?ooool01_l0003ooooo
ooooool0o`3ooooooooV00Cooooo00Go<f77ooooooooooooooooool0000Yooooo`03o`000?ooiP3o
000000?o00001oooool00olcHLOoooooooooo`0Mooooo`03oooV0?oooooooooo00?ooooo00?o0?l0
ooooooooool03Oooool00ol0003oooooooooo`0<ooooo`03oc=Qaooooooooooo00gooooo00?oonH0
ooooooooool05_ooool00ol@413oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00Koo`00
oooooooooooo0?l0oc=QaoooiP0;ooooo`00:Oooool2o`00033ooooo00?oonH0ooooooooool01ooo
ool00ol0003oooooooooo`03ooooo`03oc=Qaooooooooooo01Wooooo00?oonH0ooooooooool00_oo
ool00ol0o`3oooooooooo`0Cooooo`03ojVYZOl@413oc<c<00;ooooo00?o<f77ooooooooool04Ooo
ool00oooiP3oooooooooo`0Sooooo`03ogMgMolQ8B7ooooo00;ooooo00?o0?l0oooV0?ooool00ooo
ool01?lcHLOooooooooooooo000Zooooo`05ofIVI_ooiP3oooooooooool000002?ooool00olcHLOo
ooooooooo`0Mooooo`03oooV0?oooooooooo00?ooooo00?o0?l0ooooooooool03?ooool00oo^k^ko
0000ooooo`0=ooooo`03oc=Qaooooooooooo00cooooo00?oonH0ooooooooool05oooool00ol0003o
k^k^ooooo`02ooooo`03o`000?oooooooooo00Kooooo00Koo`00oooooooooooo0?l0ooooooooiP0;
ooooo`00:Oooool00ol0003oooooooooo`0_ooooo`03oooV0?oooooooooo00Oooooo00?o0000oooo
ooooool00oooool00olcHLOoooooooooo`0Iooooo`03oooV0?oooooooooo00;ooooo00?o0?l0oooo
ooooool05?ooool01Oo<c<co410@olc<c?oooooo<f7701?ooooo00?oonH0ooooooooool08Oooool0
1?lQ8B7o0000o`000?nj^[X3ooooo`03o`3o0?ooooooonH000;ooooo00Go<f77oooooooooooooooo
ool0000Zooooo`05onk^k_ooiP3ok^k^ooooool000002Oooool00olcHLOoooooooooo`0Mooooo`03
oooV0?oooooooooo00;ooooo00?o0?l0ooooooooool02?ooool01_l@413oV9RHooooooooooooMgMg
ofIVIPgooooo00?o<f77ooooooooool03Oooool00oooiP3oooooooooo`0Gooooo`06o`000?mEEEGo
k^k^oooooomgMgOoEEEE2Oooool01Ooo003oooooooooool0o`3oonH000_ooooo000Yooooo`03o`00
0?oooooooooo02kooooo00?oonH0ooooooooool02?ooool00ol0003oooooooooo`03ooooo`03oc=Q
aooooooooooo01[ooooo00GoonH0ooooooooooooooooo`3o000Gooooo`04ojVYZOlb<S;ooooooc=Q
aa?ooooo00?oonH0ooooooooool08_ooool00oo^k^koMgMgoc8b<P03ooooo`03o`3o0?ooooooonH0
00;ooooo00Co<f77ooooooooooooo`00;?ooool01?ooiP3oIVIVooooool00009ooooo`03oc=Qaooo
oooooooo01gooooo00?oonH0ooooooooool00_ooool00ol0o`3oooooooooo`08ooooo`05o`000?lQ
8B7o0000o`000?mVIVH03_ooool00olcHLOoooooooooo`0=ooooo`03oooV0?oooooooooo01Oooooo
00Ko8B4QofIVI_l0003o0000oeEEEOo^k^h9ooooo`05ool00?ooooooooooo`3o0?ooiP002oooool0
02Wooooo00?o0000ooooooooool0;_ooool00oooiP3oooooooooo`08ooooo`03o`000?oooooooooo
00?ooooo00?o<f77ooooooooool06_ooool01OooiP3ooooooooooooooooo0?l001Sooooo00?o0000
oooooolcHLL04oooool00oooiP3oooooooooo`0Tooooo`07o`000?ooooooooooooooool0o`3ooooo
oooV0002ooooo`04oc=Qaoooooooooooool002cooooo00CoonH0odA4A?o<c<co00002Oooool00olc
HLOoooooooooo`0Mooooo`05oooV0?ooooooooooooooool0o`002oooool00ol0003oooooooooo`0@
ooooo`03oc=Qaooooooooooo00gooooo00?oonH0ooooooooool05oooool00on7QhOoIVIVooooo`0=
ooooo`04ool00?oooooo0?l0oooV00_ooooo000Yooooo`03o`000?oooooooooo02kooooo00?oonH0
ooooooooool01_ooool00ol0003oA4A4o`000005ooooo`03oc=Qaooooooooooo01[ooooo00CoonH0
oooooooooooo0?l05?ooool01_l0003oQhN7onk^k_ooooooMgMgoc8b<P;ooooo00?o<f77oooooooo
ool04?ooool00oooiP3oooooooooo`0Oooooo`06ob4Q8On7QhOooooooooooomVIVKo<S8b1?ooool0
1ol0o`3oonH0oooooooooooo<f77oooooooo0000;?ooool01OooiP3oooooomgMgOm4A4Co000000Wo
oooo00?o<f77ooooooooool07Oooool01OooiP3ooooooooooooooooo0?l000_ooooo00?o0000oooo
ooooool04?ooool00olcHLOoooooooooo`0=ooooo`03oooV0?oooooooooo01Sooooo00?o<S8bofIV
I_oMgMd03?ooool01Ooo003oooooo`3o0?lcHLOoonH000[ooooo000Yooooo`03o`000?oooooooooo
02kooooo00?oonH0ooooooooool01_ooool00oo<c<coEEEEo`000004ooooo`03oc=Qaooooooooooo
01_ooooo00CoonH0oooooooooooo0?l05?ooool01_nYZJWo<S8bo`000?l0003oEEEEonk^kP;ooooo
00?o<f77ooooooooool03oooool00oooiP3oooooooooo`0Pooooo`06okZj^_m4A4Co0000o`000?m4
A4Cok^k^1?ooool01ol0o`3oonH0oooooooooooo<f77oooooooo0000;?ooool01OooiP3ooooooooo
oon7QhOo000000Wooooo00?o<f77ooooooooool07Oooool01OooiP3ooooooooooooooooo0?l000_o
oooo1Ol0000>ooooo`03oc=Qaooooooooooo00gooooo00?oonH0ooooooooool06Oooool01?mgMgOo
410@o`000?lQ8B4;ooooo`04ool00?oooooo<f77oooV00[ooooo000Yooooo`03o`000?oooooooooo
02kooooo00?oonH0ooooooooool03Oooool00olcHLOoooooooooo`0Kooooo`04oooV0?oooooooooo
o`3o01cooooo00?o<f77ooooooooool03oooool00oooiP3oooooooooo`0Zooooo`06o`3o0?ooiP3o
oooooooooolcHLOoo`00;Oooool00oooiP3oooooooooo`0<ooooo`03oc=Qaooooooooooo01cooooo
00CoonH0oooooooooooo0?l07_ooool00olcHLOoooooooooo`0>ooooo`03oooV0?oooooooooo02Wo
oooo00?oo`00o`3o0?ooiP002_ooool002Wooooo00?o0000ooooooooool0;_ooool00oooiP3ooooo
ooooo`0=ooooo`03oc=Qaooooooooooo01_ooooo00CoonH0oooooooooooo0?l07?ooool00olcHLOo
ooooooooo`0?ooooo`03oooV0?oooooooooo02_ooooo00GoonH0oooooooooooo<f77ool0000]oooo
o`03oooV0?oooooooooo00cooooo00?o<f77ooooooooool07?ooool01?ooiP3oooooooooool0o`0N
ooooo`03oc=Qaooooooooooo00kooooo00?oonH0ooooooooool0:Oooool00ooo003o0?l0oooV000:
ooooo`00:Oooool00ol0003oooooooooo`0^ooooo`03oooV0?oooooooooo00gooooo00?o<f77oooo
ooooool06oooool00oooiP3oooooo`3o000Mooooo`03oc=Qaooooooooooo00oooooo00?oonH0oooo
ooooool0:oooool01?l0o`3oonH0oc=Qaooo000^ooooo`03oooV0?oooooooooo00cooooo00?o<f77
ooooooooool07?ooool01?ooiP3oooooooooool0o`0Nooooo`03oc=Qaooooooooooo00gooooo00?o
onH0ooooooooool0:oooool00ooo003oonH0ooooo`09ooooo`00:Oooool00ol0003oooooooooo`0^
ooooo`03oooV0?oooooooooo00gooooo00?o<f77ooooooooool06oooool00oooiP3oooooo`3o000N
ooooo`03oc=Qaooooooooooo00kooooo00?oonH0ooooooooool0:oooool01?l0o`3oonH0oc=Qaooo
000^ooooo`03oooV0?oooooooooo00cooooo00?o<f77ooooooooool07Oooool00oooiP3oooooo`3o
000Nooooo`03oc=Qaooooooooooo00gooooo00?oonH0ooooooooool0:oooool00ooo003oonH0oooo
o`09ooooo`00:Oooool00ol0003oooooooooo`0]ooooo`03oooV0?oooooooooo00kooooo00?o<f77
ooooooooool07?ooool00oooiP3o0?l0ooooo`0Mooooo`03oc=Qaooooooooooo00kooooo00?oonH0
ooooooooool0:oooool00ol0o`3oonH0oc=Qa`0_ooooo`03oooV0?oooooooooo00cooooo00?o<f77
ooooooooool07Oooool00oooiP3o0?l0ooooo`0Nooooo`03oc=Qaooooooooooo00gooooo00?oonH0
ooooooooool0;?ooool00olcHLOoonH0ooooo`08ooooo`00:Oooool00ol0003oooooooooo`0]oooo
o`03oooV0?oooooooooo00gooooo00?o<f77ooooooooool07Oooool00oooiP3oooooooooo`0Moooo
o`03oc=Qaooooooooooo00kooooo00?oonH0ooooooooool0;?ooool00oooiP3o<f77ooooo`0^oooo
o`03oooV0?oooooooooo00cooooo00?o<f77ooooooooool07Oooool00oooiP3o0?l0ooooo`0Noooo
o`03oc=Qaooooooooooo00gooooo00?oonH0ooooooooool0;?ooool00ooo003oonH0ooooo`08oooo
o`007oooool:o`0000?oS8b<;Ol000000oooiP3o0000o`00000=o`000003oc=Qaol0003o000001go
000000?oonH0o`000?l000007Ol000000olcHLOo0000o`00000=o`000003oooV0?l0003o000002go
000000?oonH0oc=Qaol00000;Ol000000oooiP3o0000o`00000>o`000003oc=Qaol0003o000001co
000000?oonH0o`3o0?l000007Ol000000olcHLOo0000o`00000>o`000003oooV0?l0003o000002go
000000?oonH0o`000?l000001ol0000002Wooooo00?oonH0ooooooooool00on<S8`6ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03oooV
0?l0003ooooo00[ooooo00Co0000oooooooooooo<f772?ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Sooooo00?oonH0ooooool000002oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00?ooooo00?o<f77ooooooooool00oooool00ol0003oooooooooo`07ooooo`04
oooV0?ooooooooooo`0000_ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00Gooooo00GoonH0oc=Qaoooooooooooo`00000;ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`04ooooo`03oooV0?oooooo
oooo00;ooooo00?o0000ooooooooool02Oooool00olcHLOoooooooooo`09ooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool00oooool00oooiP3o0?l0ooooo`03ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool02Oooool00ol0003ooooooc=Qa`0:ooooo`03o`000?oooooo
oooo00?ooooo00?oonH0ooooooooool00oooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`7o00000Oooool1
ooooo`00:Oooool00oooiP3oo`00ooooo`03ooooo`?oS8b<0oooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00oooiP3o0000ooooo`0:oooo
o`04o`000?oooooooooooc=Qa`Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08
ooooo`03oooV0?oooooo000000_ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`03
ooooo`03oc=Qaooooooooooo00?ooooo00?o0000ooooooooool01oooool01?ooiP3oooooooooool0
000;ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`04ooooo`03ool00?ooiP3ooooo00;ooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01?ooool00oooiP3ooooooooo
o`02ooooo`03o`000?oooooooooo00Wooooo00?o<f77ooooooooool02Oooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo00?ooooo00?oonH0ooooooooool00oooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooolcHLL02_ooool00ol0003ooooooooo
o`03ooooo`03oooV0?oooooooooo00?ooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02Oooool1o`00007ooooo0Ooo
ool002Wooooo00?oonH0o`3o0?ooool01_ooool3ohb<S2Cooooo00?oonH0ooooooooool02_ooool0
1?l0003ooooooooooolcHLLNooooo`03o`3o0?ooiP3ooooo01Sooooo00?o0000ooooooooool01?oo
ool00olcHLOoooooooooo`0<ooooo`03oooV0?oooooooooo02Gooooo00?o0000ooooooooool01?oo
ool00ooo003o<f77oooV000^ooooo`03oooV0?oooooooooo00;ooooo00?o0000ooooooooool02Ooo
ool00olcHLOoooooooooo`0Looooo`03oooV0?oooooooooo00oooooo00?o0000ooooooooool02ooo
ool00olcHLOoooooooooo`0=ooooo`03oooV0?oooooooooo01cooooo00?o0000ooooooooool06Ooo
ool002Wooooo00?oonH0oc=Qaooo00002Oooool3ohb<S27ooooo00?oonH0ooooooooool03Oooool0
0olcHLOoooooooooo`0Looooo`03o`3o0?ooiP3ooooo01oooooo00?o<f77ooooooooool03?ooool0
0oooiP3oooooooooo`0[ooooo`04ool00?oooooo<f77oooV02kooooo00?oonH0ooooooooool03_oo
ool00olcHLOoooooooooo`0Looooo`03o`3o0?ooiP3ooooo01gooooo00?o<f77ooooooooool03Ooo
ool00oooiP3oooooooooo`0hooooo`00:Oooool00ol0003oonH0ool0000<ooooo`?oS8b<7Oooool0
0oooiP3oooooooooo`0=ooooo`03oc=Qaooooooooooo01gooooo00?o0?l0ooooooooiP007oooool0
0olcHLOoooooooooo`0<ooooo`03oooV0?oooooooooo02_ooooo00Coo`00oooooolcHLOoonH0;_oo
ool00oooiP3oooooooooo`0>ooooo`03oc=Qaooooooooooo01cooooo00?o0?l0oooV0?ooool07?oo
ool00olcHLOoooooooooo`0>ooooo`03oooV0?oooooooooo03Sooooo000Yooooo`04o`000?ooiP3o
ooooool000kooooo0on<S8`Jooooo`03oooV0?oooooooooo00gooooo00?o<f77ooooooooool07Ooo
ool00ol0o`3ooooooooV000Oooooo`03oc=Qaooooooooooo00cooooo00?oonH0ooooooooool0:_oo
ool01Ooo003ooooooooooolcHLOoonH002kooooo00?oonH0ooooooooool03oooool00olcHLOooooo
ooooo`0Jooooo`03o`3o0?ooooooonH001gooooo00?o<f77ooooooooool03_ooool00oooiP3ooooo
ooooo`0hooooo`00:Oooool01?l0003oonH0o`3o0?oo000Aooooo`CoS8b<5_ooool00oooiP3ooooo
ooooo`0=ooooo`03oc=Qaooooooooooo01cooooo00Co0?l0ooooooooooooonH07oooool00olcHLOo
ooooooooo`0;ooooo`03oooV0?oooooooooo02_ooooo00Koo`00oooooolcHLOooooooooV0?l0o`0]
ooooo`03oooV0?oooooooooo00oooooo00?o<f77ooooooooool06_ooool00ol0o`3ooooooooV000M
ooooo`03oc=Qaooooooooooo00kooooo00?oonH0ooooooooool0>?ooool002Wooooo00Go0000oooV
0?l0o`3oooooool0000Dooooo`?oS8b<4oooool00oooiP3oooooooooo`0=ooooo`03oc=Qaooooooo
oooo01cooooo00Co0?l0ooooooooooooonH07oooool00olcHLOoooooooooo`0;ooooo`03oooV0?oo
oooooooo02[ooooo00Ooo`00oooooooooooo<f77ooooooooiP3o0?l002cooooo00?oonH0oooooooo
ool04?ooool00olcHLOoooooooooo`0Jooooo`03o`3o0?ooooooonH001gooooo00?o<f77oooooooo
ool03_ooool00oooiP3oooooooooo`0hooooo`00:Oooool01Ol0003oonH0o`3o0?ooooooo`0001Oo
oooo0on<S8`@ooooo`03oooV0?oooooooooo00gooooo00?o<f77ooooooooool07?ooool01?l0o`3o
ooooooooooooiP0Pooooo`03oc=Qaooooooooooo00[ooooo00?oonH0ooooooooool0:_ooool01ooo
003ooooooooooolcHLOooooooooV0?l0o`00;?ooool00oooiP3oooooooooo`0@ooooo`03oc=Qaooo
oooooooo01[ooooo00?o0?l0ooooooooiP007Oooool00olcHLOoooooooooo`0>ooooo`03oooV0?oo
oooooooo03Sooooo000Yooooo`03o`000?ooiP3o<f7700;ooooo00?oo`00ooooooooool05oooool4
ohb<S0cooooo00?oonH0ooooooooool03?ooool00olcHLOoooooooooo`0Looooo`05o`3o0?oooooo
ooooooooooooiP008?ooool00olcHLOoooooooooo`0:ooooo`03oooV0?oooooooooo02Wooooo00Wo
o`00oooooooooooooooooc=QaoooooooonH0ooooool0o`00:oooool00oooiP3oooooooooo`0@oooo
o`03oc=Qaooooooooooo01Wooooo00Co0?l0ooooooooooooonH07Oooool00olcHLOoooooooooo`0>
ooooo`03oooV0?oooooooooo03Sooooo000Yooooo`06o`000?ooiP3o<f77o`3o0?ooooooo`007Ooo
ool3ohb<S0Wooooo00?oonH0ooooooooool03?ooool00olcHLOoooooooooo`0Looooo`05o`3o0?oo
ooooooooooooooooiP008?ooool00olcHLOoooooooooo`0:ooooo`03oooV0?oooooooooo02Wooooo
00Goo`00oooooooooooooooooc=Qa`02ooooo`03oooV0?l0o`3ooooo02[ooooo00?oonH0oooooooo
ool04?ooool00olcHLOoooooooooo`0Iooooo`05o`3o0?ooooooooooooooooooiP006oooool00olc
HLOoooooooooo`0>ooooo`03oooV0?oooooooooo03Wooooo000Yooooo`04o`000?ooiP3o<f77o`3o
00;ooooo00?oo`00ooooooooool07Oooool3ohb<S0Gooooo00?oonH0ooooooooool03Oooool00olc
HLOoooooooooo`0Looooo`03o`3o0?oooooooooo00;ooooo00?oonH0ooooooooool07Oooool00olc
HLOoooooooooo`0:ooooo`03oooV0?oooooooooo02Sooooo00Goo`00oooooooooooooooooc=Qa`03
ooooo`03oooV0?l0o`3ooooo02[ooooo00?oonH0ooooooooool04Oooool00olcHLOoooooooooo`0H
ooooo`05o`3o0?ooooooooooooooooooiP006oooool00olcHLOoooooooooo`0>ooooo`03oooV0?oo
oooooooo03Wooooo000Yooooo`04o`000?ooooooonH0o`3o00;ooooo00?oo`00ooooooooool08?oo
ool3ohb<S0;ooooo00?oonH0ooooooooool03Oooool00olcHLOoooooooooo`0Looooo`03o`3o0?oo
oooooooo00;ooooo00?oonH0ooooooooool07Oooool00olcHLOoooooooooo`0:ooooo`03oooV0?oo
oooooooo02Sooooo00Goo`00oooooooooooooooooc=Qa`03ooooo`03oooV0?l0o`3ooooo02[ooooo
00?oonH0ooooooooool04Oooool00olcHLOoooooooooo`0Gooooo`03o`3o0?oooooooooo00;ooooo
00?oonH0ooooooooool06Oooool00olcHLOoooooooooo`0>ooooo`03oooV0?oooooooooo03Wooooo
000Yooooo`04o`000?ooooooonH0o`3o00?ooooo00?oo`00ooooooooool08_ooool3ohb<S0oooooo
00?o<f77ooooooooool06oooool00ol0o`3oooooooooo`03ooooo`03oooV0?oooooooooo01kooooo
00?o<f77ooooooooool02?ooool00oooiP3oooooooooo`0Xooooo`03ool00?oooooooooo00;ooooo
00Oo<f77oooooooooooooooooooV0?oooooo0?l002[ooooo00?oonH0ooooooooool04Oooool00olc
HLOoooooooooo`0Gooooo`03o`3o0?oooooooooo00;ooooo00?oonH0ooooooooool06Oooool00olc
HLOoooooooooo`0>ooooo`03oooV0?oooooooooo03Wooooo000Yooooo`05o`000?ooooooonH0oooo
ool0o`000_ooool00ooo003oooooooooo`0Tooooo`03oooV0?n<S8coS8b<00;oS8b<2_ooool00olc
HLOoooooooooo`0Looooo`03o`3o0?oooooooooo00?ooooo00?oonH0ooooooooool07_ooool00olc
HLOoooooooooo`08ooooo`03oooV0?oooooooooo02Sooooo00?oo`00ooooooooool00_ooool01olc
HLOoooooooooooooooooonH0ooooool0o`00:_ooool00oooiP3oooooooooo`0Aooooo`03oc=Qaooo
oooooooo01Oooooo00?o0?l0ooooooooool00_ooool00oooiP3oooooooooo`0Iooooo`03oc=Qaooo
oooooooo00kooooo00?oonH0ooooooooool0>Oooool002Wooooo00Go0000ooooooooiP3o<f77o`3o
0003ooooo`03ool00?oooooooooo02?ooooo00?oonH0ooooooooool00_ooool3ohb<S0Oooooo00?o
<f77ooooooooool07?ooool00ol0o`3oooooooooo`03ooooo`03oooV0?oooooooooo01kooooo00?o
<f77ooooooooool02?ooool00oooiP3oooooooooo`0Wooooo`03ool00?oooooooooo00?ooooo00Oo
<f77oooooooooooooooooooV0?oooooo0?l002Wooooo00?oonH0ooooooooool04_ooool00olcHLOo
ooooooooo`0Gooooo`03o`3o0?oooooooooo00;ooooo00?oonH0ooooooooool06?ooool00olcHLOo
ooooooooo`0?ooooo`03oooV0?oooooooooo03Wooooo000Yooooo`05o`000?ooooooonH0oc=Qaol0
o`000oooool00ooo003oooooooooo`0Sooooo`03oooV0?oooooooooo00Gooooo0on<S8`4ooooo`03
oc=Qaooooooooooo01cooooo00?o0?l0ooooooooool00oooool00oooiP3oooooooooo`0Nooooo`03
oc=Qaooooooooooo00Sooooo00?oonH0ooooooooool09oooool00ooo003oooooooooo`03ooooo`07
oc=QaoooooooooooooooooooiP3oooooo`3o000Yooooo`03oooV0?oooooooooo01;ooooo00?o<f77
ooooooooool05_ooool00ol0o`3oooooooooo`03ooooo`03oooV0?oooooooooo01Sooooo00?o<f77
ooooooooool03oooool00oooiP3oooooooooo`0iooooo`00:Oooool01_l0003ooooooooV0?lcHLOo
ooooo`3o00?ooooo00?oo`00ooooooooool08_ooool00oooiP3oooooooooo`08ooooo`?oS8b<00?o
oooooc=Qaoooool07?ooool00ol0o`3oooooooooo`04ooooo`03oooV0?oooooooooo01kooooo00?o
<f77ooooooooool02?ooool00oooiP3oooooooooo`0Vooooo`03ool00?oooooooooo00?ooooo00?o
<f77ooooooooool00_ooool01?ooiP3oooooooooool0o`0Xooooo`03oooV0?oooooooooo01?ooooo
00?o<f77ooooooooool05Oooool00ol0o`3oooooooooo`04ooooo`03oooV0?oooooooooo01Oooooo
00?o<f77ooooooooool03oooool00oooiP3oooooooooo`0iooooo`00:Oooool01_l0003ooooooooV
0?lcHLOoooooo`3o00?ooooo00?oo`00ooooooooool08Oooool00oooiP3oooooooooo`0<ooooo`?o
S8b<7?ooool00ol0o`3oooooooooo`05ooooo`03oooV0?oooooooooo01gooooo00?o<f77oooooooo
ool02?ooool00oooiP3oooooooooo`0Vooooo`03ool00?oooooooooo00?ooooo00?o<f77oooooooo
ool00oooool00oooiP3oooooo`3o000Xooooo`03oooV0?oooooooooo01?ooooo00?o<f77oooooooo
ool05Oooool00ol0o`3oooooooooo`04ooooo`03oooV0?oooooooooo01Oooooo00?o<f77oooooooo
ool03_ooool00oooiP3oooooooooo`0jooooo`00:Oooool01_l0003ooooooooV0?lcHLOoooooo`3o
00Cooooo00?oo`00ooooooooool08?ooool00oooiP3oooooooooo`0<ooooo`03oc=Qaooooooooooo
00CoS8b<6?ooool00ol0o`3oooooooooo`05ooooo`03oooV0?oooooooooo01kooooo00?o<f77oooo
ooooool01oooool00oooiP3oooooooooo`0Uooooo`03ool00?oooooooooo00Cooooo00?o<f77oooo
ooooool00oooool00oooiP3oooooo`3o000Xooooo`03oooV0?oooooooooo01?ooooo00?o<f77oooo
ooooool05Oooool00ol0o`3oooooooooo`04ooooo`03oooV0?oooooooooo01Oooooo00?o<f77oooo
ooooool03_ooool00oooiP3oooooooooo`0jooooo`00:Oooool01_l0003oooooooooooooiP3ooooo
o`3o00Cooooo00?oo`00ooooooooool08?ooool00oooiP3oooooooooo`0<ooooo`03oc=Qaooooooo
oooo00Cooooo0on<S8`Eooooo`03o`3o0?oooooooooo00Gooooo00?oonH0ooooooooool07_ooool0
0olcHLOoooooooooo`06ooooo`03oooV0?oooooooooo02Kooooo00?oo`00ooooooooool01?ooool0
0olcHLOoooooooooo`03ooooo`03oooV0?oooooo0?l002Sooooo00?oonH0ooooooooool04oooool0
0olcHLOoooooooooo`0Dooooo`03o`3o0?oooooooooo00Gooooo00?oonH0ooooooooool05oooool0
0olcHLOoooooooooo`0>ooooo`03oooV0?oooooooooo03[ooooo000Yooooo`07o`000?oooooooooo
oooV0?lcHLOoooooo`3o0004ooooo`03ool00?oooooooooo01oooooo00?oonH0ooooooooool03?oo
ool00olcHLOoooooooooo`07ooooo`?oS8b<4Oooool00ol0o`3oooooooooo`06ooooo`03oooV0?oo
oooooooo01kooooo00?o<f77ooooooooool01_ooool00oooiP3oooooooooo`0Uooooo`03ool00?oo
oooooooo00Gooooo00?o<f77ooooooooool00oooool01?ooiP3oooooooooool0o`0Wooooo`03oooV
0?oooooooooo01?ooooo00?o<f77ooooooooool05?ooool00ol0o`3oooooooooo`05ooooo`03oooV
0?oooooooooo01Kooooo00?o<f77ooooooooool03oooool00oooiP3oooooooooo`0jooooo`00:Ooo
ool01ol0003oooooooooooooiP3o<f77ooooool0o`001?ooool00ooo003oooooooooo`0Oooooo`03
oooV0?oooooooooo00cooooo00?o<f77ooooooooool02_ooool3ohb<S0kooooo00?o0?l0oooooooo
ool01_ooool00oooiP3oooooooooo`0Nooooo`03oc=Qaooooooooooo00Kooooo00?oonH0oooooooo
ool09Oooool00ooo003oooooooooo`04ooooo`03oc=Qaooooooooooo00Cooooo00CoonH0oooooooo
oooo0?l09oooool00oooiP3oooooooooo`0Cooooo`03oc=Qaooooooooooo01Cooooo00?o0?l0oooo
ooooool01Oooool00oooiP3oooooooooo`0Fooooo`03oc=Qaooooooooooo00oooooo00?oonH0oooo
ooooool0>_ooool002Wooooo0_l000001OooooooonH0oc=Qaooooooo0?l000Gooooo00?oo`00oooo
ooooool07_ooool00oooiP3oooooooooo`0<ooooo`03oc=Qaooooooooooo00gooooo0on<S8`;oooo
o`03o`3o0?oooooooooo00Kooooo00?oonH0ooooooooool07_ooool00olcHLOoooooooooo`06oooo
o`03oooV0?oooooooooo02Cooooo00?oo`00ooooooooool01Oooool00olcHLOoooooooooo`04oooo
o`04oooV0?ooooooooooo`3o02Kooooo00?oonH0ooooooooool05?ooool00olcHLOoooooooooo`0C
ooooo`03o`3o0?oooooooooo00Kooooo00?oonH0ooooooooool05_ooool00olcHLOoooooooooo`0?
ooooo`03oooV0?oooooooooo03[ooooo000Yooooo`07o`000?oooooooooooooV0?lcHLOoooooo`3o
0005ooooo`03ool00?oooooooooo01kooooo00?oonH0ooooooooool02oooool00olcHLOooooooooo
o`0Aooooo`CoS8b<1_ooool00ol0o`3oooooooooo`07ooooo`03oooV0?oooooooooo01kooooo00?o
<f77ooooooooool01_ooool00oooiP3oooooooooo`0Tooooo`03ool00?oooooooooo00Gooooo00?o
<f77ooooooooool01?ooool01?ooiP3oooooooooool0o`0Vooooo`03oooV0?oooooooooo01Gooooo
00?o<f77ooooooooool04_ooool00ol0o`3oooooooooo`07ooooo`03oooV0?oooooooooo01Gooooo
00?o<f77ooooooooool03oooool00oooiP3oooooooooo`0jooooo`00:Oooool01Ol0003ooooooooo
ooooiP3o<f7700;ooooo00?o0?l0ooooooooool00oooool00ooo003oooooooooo`0Looooo`03oooV
0?oooooooooo00cooooo00?o<f77ooooooooool05Oooool3ohb<S0?ooooo00?o0?l0ooooooooool0
2?ooool00oooiP3oooooooooo`0Nooooo`03oc=Qaooooooooooo00Gooooo00?oonH0ooooooooool0
8oooool00ooo003oooooooooo`06ooooo`03oc=Qaooooooooooo00Gooooo00CoonH0oooooooooooo
0?l09Oooool00oooiP3oooooooooo`0Eooooo`03oc=Qaooooooooooo01;ooooo00?o0?l0oooooooo
ool01oooool00oooiP3oooooooooo`0Eooooo`03oc=Qaooooooooooo00kooooo00?oonH0oooooooo
ool0>oooool002Wooooo00Go0000ooooooooooooonH0oc=Qa`02ooooo`03o`3o0?oooooooooo00?o
oooo00?oo`00ooooooooool07?ooool00oooiP3oooooooooo`0<ooooo`03oc=Qaooooooooooo01So
oooo0on<S8`00ol0o`3oooooooooo`08ooooo`03oooV0?oooooooooo01kooooo00?o<f77oooooooo
ool01Oooool00oooiP3oooooooooo`0Sooooo`03ool00?oooooooooo00Kooooo00?o<f77oooooooo
ool01Oooool01?ooiP3oooooooooool0o`0Uooooo`03oooV0?oooooooooo01Gooooo00?o<f77oooo
ooooool04_ooool00ol0o`3oooooooooo`07ooooo`03oooV0?oooooooooo01Cooooo00?o<f77oooo
ooooool03oooool00oooiP3oooooooooo`0kooooo`00:Oooool01Ol0003oooooooooooooiP3o<f77
00;ooooo00?o0?l0ooooooooool01?ooool00ooo003oooooooooo`0Kooooo`03oooV0?oooooooooo
00cooooo00?o<f77ooooooooool06oooool3ohb<S0Sooooo00?oonH0ooooooooool07_ooool00olc
HLOoooooooooo`04ooooo`03oooV0?oooooooooo02?ooooo00?oo`00ooooooooool01_ooool00olc
HLOoooooooooo`06ooooo`04oooV0?ooooooooooo`3o02Gooooo00?oonH0ooooooooool05Oooool0
0olcHLOoooooooooo`0Aooooo`03o`3o0?oooooooooo00Sooooo00?oonH0ooooooooool05?ooool0
0olcHLOoooooooooo`0?ooooo`03oooV0?oooooooooo03_ooooo000Yooooo`08o`000?oooooooooo
ooooooooiP3o<f77ooooool0o`06ooooo`03ool00?oooooooooo01_ooooo00?oonH0ooooooooool0
3?ooool00olcHLOoooooooooo`0Jooooo`04o`3o0?ooooooooooooooo`?oS8b<1Oooool00oooiP3o
ooooooooo`0Nooooo`03oc=Qaooooooooooo00Cooooo00?oonH0ooooooooool08oooool00ooo003o
ooooooooo`06ooooo`03oc=Qaooooooooooo00Kooooo00GoonH0ooooooooooooooooo`3o000Toooo
o`03oooV0?oooooooooo01Gooooo00?o<f77ooooooooool04Oooool00ol0o`3oooooooooo`08oooo
o`03oooV0?oooooooooo01Cooooo00?o<f77ooooooooool03oooool00oooiP3oooooooooo`0koooo
o`00:Oooool01_l0003oooooooooooooooooonH0oc=Qa`;ooooo00?o0?l0ooooooooool01?ooool0
0ooo003oooooooooo`0Jooooo`03oooV0?oooooooooo00_ooooo00?o<f77ooooooooool06oooool0
0ol0o`3oooooooooo`04ooooo`CoS8b<00?ooooooooV0?ooool07oooool00olcHLOoooooooooo`04
ooooo`03oooV0?oooooooooo02;ooooo00?oo`00ooooooooool01oooool00olcHLOoooooooooo`06
ooooo`05oooV0?ooooooooooooooool0o`009?ooool00oooiP3oooooooooo`0Eooooo`03oc=Qaooo
oooooooo017ooooo00?o0?l0ooooooooool02?ooool00oooiP3oooooooooo`0Dooooo`03oc=Qaooo
oooooooo00oooooo00?oonH0ooooooooool0>oooool002Wooooo00Ko0000oooooooooooooooooooV
0?lcHLL2ooooo`03o`3o0?oooooooooo00Cooooo00?oo`00ooooooooool06_ooool00oooiP3ooooo
ooooo`0;ooooo`03oc=Qaooooooooooo01_ooooo00?o0?l0ooooooooool02?ooool3ohb<S1oooooo
00?o<f77ooooooooool01?ooool00oooiP3oooooooooo`0Rooooo`03ool00?oooooooooo00Oooooo
00?o<f77ooooooooool01_ooool01OooiP3ooooooooooooooooo0?l002?ooooo00?oonH0oooooooo
ool05oooool00olcHLOoooooooooo`0@ooooo`03o`3o0?oooooooooo00Sooooo00?oonH0oooooooo
ool05?ooool00olcHLOoooooooooo`0?ooooo`03oooV0?oooooooooo03_ooooo000Yooooo`06o`00
0?ooooooooooooooooooiP3o<f770_ooool00ol0o`3oooooooooo`05ooooo`03ool00?oooooooooo
01Wooooo00?oonH0ooooooooool02oooool00olcHLOoooooooooo`0Kooooo`03o`3o0?oooooooooo
00Wooooo00?oonH0oooooon<S8`00on<S8`Looooo`03oc=Qaooooooooooo00?ooooo00?oonH0oooo
ooooool08Oooool00ooo003oooooooooo`08ooooo`03oc=Qaooooooooooo00Kooooo00GoonH0oooo
ooooooooooooo`3o000Sooooo`03oooV0?oooooooooo01Oooooo00?o<f77ooooooooool03oooool0
0ol0o`3oooooooooo`0:ooooo`03oooV0?oooooooooo01?ooooo00?o<f77ooooooooool03oooool0
0oooiP3oooooooooo`0kooooo`00:Oooool01_l0003oooooooooooooooooonH0oc=Qa`;ooooo00?o
0?l0ooooooooool01Oooool00ooo003oooooooooo`0Hooooo`03oooV0?oooooooooo00cooooo00?o
<f77ooooooooool06_ooool00ol0o`3oooooooooo`0;ooooo`03oooV0?oooooooooo00;ooooo0on<
S8`Iooooo`03oc=Qaooooooooooo00?ooooo00?oonH0ooooooooool08Oooool00ooo003ooooooooo
o`08ooooo`03oc=Qaooooooooooo00Kooooo00?oonH0ooooooooool00_ooool00ol0o`3ooooooooo
o`0Pooooo`03oooV0?oooooooooo01Oooooo00?o<f77ooooooooool03oooool00ol0o`3ooooooooo
o`0:ooooo`03oooV0?oooooooooo01;ooooo00?o<f77ooooooooool04?ooool00oooiP3ooooooooo
o`0kooooo`00:Oooool01_l0003oooooooooooooooooonH0oc=Qa`?ooooo00?o0?l0ooooooooool0
1Oooool00ooo003oooooooooo`0Gooooo`03oooV0?oooooooooo00cooooo00?o<f77ooooooooool0
6_ooool00ol0o`3oooooooooo`0;ooooo`03oooV0?oooooooooo00Gooooo0on<S8`Fooooo`03oc=Q
aooooooooooo00?ooooo00?oonH0ooooooooool08?ooool00ooo003oooooooooo`08ooooo`03oc=Q
aooooooooooo00Sooooo00GoonH0ooooooooooooooooo`3o000Rooooo`03oooV0?oooooooooo01Oo
oooo00?o<f77ooooooooool03oooool00ol0o`3oooooooooo`0:ooooo`03oooV0?oooooooooo01;o
oooo00?o<f77ooooooooool03oooool00oooiP3oooooooooo`0looooo`00:Oooool01ol0003ooooo
ooooooooooooonH0oooooolcHLL00_ooool00ol0o`3oooooooooo`05ooooo`03ool00?oooooooooo
01Oooooo00?oonH0ooooooooool02oooool00olcHLOoooooooooo`0Kooooo`03o`3o0?oooooooooo
00_ooooo00?oonH0ooooooooool02?ooool4ohb<S1;ooooo00?o<f77ooooooooool00_ooool00ooo
iP3oooooooooo`0Qooooo`03ool00?oooooooooo00Sooooo00?o<f77ooooooooool02?ooool01Ooo
iP3ooooooooooooooooo0?l002;ooooo00?oonH0ooooooooool05oooool00olcHLOoooooooooo`0>
ooooo`03o`3o0?oooooooooo00_ooooo00?oonH0ooooooooool04_ooool00olcHLOoooooooooo`0?
ooooo`03oooV0?oooooooooo03cooooo000Yooooo`;o00000_ooool00oooiP3ooooooc=Qa`02oooo
o`03o`3o0?oooooooooo00Kooooo00?oo`00ooooooooool05_ooool00oooiP3oooooooooo`0;oooo
o`03oc=Qaooooooooooo01_ooooo00?o0?l0ooooooooool02oooool00oooiP3oooooooooo`0<oooo
o`?oS8b<3oooool00olcHLOoooooooooo`02ooooo`03oooV0?oooooooooo023ooooo00?oo`00oooo
ooooool02Oooool00olcHLOoooooooooo`08ooooo`05oooV0?ooooooooooooooool0o`008_ooool0
0oooiP3oooooooooo`0Gooooo`03oc=Qaooooooooooo00kooooo00?o0?l0ooooooooool02oooool0
0oooiP3oooooooooo`0Booooo`03oc=Qaooooooooooo00oooooo00?oonH0ooooooooool0??ooool0
02Wooooo00Oo0000oooooooooooooooooooV0?oooooo<f7700;ooooo00?o0?l0ooooooooool01ooo
ool00ooo003oooooooooo`0Eooooo`03oooV0?oooooooooo00_ooooo00?o<f77ooooooooool06_oo
ool00ol0o`3oooooooooo`0<ooooo`03oooV0?oooooooooo00oooooo0on<S8`=ooooo`05oc=Qaooo
ooooooooooooooooiP008Oooool00ooo003oooooooooo`0:ooooo`03oc=Qaooooooooooo00Sooooo
00?oonH0ooooooooool00_ooool00ol0o`3oooooooooo`0Oooooo`03oooV0?oooooooooo01Sooooo
00?o<f77ooooooooool03Oooool00ol0o`3oooooooooo`0;ooooo`03oooV0?oooooooooo01;ooooo
00?o<f77ooooooooool03oooool00oooiP3oooooooooo`0looooo`00:Oooool00ol0003ooooooooo
o`02ooooo`03oooV0?lcHLOooooo00;ooooo00?o0?l0ooooooooool01_ooool00ooo003ooooooooo
o`0Eooooo`03oooV0?oooooooooo00_ooooo00?o<f77ooooooooool06_ooool00ol0o`3ooooooooo
o`0<ooooo`03oooV0?oooooooooo01;ooooo0on<S8`:ooooo`05oc=QaoooooooooooooooooooiP00
8Oooool00ooo003oooooooooo`0:ooooo`03oc=Qaooooooooooo00Sooooo00?oonH0ooooooooool0
0_ooool00ol0o`3oooooooooo`0Oooooo`03oooV0?oooooooooo01Sooooo00?o<f77ooooooooool0
3Oooool00ol0o`3oooooooooo`0;ooooo`03oooV0?oooooooooo017ooooo00?o<f77ooooooooool0
4?ooool00oooiP3oooooooooo`0looooo`00:Oooool00ol0003oooooooooo`02ooooo`03oooV0?lc
HLOooooo00;ooooo00?o0?l0ooooooooool01oooool00ooo003oooooooooo`0Dooooo`03oooV0?oo
oooooooo00_ooooo00?o<f77ooooooooool06_ooool00ol0o`3oooooooooo`0<ooooo`03oooV0?oo
oooooooo01Gooooo0on<S8`7ooooo`05oc=QaoooooooooooooooooooiP008?ooool00ooo003ooooo
ooooo`0:ooooo`03oc=Qaooooooooooo00Wooooo00?oonH0ooooooooool00_ooool00ol0o`3ooooo
ooooo`0Nooooo`03oooV0?oooooooooo01Wooooo00?o<f77ooooooooool03?ooool00ol0o`3ooooo
ooooo`0=ooooo`03oooV0?oooooooooo013ooooo00?o<f77ooooooooool04?ooool00oooiP3ooooo
ooooo`0looooo`00:Oooool00ol0003oooooooooo`02ooooo`03oooV0?lcHLOooooo00;ooooo00?o
0?l0ooooooooool01oooool00ooo003oooooooooo`0Cooooo`03oooV0?oooooooooo00_ooooo00?o
<f77ooooooooool06_ooool00ol0o`3oooooooooo`0>ooooo`03oooV0?oooooooooo01Oooooo1?n<
S8`3ooooo`05oc=QaoooooooooooooooooooiP008?ooool00ooo003oooooooooo`0:ooooo`03oc=Q
aooooooooooo00Wooooo00?oonH0ooooooooool00_ooool00ol0o`3oooooooooo`0Nooooo`03oooV
0?oooooooooo01Wooooo00?o<f77ooooooooool03?ooool00ol0o`3oooooooooo`0=ooooo`03oooV
0?oooooooooo013ooooo00?o<f77ooooooooool04?ooool00oooiP3oooooooooo`0looooo`00:Ooo
ool00ol0003oooooooooo`02ooooo`03oooV0?oooooo<f7700;ooooo00?o0?l0ooooooooool02?oo
ool00ooo003oooooooooo`0Booooo`03oooV0?oooooooooo00_ooooo00?o<f77ooooooooool06_oo
ool00ol0o`3oooooooooo`0>ooooo`03oooV0?oooooooooo01_ooooo0on<S8`01OlcHLOooooooooo
ooooooooonH001oooooo00?oo`00ooooooooool02oooool00olcHLOoooooooooo`09ooooo`03oooV
0?oooooooooo00?ooooo00?o0?l0ooooooooool07Oooool00oooiP3oooooooooo`0Iooooo`03oc=Q
aooooooooooo00cooooo00?o0?l0ooooooooool03Oooool00oooiP3oooooooooo`0@ooooo`03oc=Q
aooooooooooo013ooooo00?oonH0ooooooooool0??ooool002Wooooo00?o0000ooooooooool00_oo
ool00oooiP3ooooooc=Qa`03ooooo`03o`3o0?oooooooooo00Oooooo00?oo`00ooooooooool04_oo
ool00oooiP3oooooooooo`0;ooooo`03oc=Qaooooooooooo01[ooooo00?o0?l0ooooooooool03_oo
ool00oooiP3oooooooooo`0Nooooo`?oS8b<00?oonH0ooooooooool07Oooool00ooo003ooooooooo
o`0<ooooo`03oc=Qaooooooooooo00[ooooo00?oonH0ooooooooool00_ooool00ol0o`3ooooooooo
o`0Mooooo`03oooV0?oooooooooo01Wooooo00?o<f77ooooooooool02oooool00ol0o`3ooooooooo
o`0>ooooo`03oooV0?oooooooooo013ooooo00?o<f77ooooooooool03oooool00oooiP3ooooooooo
o`0mooooo`00:Oooool00ol0003oooooooooo`02ooooo`03oooV0?oooooo<f7700?ooooo00?o0?l0
ooooooooool02?ooool00ooo003oooooooooo`0Aooooo`03oooV0?oooooooooo00_ooooo00?o<f77
ooooooooool06_ooool00ol0o`3oooooooooo`0>ooooo`03oooV0?oooooooooo01oooooo00?o<f77
oooooon<S8`00_n<S8`Mooooo`03ool00?oooooooooo00cooooo00?o<f77ooooooooool02_ooool0
0oooiP3oooooooooo`02ooooo`03o`3o0?oooooooooo01gooooo00?oonH0ooooooooool06_ooool0
0olcHLOoooooooooo`0:ooooo`03o`3o0?oooooooooo00kooooo00?oonH0ooooooooool04?ooool0
0olcHLOoooooooooo`0?ooooo`03oooV0?oooooooooo03gooooo000Yooooo`03o`000?oooooooooo
00;ooooo00?oonH0oooooolcHLL00oooool00ol0o`3oooooooooo`08ooooo`03ool00?oooooooooo
017ooooo00?oonH0ooooooooool02oooool00olcHLOoooooooooo`0Iooooo`03o`3o0?oooooooooo
00oooooo00?oonH0ooooooooool07oooool00olcHLOooooooooV0002ooooo`?oS8b<6Oooool00ooo
003oooooooooo`0<ooooo`03oc=Qaooooooooooo00_ooooo00?oonH0ooooooooool00_ooool00ol0
o`3oooooooooo`0Mooooo`03oooV0?oooooooooo01[ooooo00?o<f77ooooooooool02_ooool00ol0
o`3oooooooooo`0>ooooo`03oooV0?oooooooooo00oooooo00?o<f77ooooooooool04?ooool00ooo
iP3oooooooooo`0mooooo`00:Oooool00ol0003oooooooooo`02ooooo`03oooV0?oooooo<f7700Co
oooo00?o0?l0ooooooooool02?ooool00ooo003oooooooooo`0@ooooo`03oooV0?oooooooooo00_o
oooo00?o<f77ooooooooool06Oooool00ol0o`3oooooooooo`0?ooooo`03oooV0?oooooooooo01oo
oooo00?o<f77ooooooooiP001Oooool3ohb<S1Kooooo00?oo`00ooooooooool03?ooool00olcHLOo
ooooooooo`0;ooooo`03oooV0?oooooooooo00?ooooo00?o0?l0ooooooooool07?ooool00oooiP3o
ooooooooo`0Jooooo`03oc=Qaooooooooooo00[ooooo00?o0?l0ooooooooool03_ooool00oooiP3o
ooooooooo`0?ooooo`03oc=Qaooooooooooo013ooooo00?oonH0ooooooooool0?Oooool002Wooooo
00?o0000ooooooooool00oooool00oooiP3ooooooc=Qa`03ooooo`03o`3o0?oooooooooo00Wooooo
00?oo`00ooooooooool03oooool00oooiP3oooooooooo`0:ooooo`03oc=Qaooooooooooo01[ooooo
00?o0?l0ooooooooool03oooool00oooiP3oooooooooo`0Oooooo`03oc=QaoooooooonH000Sooooo
0on<S8`Booooo`03ool00?oooooooooo00gooooo00?o<f77ooooooooool02oooool00oooiP3ooooo
ooooo`03ooooo`03o`3o0?oooooooooo01cooooo00?oonH0ooooooooool06_ooool00olcHLOooooo
ooooo`09ooooo`03o`3o0?oooooooooo013ooooo00?oonH0ooooooooool03_ooool00olcHLOooooo
ooooo`0@ooooo`03oooV0?oooooooooo03gooooo000Yooooo`03o`000?oooooooooo00?ooooo00?o
onH0oooooolcHLL00oooool00ol0o`3oooooooooo`09ooooo`03ool00?oooooooooo00kooooo00?o
onH0ooooooooool02oooool00olcHLOoooooooooo`0Jooooo`03o`3o0?oooooooooo013ooooo00?o
onH0ooooooooool07_ooool00olcHLOooooooooV000;ooooo`CoS8b<3Oooool00ooo003ooooooooo
o`0>ooooo`03oc=Qaooooooooooo00_ooooo00?oonH0ooooooooool00oooool00ol0o`3ooooooooo
o`0Kooooo`03oooV0?oooooooooo01_ooooo00?o<f77ooooooooool02Oooool00ol0o`3ooooooooo
o`0@ooooo`03oooV0?oooooooooo00kooooo00?o<f77ooooooooool04?ooool00oooiP3ooooooooo
o`0mooooo`00:Oooool2o`0000Cooooo00?oonH0oooooolcHLL00oooool00ol0o`3oooooooooo`0:
ooooo`03ool00?oooooooooo00gooooo00?oonH0ooooooooool02oooool00olcHLOoooooooooo`0I
ooooo`03o`3o0?oooooooooo017ooooo00?oonH0ooooooooool07_ooool00olcHLOooooooooV000?
ooooo`?oS8b<2_ooool00ooo003oooooooooo`0>ooooo`03oc=Qaooooooooooo00_ooooo00?oonH0
ooooooooool01?ooool00ol0o`3oooooooooo`0Jooooo`03oooV0?oooooooooo01cooooo00?o<f77
ooooooooool02?ooool00ol0o`3oooooooooo`0@ooooo`03oooV0?oooooooooo00kooooo00?o<f77
ooooooooool04?ooool00oooiP3oooooooooo`0mooooo`00:Oooool00ol0003oooooooooo`03oooo
o`03oooV0?oooooo<f7700Cooooo00?o0?l0ooooooooool02Oooool00ooo003oooooooooo`0=oooo
o`03oooV0?oooooooooo00_ooooo00?o<f77ooooooooool06Oooool00ol0o`3oooooooooo`0Aoooo
o`03oooV0?oooooooooo01oooooo00?oonH0ooooooooool04Oooool3ohb<S0Kooooo00?oo`00oooo
ooooool03_ooool00olcHLOoooooooooo`0=ooooo`03oooV0?oooooooooo00?ooooo00?o0?l0oooo
ooooool06_ooool00oooiP3oooooooooo`0Looooo`03oc=Qaooooooooooo00Sooooo00?o0?l0oooo
ooooool04?ooool00oooiP3oooooooooo`0=ooooo`03oc=Qaooooooooooo013ooooo00?oonH0oooo
ooooool0?_ooool002Wooooo00?o0000ooooooooool00oooool00oooiP3ooooooc=Qa`04ooooo`03
o`3o0?oooooooooo00[ooooo00?oo`00ooooooooool03?ooool00oooiP3oooooooooo`0;ooooo`03
oc=Qaooooooooooo01Wooooo00?o0?l0ooooooooool04Oooool00oooiP3oooooooooo`0Oooooo`03
oooV0?oooooooooo01Cooooo1?n<S8`2ooooo`03ool00?oooooooooo00kooooo00?o<f77oooooooo
ool03Oooool00oooiP3oooooooooo`03ooooo`03o`3o0?oooooooooo01[ooooo00?oonH0oooooooo
ool07?ooool00olcHLOoooooooooo`07ooooo`03o`3o0?oooooooooo017ooooo00?oonH0oooooooo
ool03Oooool00olcHLOoooooooooo`0@ooooo`03oooV0?oooooooooo03kooooo000Yooooo`03o`00
0?oooooooooo00?ooooo00CoonH0oooooooooooo<f770oooool00ol0o`3oooooooooo`0:ooooo`03
ool00?oooooooooo00cooooo00?oonH0ooooooooool02_ooool00olcHLOoooooooooo`0Jooooo`03
o`3o0?oooooooooo017ooooo00?oonH0ooooooooool07oooool00oooiP3oooooooooo`0Hooooo`?o
S8b<4?ooool00olcHLOoooooooooo`0=ooooo`03oooV0?oooooooooo00?ooooo00?o0?l0oooooooo
ool06_ooool00oooiP3oooooooooo`0Looooo`03oc=Qaooooooooooo00Oooooo00?o0?l0oooooooo
ool04Oooool00oooiP3oooooooooo`0=ooooo`03oc=Qaooooooooooo013ooooo00?oonH0oooooooo
ool0?_ooool002Wooooo00?o0000ooooooooool00oooool01?ooiP3ooooooooooolcHLL3ooooo`03
o`3o0?oooooooooo00_ooooo00?oo`00ooooooooool02oooool00oooiP3oooooooooo`0:ooooo`03
oc=Qaooooooooooo01Wooooo00?o0?l0ooooooooool04_ooool00oooiP3oooooooooo`0Oooooo`03
oooV0?oooooooooo01Wooooo00?oo`00oooooon<S8`00_n<S8`=ooooo`03oc=Qaooooooooooo00go
oooo00?oonH0ooooooooool01?ooool00ol0o`3oooooooooo`0Iooooo`03oooV0?oooooooooo01co
oooo00?o<f77ooooooooool01oooool00ol0o`3oooooooooo`0Aooooo`03oooV0?oooooooooo00go
oooo00?o<f77ooooooooool04?ooool00oooiP3oooooooooo`0nooooo`00:Oooool00ol0003ooooo
ooooo`03ooooo`04oooV0?oooooooooooc=Qa`Cooooo00?o0?l0ooooooooool02_ooool00ooo003o
ooooooooo`0;ooooo`03oooV0?oooooooooo00[ooooo00?o<f77ooooooooool06Oooool00ol0o`3o
ooooooooo`0Booooo`03oooV0?oooooooooo01oooooo00?oonH0ooooooooool06?ooool00ooo003o
ooooooooo`03ooooo`?oS8b<2_ooool00olcHLOoooooooooo`0=ooooo`03oooV0?oooooooooo00Co
oooo00?o0?l0ooooooooool06Oooool00oooiP3oooooooooo`0Mooooo`03oc=Qaooooooooooo00Go
oooo00?o0?l0ooooooooool04oooool00oooiP3oooooooooo`0<ooooo`03oc=Qaooooooooooo013o
oooo00?oonH0ooooooooool0?_ooool002Wooooo00?o0000ooooooooool01?ooool00oooiP3ooooo
oc=Qa`04ooooo`03o`3o0?oooooooooo00_ooooo00?oo`00ooooooooool02Oooool00oooiP3ooooo
ooooo`0;ooooo`03oc=Qaooooooooooo01Wooooo00?o0?l0ooooooooool04oooool00oooiP3ooooo
ooooo`0Nooooo`03oooV0?lcHLOooooo01Oooooo00?oo`00ooooooooool01oooool3ohb<S0Kooooo
00?o<f77ooooooooool03_ooool00oooiP3oooooooooo`04ooooo`03o`3o0?oooooooooo01Wooooo
00?oonH0ooooooooool07Oooool00olcHLOoooooooooo`05ooooo`03o`3o0?oooooooooo01?ooooo
00?oonH0ooooooooool03?ooool00olcHLOoooooooooo`0@ooooo`03oooV0?oooooooooo03kooooo
000Yooooo`03o`000?oooooooooo00Cooooo00?oonH0oooooolcHLL01?ooool00ol0o`3ooooooooo
o`0;ooooo`03ool00?oooooooooo00Wooooo00?oonH0ooooooooool02oooool00olcHLOooooooooo
o`0Hooooo`03o`3o0?oooooooooo01Cooooo00?oonH0ooooooooool07_ooool00oooiP3o<f77oooo
o`0Gooooo`03ool00?oooooooooo00[ooooo1?n<S8`2ooooo`03oc=Qaooooooooooo00kooooo00?o
onH0ooooooooool01?ooool00ol0o`3oooooooooo`0Hooooo`03oooV0?oooooooooo01kooooo00?o
<f77ooooooooool01Oooool00ol0o`3oooooooooo`0Cooooo`03oooV0?oooooooooo00_ooooo00?o
<f77ooooooooool04Oooool00oooiP3oooooooooo`0nooooo`00:Oooool00ol0003oooooooooo`04
ooooo`04oooV0?oooooooooooc=Qa`?ooooo00?o0?l0ooooooooool03?ooool00ooo003ooooooooo
o`08ooooo`03oooV0?oooooooooo00[ooooo00?o<f77ooooooooool06Oooool00ol0o`3ooooooooo
o`0Dooooo`03oooV0?oooooooooo01gooooo00?oonH0oooooolcHLL05oooool00ooo003ooooooooo
o`0?ooooo`CoS8b<3oooool00oooiP3oooooooooo`05ooooo`03o`3o0?oooooooooo01Oooooo00?o
onH0ooooooooool07_ooool00olcHLOoooooooooo`05ooooo`03o`3o0?oooooooooo01?ooooo00?o
onH0ooooooooool02oooool00olcHLOoooooooooo`0Aooooo`03oooV0?oooooooooo03kooooo000;
ooooo`04okZj^_l@413o0000ogMgM`Kooooo00?oEEEEo`000?mEEED01?ooool01_nHV9So410@o`00
0?l0003oA4A4onk^kPOooooo00?o0000ooooooooool01?ooool01?ooiP3ooooooooooolcHLL4oooo
o`03o`3o0?oooooooooo00cooooo00?oo`00ooooooooool01oooool00oooiP3oooooooooo`0:oooo
o`03oc=Qaooooooooooo01Wooooo00?o0?l0ooooooooool05?ooool00oooiP3oooooooooo`0Moooo
o`03oooV0?oooooo<f7701Oooooo00?oo`00ooooooooool04Oooool00olcHLOoooooohb<S002ohb<
S0gooooo00?oonH0ooooooooool01?ooool00ol0o`3oooooooooo`0Gooooo`03oooV0?oooooooooo
01kooooo00?o<f77ooooooooool01?ooool00ol0o`3oooooooooo`0Dooooo`03oooV0?oooooooooo
00_ooooo00?o<f77ooooooooool04?ooool00oooiP3oooooooooo`0oooooo`002_ooool01_o<c<co
<S8bonk^k_o^k^ko8B4QojVYZ@Gooooo0ol00004ooooo`06oa0@4?n7QhOooooooooooomgMgOoA4A4
1oooool00ol0003oooooooooo`04ooooo`04oooV0?oooooooooooc=Qa`Cooooo00?o0?l0oooooooo
ool03?ooool00ooo003oooooooooo`07ooooo`03oooV0?oooooooooo00[ooooo00?o<f77oooooooo
ool06Oooool00ol0o`3oooooooooo`0Dooooo`03oooV0?oooooooooo01gooooo00?oonH0oooooolc
HLL05_ooool00ooo003oooooooooo`0Booooo`03oc=Qaooooooooooo00;ooooo1?n<S8`9ooooo`03
oooV0?oooooooooo00Cooooo00?o0?l0ooooooooool05oooool00oooiP3oooooooooo`0Oooooo`03
oc=Qaooooooooooo00?ooooo00?o0?l0ooooooooool05?ooool00oooiP3oooooooooo`0;ooooo`03
oc=Qaooooooooooo013ooooo00?oonH0ooooooooool0?oooool000[ooooo00KoA4A4ojVYZOoooooo
ooooojVYZOlb<S85ooooo`03oeEEEOl0003oEEEE00Wooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`04ooooo`04oooV0?oooooooooooc=Qa`Cooooo00?o0?l0ooooooooool03Oooool0
0ooo003oooooooooo`06ooooo`03oooV0?oooooooooo00[ooooo00?o<f77ooooooooool06?ooool0
0ol0o`3oooooooooo`0Eooooo`03oooV0?oooooooooo01gooooo00CoonH0oooooooooooo<f775?oo
ool00ooo003oooooooooo`0Booooo`03oc=Qaooooooooooo00Oooooo1?n<S8`5ooooo`03oooV0?oo
oooooooo00Gooooo00?o0?l0ooooooooool05_ooool00oooiP3oooooooooo`0Oooooo`03oc=Qaooo
oooooooo00?ooooo00?o0?l0ooooooooool05Oooool00oooiP3oooooooooo`0:ooooo`03oc=Qaooo
oooooooo013ooooo00?oonH0ooooooooool0?oooool000[ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`0>ooooo`03onk^k_l0003ooooo00Kooooo0ol00004ooooo`04oooV0?oooooo
oooooc=Qa`Cooooo00?o0?l0ooooooooool03Oooool00ooo003oooooooooo`06ooooo`03oooV0?oo
oooooooo00[ooooo00?o<f77ooooooooool06?ooool00ol0o`3oooooooooo`0Eooooo`03oooV0?oo
oooooooo01gooooo00CoonH0oooooooooooo<f775?ooool00ooo003oooooooooo`0Booooo`03oc=Q
aooooooooooo00_ooooo0on<S8`2ooooo`03oooV0?oooooooooo00Gooooo00?o0?l0ooooooooool0
5_ooool00oooiP3oooooooooo`0Oooooo`03oc=Qaooooooooooo00?ooooo00?o0?l0ooooooooool0
5Oooool00oooiP3oooooooooo`09ooooo`03oc=Qaooooooooooo017ooooo00?oonH0ooooooooool0
?oooool000[ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0:ooooo`06oa0@4?nH
V9SooooooooooomgMgOoIVIV1oooool00ol0003oooooooooo`05ooooo`04oooV0?oooooooooooc=Q
a`Cooooo00?o0?l0ooooooooool03Oooool00ooo003oooooooooo`04ooooo`03oooV0?oooooooooo
00[ooooo00?o<f77ooooooooool06Oooool00ol0o`3oooooooooo`0Fooooo`03oooV0?oooooooooo
01cooooo00CoonH0oooooooooooo<f774oooool00ooo003oooooooooo`0Cooooo`03oc=Qaooooooo
oooo00kooooo0on<S8`7ooooo`03o`3o0?oooooooooo01Kooooo00?oonH0ooooooooool07oooool0
0olcHLOoooooooooo`02ooooo`03o`3o0?oooooooooo01Kooooo00?oonH0ooooooooool02Oooool0
0olcHLOoooooooooo`0Aooooo`03oooV0?oooooooooo03oooooo000:ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool02_ooool01Ol0003o8B4Qo`000?l0003oIVIV00Sooooo00?o0000
ooooooooool01Oooool01?ooiP3ooooooooooolcHLL4ooooo`03o`3o0?oooooooooo00gooooo00?o
o`00ooooooooool01?ooool00oooiP3oooooooooo`0:ooooo`03oc=Qaooooooooooo01Sooooo00?o
0?l0ooooooooool05oooool00oooiP3oooooooooo`0Kooooo`05oooV0?oooooooooooooooolcHLL0
4oooool00ooo003oooooooooo`0Cooooo`03oc=Qaooooooooooo013ooooo00CoonH0ohb<S?n<S8co
S8b<1Oooool00ol0o`3oooooooooo`0Dooooo`03oooV0?oooooooooo023ooooo00?o<f77oooooooo
ool00_ooool00ol0o`3oooooooooo`0Fooooo`03oooV0?oooooooooo00Wooooo00?o<f77oooooooo
ool04Oooool00oooiP3oooooooooo`0oooooo`002_ooool01_m4A4CoZJVYooooooooooooZJVYodA4
A0cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`05ooooo`04oooV0?oooooooooo
oc=Qa`Cooooo00?o0?l0ooooooooool03_ooool00ooo003oooooooooo`03ooooo`03oooV0?oooooo
oooo00[ooooo00?o<f77ooooooooool06?ooool00ol0o`3oooooooooo`0Gooooo`03oooV0?oooooo
oooo01_ooooo00GoonH0oooooooooooooooooc=Qa`0Booooo`03ool00?oooooooooo01Cooooo00?o
<f77ooooooooool04?ooool01?ooiP3oooooooooooooool3ohb<S0;ooooo00?o0?l0ooooooooool0
5?ooool00oooiP3oooooooooo`0Qooooo`05oc=Qaoooooooooooooooool0o`006?ooool00oooiP3o
ooooooooo`09ooooo`03oc=Qaooooooooooo013ooooo00?oonH0ooooooooool0@?ooool000[ooooo
00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`<ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool01Oooool01?ooiP3ooooooooooolcHLL5ooooo`03o`3o0?oooooooooo00kooooo00?oo`00
ooooooooool00_ooool00oooiP3oooooooooo`0:ooooo`03oc=Qaooooooooooo01Sooooo00?o0?l0
ooooooooool05oooool00oooiP3oooooooooo`0Kooooo`03oooV0?oooooooooo00;ooooo00?o<f77
ooooooooool03_ooool00ooo003oooooooooo`0Dooooo`03oc=Qaooooooooooo01;ooooo00?oonH0
ooooooooool00oooool4ohb<S1Gooooo00?oonH0ooooooooool08Oooool01?lcHLOoooooooooool0
o`0Iooooo`03oooV0?oooooooooo00Wooooo00?o<f77ooooooooool04?ooool00oooiP3ooooooooo
o`10ooooo`002oooool01?nj^[[o410@oa0@4?o<c<`=ooooo`Go00002?ooool00ol0003ooooooooo
o`05ooooo`04oooV0?oooooooooooc=Qa`Gooooo00?o0?l0ooooooooool03_ooool00ooo003ooooo
ooooo`02ooooo`03oooV0?oooooooooo00[ooooo00?o<f77ooooooooool05oooool00ol0o`3ooooo
ooooo`0Hooooo`03oooV0?oooooooooo01_ooooo00?oonH0ooooooooool00_ooool00olcHLOooooo
ooooo`0>ooooo`03ool00?oooooooooo01Cooooo00?o<f77ooooooooool04_ooool00oooiP3ooooo
ooooo`06ooooo`04o`3o0?n<S8coS8b<ohb<S1;ooooo00?oonH0ooooooooool08Oooool01?lcHLOo
ooooooooool0o`0Iooooo`03oooV0?oooooooooo00Wooooo00?o<f77ooooooooool04?ooool00ooo
iP3oooooooooo`10ooooo`00:Oooool00ol0003oooooooooo`05ooooo`05oooV0?oooooooooooooo
oolcHLL01?ooool00ol0o`3oooooooooo`0?ooooo`05ool00?ooooooooooooooooooiP002oooool0
0olcHLOoooooooooo`0Hooooo`03o`3o0?oooooooooo01Sooooo00?oonH0ooooooooool06oooool0
0oooiP3oooooooooo`02ooooo`03oc=Qaooooooooooo00gooooo00?oo`00ooooooooool05Oooool0
0olcHLOoooooooooo`0Booooo`03oooV0?oooooooooo00Kooooo00Co0?l0oooooooooooooooo0on<
S8`?ooooo`03oooV0?oooooooooo027ooooo00Co<f77oooooooooooo0?l06_ooool00oooiP3ooooo
ooooo`07ooooo`03oc=Qaooooooooooo017ooooo00?oonH0ooooooooool0@?ooool002Wooooo00?o
0000ooooooooool01_ooool01?ooiP3ooooooooooolcHLL5ooooo`03o`3o0?oooooooooo00oooooo
00?oo`00ooooooooiP003?ooool00olcHLOoooooooooo`0Hooooo`03o`3o0?oooooooooo01Sooooo
00?oonH0ooooooooool06oooool00oooiP3oooooooooo`02ooooo`03oc=Qaooooooooooo00gooooo
00?oo`00ooooooooool05Oooool00olcHLOoooooooooo`0Booooo`03oooV0?oooooooooo00Kooooo
00?o0?l0ooooooooool01?ooool3ohb<S0cooooo00?oonH0ooooooooool08_ooool00olcHLOo0?l0
ooooo`0Jooooo`03oooV0?oooooooooo00Oooooo00?o<f77ooooooooool04Oooool00oooiP3ooooo
ooooo`10ooooo`00:Oooool00ol0003oooooooooo`06ooooo`04oooV0?oooooooooooc=Qa`Gooooo
00?o0?l0ooooooooool03oooool00ooo003ooooooooV000<ooooo`03oc=Qaooooooooooo01Oooooo
00?o0?l0ooooooooool06_ooool00oooiP3oooooooooo`0Jooooo`03oooV0?oooooooooo00;ooooo
00?o<f77ooooooooool03?ooool00ooo003oooooooooo`0Fooooo`03oc=Qaooooooooooo01;ooooo
00?oonH0ooooooooool01oooool00ol0o`3oooooooooo`06ooooo`?oS8b<2?ooool00oooiP3ooooo
ooooo`0Sooooo`03oc=Qaol0o`3ooooo01[ooooo00?oonH0ooooooooool01oooool00olcHLOooooo
ooooo`0@ooooo`03oooV0?oooooooooo047ooooo000Yooooo`03o`000?oooooooooo00Kooooo00Co
onH0oooooooooooo<f771Oooool00ol0o`3oooooooooo`0@ooooo`03ool00?ooiP3ooooo00_ooooo
00?o<f77ooooooooool05oooool00ol0o`3oooooooooo`0Jooooo`03oooV0?oooooooooo01Wooooo
00?oonH0ooooooooool01?ooool00olcHLOoooooooooo`0:ooooo`03ool00?oooooooooo01Kooooo
00?o<f77ooooooooool04oooool00oooiP3oooooooooo`07ooooo`03o`3o0?oooooooooo00Wooooo
1?n<S8`4ooooo`03oooV0?oooooooooo02?ooooo00?o<f77o`3o0?ooool06_ooool00oooiP3ooooo
ooooo`07ooooo`03oc=Qaooooooooooo013ooooo00?oonH0ooooooooool0@Oooool002Wooooo00?o
0000ooooooooool01_ooool01?ooiP3ooooooooooolcHLL6ooooo`03o`3o0?oooooooooo013ooooo
00?oonH0ooooooooool02_ooool00olcHLOoooooooooo`0Gooooo`03o`3o0?oooooooooo01[ooooo
00?oonH0ooooooooool06Oooool00oooiP3oooooooooo`04ooooo`03oc=Qaooooooooooo00[ooooo
00?oo`00ooooooooool05_ooool00olcHLOoooooooooo`0Cooooo`03oooV0?oooooooooo00Oooooo
00?o0?l0ooooooooool03Oooool3ohb<S003ooooooooiP3ooooo02Cooooo00?o<f77ooooooooool0
6_ooool00oooiP3oooooooooo`07ooooo`03oc=Qaooooooooooo013ooooo00?oonH0ooooooooool0
@Oooool002Wooooo0_l00007ooooo`05oooV0?oooooooooooooooolcHLL01Oooool00ol0o`3ooooo
ooooo`0@ooooo`03oooV0?oooooooooo00Wooooo00?o<f77ooooooooool05oooool00ol0o`3ooooo
ooooo`0Kooooo`03oooV0?oooooooooo01Wooooo00?oonH0ooooooooool01?ooool00olcHLOooooo
ooooo`09ooooo`03ool00?oooooooooo01Oooooo00?o<f77ooooooooool05?ooool00oooiP3ooooo
ooooo`07ooooo`03o`3o0?oooooooooo00oooooo1?n<S8`Sooooo`03oc=Qaooooooooooo01[ooooo
00?oonH0ooooooooool01_ooool00olcHLOoooooooooo`0Aooooo`03oooV0?oooooooooo047ooooo
000Yooooo`03o`000?oooooooooo00Kooooo00GoonH0oooooooooooooooooc=Qa`05ooooo`03o`3o
0?oooooooooo00oooooo00?oonH0oooooooo00002_ooool00olcHLOoooooooooo`0Gooooo`03o`3o
0?oooooooooo01_ooooo00?oonH0ooooooooool06Oooool00oooiP3oooooooooo`04ooooo`03oc=Q
aooooooooooo00Sooooo00?oo`00ooooooooool06?ooool00olcHLOoooooooooo`0Dooooo`03oooV
0?oooooooooo00Oooooo00?o0?l0ooooooooool04?ooool00oooiP3oooooooooo`03ohb<S23ooooo
00?o0?l0oc=Qaoooool06_ooool00oooiP3oooooooooo`06ooooo`03oc=Qaooooooooooo017ooooo
00?oonH0ooooooooool0@Oooool002Wooooo00?o0000ooooooooool01oooool01?ooiP3ooooooooo
oolcHLL6ooooo`03o`3o0?oooooooooo00kooooo00CoonH0ooooooooooooo`002Oooool00olcHLOo
ooooooooo`0Fooooo`03o`3o0?oooooooooo01cooooo00?oonH0ooooooooool06Oooool00oooiP3o
ooooooooo`04ooooo`03oc=Qaooooooooooo00Sooooo00?oo`00ooooooooool06?ooool00olcHLOo
ooooooooo`0Dooooo`03oooV0?oooooooooo00Oooooo00?o0?l0ooooooooool03oooool00oooiP3o
ooooooooo`04ooooo`?oS8b<7?ooool00ol0o`3ooooooc=Qa`0Looooo`03oooV0?oooooooooo00Go
oooo00?o<f77ooooooooool04?ooool00oooiP3oooooooooo`12ooooo`00:Oooool00ol0003ooooo
ooooo`07ooooo`04oooV0?oooooooooooc=Qa`Kooooo00?o0?l0ooooooooool03_ooool01?ooiP3o
oooooooooooo0009ooooo`03oc=Qaooooooooooo01Kooooo00?o0?l0ooooooooool07Oooool00ooo
iP3oooooooooo`0Hooooo`03oooV0?oooooooooo00Gooooo00?o<f77ooooooooool01_ooool00ooo
003oooooooooo`0Hooooo`03oc=Qaooooooooooo01Gooooo00?oonH0ooooooooool02?ooool00ol0
o`3oooooooooo`0>ooooo`03oooV0?oooooooooo00Oooooo1?n<S8`Hooooo`03o`3o0?oooooo<f77
01cooooo00?oonH0ooooooooool01Oooool00olcHLOoooooooooo`0@ooooo`03oooV0?oooooooooo
04;ooooo000Yooooo`03o`000?oooooooooo00Oooooo00CoonH0oooooooooooo<f771_ooool00ol0
o`3oooooooooo`0>ooooo`05oooV0?oooooooooooooooooo00002?ooool00olcHLOoooooooooo`0F
ooooo`03o`3o0?oooooooooo01gooooo00?oonH0ooooooooool05oooool00oooiP3oooooooooo`06
ooooo`03oc=Qaooooooooooo00Kooooo00?oo`00ooooooooool06?ooool00olcHLOoooooooooo`0E
ooooo`03oooV0?oooooooooo00Sooooo00?o0?l0ooooooooool03_ooool00oooiP3oooooooooo`0;
ooooo`?oS8b<5Oooool00ol0o`3ooooooc=Qa`0Looooo`03oooV0?oooooooooo00Gooooo00?o<f77
ooooooooool04?ooool00oooiP3oooooooooo`12ooooo`00:Oooool00ol0003oooooooooo`07oooo
o`05oooV0?oooooooooooooooolcHLL01_ooool00ol0o`3oooooooooo`0=ooooo`03oooV0?oooooo
oooo00;ooooo00?oo`00ooooooooool01?ooool00olcHLOoooooooooo`0Fooooo`03o`3o0?oooooo
oooo01kooooo00?oonH0ooooooooool05oooool00oooiP3oooooooooo`06ooooo`03oc=Qaooooooo
oooo00Gooooo00?oo`00ooooooooool06Oooool00olcHLOoooooooooo`0Eooooo`03oooV0?oooooo
oooo00Sooooo00?o0?l0ooooooooool03_ooool00oooiP3oooooooooo`0>ooooo`?oS8b<4Oooool0
1?l0o`3ooooooooooolcHLLLooooo`03oooV0?oooooooooo00Gooooo00?o<f77ooooooooool04?oo
ool00oooiP3oooooooooo`12ooooo`00:Oooool00ol0003oooooooooo`07ooooo`05oooV0?oooooo
oooooooooolcHLL01_ooool00ol0o`3oooooooooo`0=ooooo`03oooV0?oooooooooo00;ooooo00?o
o`00ooooooooool01?ooool00olcHLOoooooooooo`0Fooooo`03o`3o0?oooooooooo01kooooo00?o
onH0ooooooooool05oooool00oooiP3oooooooooo`06ooooo`03oc=Qaooooooooooo00Cooooo00?o
o`00ooooooooool06_ooool00olcHLOoooooooooo`0Fooooo`03oooV0?oooooooooo00Sooooo00?o
0?l0ooooooooool03Oooool00oooiP3oooooooooo`0Aooooo`?oS8b<3_ooool01Ol0o`3ooooooooo
oooooooo<f7701_ooooo00?oonH0ooooooooool01?ooool00olcHLOoooooooooo`0Aooooo`03oooV
0?oooooooooo04;ooooo000Yooooo`03o`000?oooooooooo00Oooooo00GoonH0oooooooooooooooo
oc=Qa`06ooooo`03o`3o0?oooooooooo00cooooo00?oonH0ooooooooool01?ooool00ooo003ooooo
ooooo`03ooooo`03oc=Qaooooooooooo01Kooooo00?o0?l0ooooooooool07_ooool00oooiP3ooooo
ooooo`0Gooooo`03oooV0?oooooooooo00Kooooo00?o<f77ooooooooool01?ooool00ooo003ooooo
ooooo`0Jooooo`03oc=Qaooooooooooo01Kooooo00?oonH0ooooooooool02?ooool00ol0o`3ooooo
ooooo`0=ooooo`03oooV0?oooooooooo01Cooooo0on<S8`:ooooo`03o`3o0?oooooooooo00;ooooo
00?o<f77ooooooooool06Oooool00oooiP3oooooooooo`04ooooo`03oc=Qaooooooooooo013ooooo
00?oonH0ooooooooool0@oooool002Wooooo00?o0000ooooooooool02?ooool01?ooiP3ooooooooo
oolcHLL7ooooo`03o`3o0?oooooooooo00_ooooo00?oonH0ooooooooool01Oooool00ooo003ooooo
ooooo`02ooooo`03oc=Qaooooooooooo01Gooooo00?o0?l0ooooooooool07oooool00oooiP3ooooo
ooooo`0Gooooo`03oooV0?oooooooooo00Oooooo00?o<f77ooooooooool00_ooool00ooo003ooooo
ooooo`0Jooooo`03oc=Qaooooooooooo01Oooooo00?oonH0ooooooooool02?ooool00ol0o`3ooooo
ooooo`0<ooooo`03oooV0?oooooooooo01Sooooo1?n<S8`6ooooo`03o`3o0?oooooooooo00;ooooo
00?o<f77ooooooooool06Oooool00oooiP3oooooooooo`04ooooo`03oc=Qaooooooooooo013ooooo
00?oonH0ooooooooool0@oooool002Wooooo00?o0000ooooooooool02?ooool01?ooiP3ooooooooo
oolcHLL7ooooo`03o`3o0?oooooooooo00_ooooo00?oonH0ooooooooool01Oooool00ooo003ooooo
ooooo`02ooooo`03oc=Qaooooooooooo01Gooooo00?o0?l0ooooooooool07oooool00oooiP3ooooo
ooooo`0Gooooo`03oooV0?oooooooooo00Oooooo00Go<f77ooooooooooooooooool0000Mooooo`03
oc=Qaooooooooooo01Oooooo00?oonH0ooooooooool02Oooool00ol0o`3oooooooooo`0;ooooo`03
oooV0?oooooooooo01cooooo0on<S8`3ooooo`03o`3o0?oooooooooo00;ooooo00?o<f77oooooooo
ool06_ooool00oooiP3oooooooooo`03ooooo`03oc=Qaooooooooooo013ooooo00?oonH0oooooooo
ool0@oooool002Wooooo00?o0000ooooooooool02?ooool01OooiP3ooooooooooooooooo<f7700Ko
oooo00?o0?l0ooooooooool02oooool00oooiP3oooooooooo`06ooooo`04ool00?oooooooooooc=Q
aaSooooo00?o0?l0ooooooooool08?ooool00oooiP3oooooooooo`0Fooooo`03oooV0?oooooooooo
00Oooooo00Go<f77ooooooooooooooooool0000Mooooo`03oc=Qaooooooooooo01Oooooo00?oonH0
ooooooooool02Oooool00ol0o`3oooooooooo`0;ooooo`03oooV0?oooooooooo01oooooo0on<S8`5
ooooo`03oc=Qaooooooooooo01[ooooo00?oonH0ooooooooool00oooool00olcHLOoooooooooo`0@
ooooo`03oooV0?oooooooooo04?ooooo000Yooooo`03o`000?oooooooooo00Sooooo00GoonH0oooo
oooooooooooooc=Qa`07ooooo`03o`3o0?oooooooooo00[ooooo00?oonH0ooooooooool01oooool0
0ooo003ooooooc=Qa`0Gooooo`03o`3o0?oooooooooo027ooooo00?oonH0ooooooooool05Oooool0
0oooiP3oooooooooo`08ooooo`04oc=Qaoooooooooooool001kooooo00?o<f77ooooooooool06?oo
ool00oooiP3oooooooooo`08ooooo`03o`3o0?oooooooooo00_ooooo00?oonH0ooooooooool08Ooo
ool01?l0o`3oS8b<ohb<S?n<S8`3ooooo`03oc=Qaooooooooooo01Wooooo00?oonH0ooooooooool0
0_ooool00olcHLOoooooooooo`0Aooooo`03oooV0?oooooooooo04?ooooo000Yooooo`;o00002Ooo
ool01OooiP3ooooooooooooooooo<f7700Oooooo00?o0?l0ooooooooool02_ooool00oooiP3ooooo
ooooo`07ooooo`03ool00?oooooo<f7701Oooooo00?o0?l0ooooooooool08Oooool00oooiP3ooooo
ooooo`0Eooooo`03oooV0?oooooooooo00Sooooo00Co<f77ooooooooooooo`007_ooool00olcHLOo
ooooooooo`0Hooooo`03oooV0?oooooooooo00Wooooo00?o0?l0ooooooooool02_ooool00oooiP3o
ooooooooo`0Qooooo`04o`3o0?ooooooooooooooo`?oS8b<00?o<f77ooooooooool06Oooool00ooo
iP3oooooooooo`02ooooo`03oc=Qaooooooooooo013ooooo00?oonH0ooooooooool0A?ooool002Wo
oooo00?o0000ooooooooool02Oooool01?ooiP3ooooooooooolcHLL7ooooo`03o`3o0?oooooooooo
00Wooooo00?oonH0ooooooooool02Oooool00ooo003o<f77ooooo`0Fooooo`03o`3o0?oooooooooo
027ooooo00?oonH0ooooooooool05Oooool00oooiP3oooooooooo`09ooooo`03oc=Qaooo003ooooo
01gooooo00?o<f77ooooooooool06Oooool00oooiP3oooooooooo`09ooooo`03o`3o0?oooooooooo
00Wooooo00?oonH0ooooooooool08Oooool00ol0o`3oooooooooo`05ooooo`?oS8b<6Oooool00ooo
iP3oooooooooo`02ooooo`03oc=Qaooooooooooo013ooooo00?oonH0ooooooooool0A?ooool002Wo
oooo00?o0000ooooooooool02Oooool01OooiP3ooooooooooooooooo<f7700Oooooo00?o0?l0oooo
ooooool02?ooool00oooiP3oooooooooo`0:ooooo`03oc=Qaooooooooooo01Cooooo00?o0?l0oooo
ooooool08_ooool00oooiP3oooooooooo`0Eooooo`03oooV0?oooooooooo00Wooooo00?o<f77oooo
ooooool07Oooool00olcHLOoooooooooo`0Iooooo`03oooV0?oooooooooo00[ooooo00?o0?l0oooo
ooooool02?ooool00oooiP3oooooooooo`0Qooooo`03o`3o0?oooooooooo00Gooooo00?o<f77oooo
ooooool00on<S8`Fooooo`03oooV0?oooooooooo00;ooooo00?o<f77ooooooooool04?ooool00ooo
iP3oooooooooo`14ooooo`00:Oooool00ol0003oooooooooo`09ooooo`05oooV0?oooooooooooooo
oolcHLL01oooool00ol0o`3oooooooooo`08ooooo`03oooV0?oooooooooo00Wooooo00?o<f77ool0
0?ooool05Oooool00ol0o`3oooooooooo`0Rooooo`03oooV0?oooooooooo01Gooooo00?oonH0oooo
ooooool02Oooool00olcHLOoooooooooo`0Mooooo`03oc=Qaooooooooooo01Wooooo00?oonH0oooo
ooooool02_ooool00ol0o`3oooooooooo`08ooooo`03oooV0?oooooooooo027ooooo00?o0?l0oooo
ooooool01_ooool00olcHLOoooooooooo`02ooooo`CoS8b<4oooool01OooiP3ooooooooooooooooo
<f7701;ooooo00?oonH0ooooooooool0A?ooool002Wooooo00?o0000ooooooooool02Oooool01Ooo
iP3ooooooooooooooooo<f7700Sooooo00?o0?l0ooooooooool01oooool00oooiP3oooooooooo`09
ooooo`03oc=Qaoooooooo`0001Cooooo00?o0?l0ooooooooool09?ooool00oooiP3oooooooooo`0C
ooooo`03oooV0?oooooooooo00Wooooo00?oo`00oc=Qaoooool07_ooool00olcHLOoooooooooo`0I
ooooo`03oooV0?oooooooooo00[ooooo00?o0?l0ooooooooool02?ooool00oooiP3oooooooooo`0P
ooooo`03o`3o0?oooooooooo00Oooooo00?o<f77ooooooooool01_ooool3ohb<S13ooooo00CoonH0
oooooooooooo<f774oooool00oooiP3oooooooooo`14ooooo`00:Oooool00ol0003oooooooooo`09
ooooo`05oooV0?oooooooooooooooolcHLL02?ooool00ol0o`3oooooooooo`07ooooo`03oooV0?oo
oooooooo00Wooooo00Co<f77ooooooooooooo`004oooool00ol0o`3oooooooooo`0Tooooo`03oooV
0?oooooooooo01?ooooo00?oonH0ooooooooool02?ooool01?oo003ooooooooooolcHLLMooooo`03
oc=Qaooooooooooo01_ooooo00?oonH0ooooooooool02_ooool00ol0o`3oooooooooo`07ooooo`03
oooV0?oooooooooo023ooooo00?o0?l0ooooooooool01oooool00olcHLOoooooooooo`09ooooo`?o
S8b<3Oooool01?ooiP3ooooooooooolcHLLCooooo`03oooV0?oooooooooo04Cooooo000Yooooo`03
o`000?oooooooooo00[ooooo00GoonH0oooooooooooooooooc=Qa`08ooooo`03o`3o0?oooooooooo
00Gooooo00?oonH0ooooooooool02Oooool00olcHLOoooooooooo`02ooooo`03ool00?oooooooooo
013ooooo00?o0?l0ooooooooool09?ooool00oooiP3oooooooooo`0Cooooo`03oooV0?oooooooooo
00Oooooo00Goo`00oooooooooooooooooc=Qa`0Mooooo`03oc=Qaooooooooooo01_ooooo00?oonH0
ooooooooool02_ooool00ol0o`3oooooooooo`06ooooo`03oooV0?oooooooooo023ooooo00?o0?l0
ooooooooool02Oooool00olcHLOoooooooooo`0;ooooo`CoS8b<2Oooool01?ooiP3ooooooooooolc
HLLBooooo`03oooV0?oooooooooo04Gooooo000Yooooo`03o`000?oooooooooo00[ooooo00GoonH0
oooooooooooooooooc=Qa`08ooooo`03o`3o0?oooooooooo00Gooooo00?oonH0ooooooooool02Ooo
ool00olcHLOoooooooooo`03ooooo`03ool00?oooooooooo00kooooo00?o0?l0ooooooooool09Ooo
ool00oooiP3oooooooooo`0Cooooo`03oooV0?oooooooooo00Kooooo00?oo`00ooooooooool00_oo
ool00olcHLOoooooooooo`0Kooooo`03oc=Qaooooooooooo01_ooooo00?oonH0ooooooooool02ooo
ool00ol0o`3oooooooooo`05ooooo`03oooV0?oooooooooo023ooooo00?o0?l0ooooooooool02Ooo
ool00olcHLOoooooooooo`0?ooooo`?oS8b<1_ooool01?ooiP3ooooooooooolcHLLBooooo`03oooV
0?oooooooooo04Gooooo000Yooooo`03o`000?oooooooooo00[ooooo00GoonH0oooooooooooooooo
oc=Qa`08ooooo`03o`3o0?oooooooooo00Gooooo00?oonH0ooooooooool02Oooool00olcHLOooooo
ooooo`04ooooo`03ool00?oooooooooo00gooooo00?o0?l0ooooooooool09Oooool00oooiP3ooooo
ooooo`0Cooooo`03oooV0?oooooooooo00Gooooo00?oo`00ooooooooool00oooool00olcHLOooooo
ooooo`0Kooooo`03oc=Qaooooooooooo01_ooooo00?oonH0ooooooooool02oooool00ol0o`3ooooo
ooooo`05ooooo`03oooV0?oooooooooo01oooooo00?o0?l0ooooooooool02_ooool00olcHLOooooo
ooooo`0Booooo`?oS8b<1?ooool00oooiP3o<f77ooooo`0Booooo`03oooV0?oooooooooo04Gooooo
000Yooooo`03o`000?oooooooooo00[ooooo00GoonH0oooooooooooooooooc=Qa`09ooooo`03o`3o
0?oooooooooo00Cooooo00?oonH0ooooooooool02Oooool00olcHLOoooooooooo`05ooooo`03ool0
0?oooooooooo00_ooooo00?o0?l0ooooooooool09oooool00oooiP3oooooooooo`0Aooooo`03oooV
0?oooooooooo00Gooooo00?oo`00ooooooooool01Oooool00olcHLOoooooooooo`0Iooooo`03oc=Q
aooooooooooo01cooooo00?oonH0ooooooooool02oooool00ol0o`3oooooooooo`05ooooo`03oooV
0?oooooooooo01oooooo00?o0?l0ooooooooool02_ooool00olcHLOoooooooooo`0Eooooo`?oS8b<
00?ooooooooV0?lcHLL04oooool00oooiP3oooooooooo`15ooooo`00:Oooool00ol0003ooooooooo
o`0:ooooo`03oooV0?oooooooooo00;ooooo00?o<f77ooooooooool01_ooool00ol0o`3ooooooooo
o`04ooooo`03oooV0?oooooooooo00Sooooo00?o<f77ooooooooool01oooool00ooo003ooooooooo
o`0:ooooo`03o`3o0?oooooooooo02Oooooo00?oonH0ooooooooool04Oooool00oooiP3ooooooooo
o`04ooooo`03ool00?oooooooooo00Kooooo00?o<f77ooooooooool06Oooool00olcHLOooooooooo
o`0Mooooo`03oooV0?oooooooooo00_ooooo00?o0?l0ooooooooool01?ooool00oooiP3ooooooooo
o`0Oooooo`03o`3o0?oooooooooo00_ooooo00?o<f77ooooooooool05oooool3ohb<S1?ooooo00?o
onH0ooooooooool0AOooool002Wooooo00?o0000ooooooooool02oooool01OooiP3ooooooooooooo
oooo<f7700Wooooo00?o0?l0ooooooooool00_ooool00oooiP3oooooooooo`09ooooo`03oc=Qaooo
oooooooo00Sooooo00?oo`00ooooooooool02Oooool00ol0o`3oooooooooo`0Wooooo`03oooV0?oo
oooooooo017ooooo00?oonH0ooooooooool00oooool00ooo003oooooooooo`07ooooo`03oc=Qaooo
oooooooo01Wooooo00?o<f77ooooooooool07Oooool00oooiP3oooooooooo`0;ooooo`03o`3o0?oo
oooooooo00?ooooo00?oonH0ooooooooool07oooool00ol0o`3oooooooooo`0<ooooo`03oc=Qaooo
oooooooo01Sooooo00?oonH0oooooon<S8`00_n<S8`@ooooo`03oooV0?oooooooooo04Gooooo000Y
ooooo`;o00003?ooool01OooiP3ooooooooooooooooo<f7700Wooooo00?o0?l0ooooooooool00_oo
ool00oooiP3oooooooooo`09ooooo`03oc=Qaooooooooooo00Sooooo00?oo`00ooooooooool02?oo
ool00ol0o`3oooooooooo`0Xooooo`03oooV0?oooooooooo017ooooo00?oonH0ooooooooool00ooo
ool00ooo003oooooooooo`07ooooo`03oc=Qaooooooooooo01Wooooo00?o<f77ooooooooool07Ooo
ool00oooiP3oooooooooo`0<ooooo`03o`3o0?oooooooooo00;ooooo00?oonH0ooooooooool07ooo
ool00ol0o`3oooooooooo`0<ooooo`03oc=Qaooooooooooo01Sooooo00?oonH0ooooooooool00_oo
ool3ohb<S0cooooo00?oonH0ooooooooool0A_ooool002Wooooo00?o0000ooooooooool02oooool0
1OooiP3ooooooooooooooooo<f7700[ooooo00Go0?l0oooooooooooooooooooV000:ooooo`03oc=Q
aooooooooooo00[ooooo00?oo`00ooooooooool01oooool00ol0o`3oooooooooo`0Xooooo`03oooV
0?oooooooooo013ooooo00?oonH0ooooooooool00oooool00ooo003oooooooooo`09ooooo`03oc=Q
aooooooooooo01Oooooo00?o<f77ooooooooool07_ooool00oooiP3oooooooooo`0<ooooo`03o`3o
0?oooooooooo00;ooooo00?oonH0ooooooooool07_ooool00ol0o`3oooooooooo`0>ooooo`03oc=Q
aooooooooooo01Oooooo00?o<f77oooV0?ooool01Oooool4ohb<S0Sooooo00?oonH0ooooooooool0
A_ooool002Wooooo00?o0000ooooooooool02oooool00oooiP3oooooooooo`02ooooo`03oc=Qaooo
oooooooo00Oooooo00Go0?l0oooooooooooooooooooV000:ooooo`03oc=Qaooooooooooo00_ooooo
00?oo`00ooooooooool01_ooool00ol0o`3oooooooooo`0Yooooo`03oooV0?oooooooooo00oooooo
00?oonH0ooooooooool00_ooool00ooo003oooooooooo`0:ooooo`03oc=Qaooooooooooo01Oooooo
00?o<f77ooooooooool07_ooool00oooiP3oooooooooo`0=ooooo`05o`3o0?oooooooooooooooooo
iP008?ooool00ol0o`3oooooooooo`0>ooooo`03oc=Qaooooooooooo01Oooooo00?o<f77oooV0?oo
ool02Oooool3ohb<S0Gooooo00?oonH0ooooooooool0A_ooool002Wooooo00?o0000ooooooooool0
2oooool00oooiP3oooooooooo`02ooooo`03oc=Qaooooooooooo00Oooooo00Go0?l0oooooooooooo
oooooooV000:ooooo`03oc=Qaooooooooooo00cooooo00?oo`00ooooooooool01?ooool00ol0o`3o
ooooooooo`0Zooooo`03oooV0?oooooooooo00oooooo00GoonH0ooooooooooooooooool0000=oooo
o`03oc=Qaooooooooooo01Oooooo00?o<f77ooooooooool07oooool00oooiP3oooooooooo`0<oooo
o`05o`3o0?ooooooooooooooooooiP007oooool00ol0o`3oooooooooo`0?ooooo`03oc=Qaooooooo
oooo01Kooooo00?o<f77ooooooooiP003Oooool3ohb<S0;ooooo00?oonH0ooooooooool0A_ooool0
02Wooooo00?o0000ooooooooool03?ooool01OooiP3ooooooooooooooooo<f7700[ooooo00?o0?l0
ooooooooiP002oooool00olcHLOoooooooooo`0=ooooo`03ool00?oooooooooo00?ooooo00?o0?l0
ooooooooool0:_ooool00oooiP3oooooooooo`0?ooooo`04oooV0?ooooooooooool000oooooo00?o
<f77ooooooooool05_ooool00olcHLOoooooooooo`0Oooooo`03oooV0?oooooooooo00cooooo00Co
0?l0ooooooooooooonH08?ooool00ol0o`3oooooooooo`0?ooooo`03oc=Qaooooooooooo01Kooooo
00?o<f77ooooooooiP004?ooool4ohb<S4Oooooo000Yooooo`03o`000?oooooooooo00cooooo00?o
onH0ooooooooool00_ooool00olcHLOoooooooooo`07ooooo`03o`3o0?ooooooonH000[ooooo00?o
<f77ooooooooool03oooool01Ooo003ooooooooooooooooo0?l002gooooo00?oonH0ooooooooool0
3oooool00oooiP3oooooool0000@ooooo`03oc=Qaooooooooooo01Gooooo00?o<f77ooooooooool0
8?ooool00oooiP3oooooooooo`0=ooooo`03o`3o0?ooooooonH001oooooo00?o0?l0ooooooooool0
4Oooool00olcHLOoooooooooo`0Eooooo`04oc=QaooooooooooooooV017ooooo00?oonH0oooooon<
S8`00_n<S8a4ooooo`00:Oooool00ol0003oooooooooo`0<ooooo`03oooV0?oooooooooo00;ooooo
00?o<f77ooooooooool02?ooool00ol0o`3oonH0ooooo`09ooooo`03oc=Qaooooooooooo013ooooo
00Coo`00oooooooooooo0?l0;_ooool00oooiP3oooooooooo`0=ooooo`03oooV0?ooooooo`00017o
oooo00?o<f77ooooooooool05Oooool00olcHLOoooooooooo`0Pooooo`03oooV0?oooooooooo00go
oooo00?o0?l0ooooooooiP007oooool00ol0o`3oooooooooo`0Aooooo`03oc=Qaooooooooooo01Co
oooo00Go<f77oooooooooooooooooooV000@ooooo`03oooV0?oooooooooo00?ooooo0on<S8a1oooo
o`00:Oooool00ol0003oooooooooo`0<ooooo`03oooV0?oooooooooo00;ooooo00?o<f77oooooooo
ool02?ooool00ol0o`3oonH0ooooo`09ooooo`03oc=Qaooooooooooo017ooooo00?oo`00ooooool0
o`00;_ooool00oooiP3oooooooooo`0=ooooo`03oooV0?oo003ooooo01;ooooo00?o<f77oooooooo
ool05?ooool00olcHLOoooooooooo`0Qooooo`03oooV0?oooooooooo00gooooo00?o0?l0oooV0?oo
ool07_ooool00ol0o`3oooooooooo`0Aooooo`03oc=Qaooooooooooo01Cooooo00Go<f77oooooooo
oooooooooooV000@ooooo`03oooV0?oooooooooo00Kooooo0on<S8`nooooo`00:Oooool00ol0003o
ooooooooo`0<ooooo`03oooV0?oooooooooo00?ooooo00?o<f77ooooooooool01oooool00ol0o`3o
onH0ooooo`08ooooo`03oc=Qaooooooooooo01?ooooo00?o0?l0ool00?ooool0;Oooool00oooiP3o
ooooooooo`0<ooooo`03ool00?ooiP3ooooo01?ooooo00?o<f77ooooooooool04oooool00olcHLOo
ooooooooo`0Rooooo`03oooV0?oooooooooo00gooooo00?o0?l0oooV0?ooool07Oooool00ol0o`3o
ooooooooo`0Cooooo`03oc=Qaooooooooooo01;ooooo00?o<f77ooooooooool00_ooool00oooiP3o
ooooooooo`0>ooooo`03oooV0?oooooooooo00Wooooo0on<S8`kooooo`00:Oooool00ol0003ooooo
ooooo`0=ooooo`03oooV0?oooooooooo00;ooooo00?o<f77ooooooooool01oooool00oooiP3o0?l0
ooooo`08ooooo`03oc=Qaooooooooooo01?ooooo00?o0?l0oooooooo0000;Oooool00oooiP3ooooo
ooooo`0;ooooo`03ool00?ooooooonH001Cooooo00?o<f77ooooooooool04oooool00olcHLOooooo
ooooo`0Rooooo`03oooV0?oooooooooo00gooooo00?oonH0o`3o0?ooool07Oooool00ol0o`3ooooo
ooooo`0Cooooo`03oc=Qaooooooooooo01;ooooo00?o<f77ooooooooool00oooool00oooiP3ooooo
ooooo`0=ooooo`03oooV0?oooooooooo00cooooo1?n<S8`gooooo`00:Oooool00ol0003ooooooooo
o`0=ooooo`03oooV0?oooooooooo00;ooooo00?o<f77ooooooooool01oooool00oooiP3o0?l0oooo
o`08ooooo`03oc=Qaooooooooooo01;ooooo00Go0?l0ooooooooooooooooool0000]ooooo`03oooV
0?oooooooooo00Wooooo00?oo`00ooooooooiP005_ooool00olcHLOoooooooooo`0Booooo`03oc=Q
aooooooooooo02?ooooo00?oonH0ooooooooool03?ooool00oooiP3o0?l0ooooo`0Looooo`03o`3o
0?oooooooooo01Cooooo00?o<f77ooooooooool04Oooool00olcHLOoooooooooo`04ooooo`03oooV
0?oooooooooo00gooooo00?oonH0ooooooooool04?ooool3ohb<S3Cooooo000Yooooo`03o`000?oo
oooooooo00gooooo00?oonH0ooooooooool00oooool00olcHLOoooooooooo`06ooooo`03oooV0?oo
oooo0?l000Sooooo00?o<f77ooooooooool04Oooool00ol0o`3oooooooooo`03ooooo`03ool00?oo
oooooooo02[ooooo00?oonH0ooooooooool02?ooool01?oo003oooooooooooooiP0Fooooo`03oc=Q
aooooooooooo017ooooo00?o<f77ooooooooool09?ooool00oooiP3oooooooooo`0<ooooo`03oooV
0?oooooo0?l001cooooo00?o0?l0ooooooooool05Oooool00olcHLOoooooooooo`0@ooooo`03oc=Q
aooooooooooo00Cooooo00?oonH0ooooooooool03?ooool00oooiP3oooooooooo`0Dooooo`?oS8b<
<Oooool002Wooooo0_l0000>ooooo`03oooV0?oooooooooo00?ooooo00?o<f77ooooooooool01_oo
ool00oooiP3oooooo`3o0007ooooo`03oc=Qaooooooooooo01;ooooo00?o0?l0ooooooooool01?oo
ool00ooo003oooooooooo`0Yooooo`03oooV0?oooooooooo00Oooooo00Goo`00oooooooooooooooo
oooV000Fooooo`03oc=Qaooooooooooo017ooooo00?o<f77ooooooooool09?ooool00oooiP3ooooo
ooooo`0<ooooo`03oooV0?oooooo0?l001_ooooo00?o0?l0ooooooooool05_ooool00olcHLOooooo
ooooo`0?ooooo`03oc=Qaooooooooooo00Kooooo00?oonH0ooooooooool02oooool00oooiP3ooooo
ooooo`0Gooooo`?oS8b<;_ooool002Wooooo00?o0000ooooooooool03_ooool00oooiP3ooooooooo
o`02ooooo`03oc=Qaooooooooooo00Gooooo00GoonH0ooooooooooooooooo`3o0006ooooo`03oc=Q
aooooooooooo017ooooo00?o0?l0ooooooooool01_ooool00ooo003oooooooooo`0Yooooo`03oooV
0?oooooooooo00Gooooo00Goo`00oooooooooooooooooooV000Hooooo`03oc=Qaooooooooooo00oo
oooo00?o<f77ooooooooool09_ooool00oooiP3oooooooooo`0:ooooo`04oooV0?ooooooooooo`3o
01_ooooo00?o0?l0ooooooooool05_ooool00olcHLOoooooooooo`0?ooooo`03oc=Qaooooooooooo
00Kooooo00?oonH0ooooooooool02oooool00oooiP3oooooooooo`0Jooooo`?oS8b<:oooool002Wo
oooo00?o0000ooooooooool03_ooool00oooiP3oooooooooo`03ooooo`03oc=Qaooooooooooo00Co
oooo00?oonH0ooooooooool00_ooool00ol0o`3oooooooooo`03ooooo`03oc=Qaooooooooooo013o
oooo00?o0?l0ooooooooool02?ooool00ooo003oooooooooo`0Xooooo`03oooV0?oooooooooo00Co
oooo00?oo`00ooooooooool00_ooool00oooiP3oooooooooo`0Fooooo`03oc=Qaooooooooooo00oo
oooo00?o<f77ooooooooool09_ooool00oooiP3oooooooooo`0:ooooo`05oooV0?oooooooooooooo
ool0o`006Oooool00ol0o`3oooooooooo`0Hooooo`03oc=Qaooooooooooo00kooooo00?o<f77oooo
ooooool01_ooool00oooiP3oooooooooo`0:ooooo`03oooV0?oooooooooo01kooooo1?n<S8`Woooo
o`00:Oooool00ol0003oooooooooo`0>ooooo`03oooV0?oooooooooo00?ooooo00?o<f77oooooooo
ool01?ooool00oooiP3oooooooooo`03ooooo`05o`3o0?oooooooooooooooolcHLL04oooool00ol0
o`3oooooooooo`09ooooo`;oo`00:?ooool00oooiP3oooooooooo`02ooooo`;oo`001Oooool00ooo
iP3oooooooooo`0Gooooo`03oc=Qaooooooooooo00kooooo00?o<f77ooooooooool09_ooool00ooo
iP3oooooooooo`0:ooooo`05oooV0?ooooooooooooooool0o`006Oooool00ol0o`3oooooooooo`0H
ooooo`03oc=Qaooooooooooo00gooooo00?o<f77ooooooooool02?ooool00oooiP3oooooooooo`09
ooooo`03oooV0?oooooooooo02;ooooo0on<S8`Tooooo`00:Oooool00ol0003oooooooooo`0?oooo
o`03oooV0?oooooooooo00?ooooo00?o<f77ooooooooool00oooool00oooiP3oooooooooo`04oooo
o`04o`3o0?oooooooooooc=Qaa;ooooo00?o0?l0ooooooooool03?ooool00ooo003oooooooooo`0V
ooooo`04oooV0?ooooooooooool000Oooooo00?oonH0ooooooooool05oooool00olcHLOooooooooo
o`0=ooooo`03oc=Qaooooooooooo02Sooooo00?oonH0ooooooooool02?ooool00oooiP3ooooooooo
o`03ooooo`03o`3o0?oooooooooo01Gooooo00?o0?l0ooooooooool06_ooool00olcHLOooooooooo
o`0<ooooo`03oc=Qaooooooooooo00Sooooo00?oonH0ooooooooool02Oooool00oooiP3ooooooooo
o`0Uooooo`CoS8b<8?ooool002Wooooo00?o0000ooooooooool03oooool00oooiP3oooooooooo`04
ooooo`05oc=QaoooooooooooooooooooiP001oooool00ol0o`3ooooooc=Qa`0Booooo`03o`3o0?oo
oooooooo00kooooo00?oo`00ooooooooool09Oooool00oooiP3oo`00ool00007ooooo`03oooV0?oo
oooooooo01Sooooo00?o<f77ooooooooool03Oooool00olcHLOoooooooooo`0Xooooo`03oooV0?oo
oooooooo00Sooooo00?oonH0ooooooooool01?ooool00ol0o`3oooooooooo`0Dooooo`03o`3o0?oo
oooooooo01[ooooo00?o<f77ooooooooool02oooool00olcHLOoooooooooo`09ooooo`03oooV0?oo
oooooooo00Sooooo00?oonH0ooooooooool0:_ooool3ohb<S1gooooo000Yooooo`03o`000?oooooo
oooo00oooooo00?oonH0ooooooooool01?ooool01OlcHLOoooooooooooooooooonH000Sooooo00?o
0?l0oc=Qaoooool04?ooool00ol0o`3oooooooooo`0@ooooo`;oo`009?ooool00ooo003oonH0oooo
o`08ooooo`03oooV0?oooooooooo01Wooooo00?o<f77ooooooooool02oooool00olcHLOooooooooo
o`0Yooooo`03oooV0?oooooooooo00Sooooo00?oonH0ooooooooool01Oooool00ol0o`3ooooooooo
o`0Booooo`03o`3o0?oooooooooo01cooooo00?o<f77ooooooooool02_ooool00olcHLOooooooooo
o`0:ooooo`03oooV0?oooooooooo00Kooooo00?oonH0ooooooooool0;_ooool3ohb<S1[ooooo000Y
ooooo`03o`000?oooooooooo013ooooo00?oonH0ooooooooool01?ooool01?lcHLOooooooooooooo
iP08ooooo`03oc=Qaol0o`3ooooo00oooooo00?o0?l0ooooooooool04oooool2ool0027ooooo00Co
o`00ooooooooooooonH02?ooool00oooiP3oooooooooo`0Iooooo`03oc=Qaooooooooooo00_ooooo
00?o<f77ooooooooool0:_ooool00oooiP3oooooooooo`06ooooo`03oooV0?oooooooooo00Oooooo
0_l0o`0Aooooo`03o`3o0?oooooooooo01gooooo00?o<f77ooooooooool02_ooool00olcHLOooooo
ooooo`0:ooooo`03oooV0?oooooooooo00Kooooo00?oonH0ooooooooool0<Oooool4ohb<S1Kooooo
000Yooooo`03o`000?oooooooooo013ooooo00?oonH0ooooooooool01?ooool00olcHLOooooooooV
0009ooooo`03oc=Qaooooooo0?l000kooooo00?o0?l0ooooooooool05_ooool2ool001gooooo0_oo
0003ooooo`03oooV0?oooooooooo00Gooooo00?oonH0ooooooooool06oooool00olcHLOooooooooo
o`09ooooo`03oc=Qaooooooooooo02_ooooo00?oonH0ooooooooool01_ooool00oooiP3ooooooooo
o`09ooooo`03o`3o0?oooooooooo00gooooo00?o0?l0ooooooooool07oooool00olcHLOooooooooo
o`08ooooo`03oc=Qaooooooooooo00_ooooo00?oonH0ooooooooool01Oooool00oooiP3ooooooooo
o`0fooooo`?oS8b<4oooool002Wooooo00?o0000ooooooooool04Oooool00oooiP3oooooooooo`04
ooooo`03oc=QaoooiP3ooooo00Kooooo0_lcHLL3ooooo`03o`3o0?oooooooooo00[ooooo00?o0?l0
ooooooooool06Oooool2ool001[ooooo00?oo`00ooooooooool01?ooool00oooiP3oooooooooo`04
ooooo`03oooV0?oooooooooo01cooooo00?o<f77ooooooooool01oooool00olcHLOoooooooooo`0]
ooooo`03oooV0?oooooooooo00Cooooo00?oonH0ooooooooool02oooool00ol0o`3oooooooooo`0:
ooooo`;o0?l08oooool00olcHLOoooooooooo`06ooooo`03oc=Qaooooooooooo00gooooo00?oonH0
ooooooooool01?ooool00oooiP3oooooooooo`0iooooo`?oS8b<4?ooool001gooooo1?l000000ol@
413oooooooooo`05ooooo`03o`000?oooooooooo01;ooooo00?oonH0ooooooooool00oooool00ooo
iP3o<f77ooooo`05ooooo`03oc=Qaooooooooooo00Cooooo00?o0?l0ooooooooool02?ooool00ol0
o`3oooooooooo`0Looooo`;oo`005Oooool3ool000Oooooo00?oonH0ooooooooool00oooool00ooo
iP3oooooooooo`0Nooooo`03oc=Qaooooooooooo00Gooooo00?o<f77ooooooooool0;_ooool2oooV
00Gooooo00?oonH0ooooooooool03?ooool00ol0o`3oooooooooo`08ooooo`03o`3o0?oooooooooo
02?ooooo00?o<f77ooooooooool01Oooool00olcHLOoooooooooo`0?ooooo`03oooV0?oooooooooo
00;ooooo00?oonH0ooooooooool0?Oooool3ohb<S0gooooo000Oooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool04_ooool2oooV00?ooooo00CoonH0oooooooooooo<f771?ooool00olc
HLOoooooooooo`06ooooo`;o0?l01_ooool2o`3o027ooooo1Ooo000;ooooo`Goo`002oooool01Ooo
iP3oooooooooooooooooonH002;ooooo0_lcHLL4ooooo`03oc=Qaooooooooooo033ooooo0_ooiP02
ooooo`;oonH04?ooool2o`3o00Kooooo0_l0o`0Wooooo`;o<f771?ooool00olcHLOoooooooooo`0@
ooooo`;oonH00oooool00oooiP3oooooooooo`10ooooo`?oS8b<2_ooool001oooooo00?o0000oooo
ooooool01oooool3o`0001?ooooo1?ooiP04ooooo`Co<f772oooool6o`3o02Sooooo2ooo000Aoooo
o`?oonH09?ooool5oc=QacCooooo1?ooiP0Cooooo`Ko0?l0:_ooool5oc=QaaCooooo1?ooiP16oooo
o`03ohb<S?oooooooooo00Oooooo000Oooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool0oooooon9ooooo`007oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo0?oooooo
ROooool001oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`3oooooohWooooo000O
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0oooooon9ooooo`007Oooool00ol0
003oA4A4o`000009ooooo`03o`000?oooooooooo0?ooooooROooool001gooooo00?oc<c<oeEEEOl0
00002Oooool00ol0003oooooooooo`3oooooohWooooo003ooooookGooooo003ooooookGooooo003o
oooookGooooo003ooooookGooooo003ooooookGooooo003ooooookGooooo003ooooookGooooo003o
oooookGooooo003ooooookGooooo0000\
\>"],
  ImageRangeCache->{{{99.875, 302.75}, {409.625, 284.688}} -> {-4.1725, \
4.01202, 0.0245383, 0.0126381}},
  CellTags->"M50.3.3"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.3.3"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["PlotStyle", "Subsection",
  CellTags->"M50.3.3"],

Cell[CellGroupData[{

Cell["Thickness", "Subsubsection",
  CellTags->"M50.3.3"],

Cell[TextData[{
  "Thickness can be specified in two ways: as a percentage of the width of \
the plot, or as a fixed width. ",
  StyleBox["Thickness", "MR"],
  " gives the thickness of a line as a percentage of the width of the plot \
and has the advantage of changing when you change the size of the plot. ",
  StyleBox["AbsoluteThickness", "MR"],
  " gives the thickness in printer\[CloseCurlyQuote]s points. One printer\
\[CloseCurlyQuote]s point is approximately 1/72 of an inch. Here we \
illustrate the use of these option values along with some color options."
}], "BulletText",
  CellTags->"M50.3.3"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{Cos[t], Cos[2\ t], Cos[3\ t]}, {t, \(-Pi\), \ Pi}, 
      PlotStyle \[Rule] \ {{Red, Thickness[ .015]}, {Blue, 
            AbsoluteThickness[4]}, Green}]\)], "Input",
  CellTags->"M50.3.3"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.151576 0.309017 0.294302 [
[.04527 .29652 -6 -9 ]
[.04527 .29652 6 0 ]
[.19685 .29652 -6 -9 ]
[.19685 .29652 6 0 ]
[.34842 .29652 -6 -9 ]
[.34842 .29652 6 0 ]
[.65158 .29652 -3 -9 ]
[.65158 .29652 3 0 ]
[.80315 .29652 -3 -9 ]
[.80315 .29652 3 0 ]
[.95473 .29652 -3 -9 ]
[.95473 .29652 3 0 ]
[.4875 .01472 -12 -4.5 ]
[.4875 .01472 0 4.5 ]
[.4875 .16187 -24 -4.5 ]
[.4875 .16187 0 4.5 ]
[.4875 .45617 -18 -4.5 ]
[.4875 .45617 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04527 .30902 m
.04527 .31527 L
s
[(-3)] .04527 .29652 0 1 Mshowa
.19685 .30902 m
.19685 .31527 L
s
[(-2)] .19685 .29652 0 1 Mshowa
.34842 .30902 m
.34842 .31527 L
s
[(-1)] .34842 .29652 0 1 Mshowa
.65158 .30902 m
.65158 .31527 L
s
[(1)] .65158 .29652 0 1 Mshowa
.80315 .30902 m
.80315 .31527 L
s
[(2)] .80315 .29652 0 1 Mshowa
.95473 .30902 m
.95473 .31527 L
s
[(3)] .95473 .29652 0 1 Mshowa
.125 Mabswid
.07559 .30902 m
.07559 .31277 L
s
.1059 .30902 m
.1059 .31277 L
s
.13622 .30902 m
.13622 .31277 L
s
.16653 .30902 m
.16653 .31277 L
s
.22716 .30902 m
.22716 .31277 L
s
.25748 .30902 m
.25748 .31277 L
s
.28779 .30902 m
.28779 .31277 L
s
.31811 .30902 m
.31811 .31277 L
s
.37874 .30902 m
.37874 .31277 L
s
.40905 .30902 m
.40905 .31277 L
s
.43937 .30902 m
.43937 .31277 L
s
.46968 .30902 m
.46968 .31277 L
s
.53032 .30902 m
.53032 .31277 L
s
.56063 .30902 m
.56063 .31277 L
s
.59095 .30902 m
.59095 .31277 L
s
.62126 .30902 m
.62126 .31277 L
s
.68189 .30902 m
.68189 .31277 L
s
.71221 .30902 m
.71221 .31277 L
s
.74252 .30902 m
.74252 .31277 L
s
.77284 .30902 m
.77284 .31277 L
s
.83347 .30902 m
.83347 .31277 L
s
.86378 .30902 m
.86378 .31277 L
s
.8941 .30902 m
.8941 .31277 L
s
.92441 .30902 m
.92441 .31277 L
s
.01496 .30902 m
.01496 .31277 L
s
.98504 .30902 m
.98504 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .01472 m
.50625 .01472 L
s
[(-1)] .4875 .01472 1 0 Mshowa
.5 .16187 m
.50625 .16187 L
s
[(-0.5)] .4875 .16187 1 0 Mshowa
.5 .45617 m
.50625 .45617 L
s
[(0.5)] .4875 .45617 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(1)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .13244 m
.50375 .13244 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .36788 m
.50375 .36788 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.015 w
.02381 .01472 m
.02499 .01472 L
.02605 .01475 L
.02729 .01479 L
.02846 .01485 L
.03053 .015 L
.03279 .01523 L
.03527 .01556 L
.0379 .01599 L
.04262 .01698 L
.04749 .0183 L
.05205 .01981 L
.06244 .02422 L
.07305 .03011 L
.08274 .03668 L
.10458 .05552 L
.14429 .10289 L
.18248 .16177 L
.22313 .23454 L
.26226 .3097 L
.30384 .3894 L
.34391 .46058 L
.38246 .51917 L
.402 .54392 L
.42346 .56659 L
.44388 .58338 L
.45301 .58929 L
.46295 .59457 L
.46838 .59694 L
.4734 .5988 L
.4781 .60025 L
.4833 .60153 L
.48553 .60198 L
.48794 .60239 L
.49002 .60268 L
.4923 .60294 L
.49473 .60314 L
.49605 .60322 L
.49728 .60327 L
.49844 .6033 L
.49949 .60332 L
.50071 .60332 L
.50186 .6033 L
.50301 .60326 L
.50425 .6032 L
.50542 .60313 L
.50648 .60305 L
.5091 .60279 L
.51158 .60246 L
.5165 .60158 L
Mistroke
.52187 .60026 L
.53144 .59701 L
.54032 .59297 L
.56088 .57989 L
.5795 .56376 L
.61962 .51633 L
.65822 .45702 L
.69928 .38356 L
.73882 .30761 L
.77684 .2346 L
.81732 .1621 L
.85628 .1021 L
.87613 .07654 L
.89769 .0533 L
.91843 .03582 L
.92832 .02927 L
.93759 .02421 L
.94643 .02037 L
.95595 .01733 L
.9611 .01617 L
.96369 .01572 L
.96652 .01531 L
.96894 .01505 L
.9703 .01494 L
.97153 .01485 L
.97268 .01479 L
.97393 .01475 L
.97511 .01472 L
.97619 .01472 L
Mfstroke
0 0 1 r
4 Mabswid
.02381 .60332 m
.02499 .60328 L
.02605 .60319 L
.02729 .60301 L
.02846 .60277 L
.03053 .60216 L
.03279 .60126 L
.03527 .59996 L
.0379 .59825 L
.04262 .5943 L
.05205 .58312 L
.06244 .5659 L
.0842 .51473 L
.10458 .45142 L
.14335 .3071 L
.18458 .15507 L
.20517 .0934 L
.21519 .06887 L
.22428 .05023 L
.2338 .03472 L
.24277 .02404 L
.2477 .01987 L
.25224 .01711 L
.25461 .01608 L
.25597 .01562 L
.25722 .01528 L
.25853 .01501 L
.25925 .0149 L
.25994 .01481 L
.26115 .01473 L
.26184 .01472 L
.26248 .01472 L
.26365 .01479 L
.26489 .01494 L
.26595 .01513 L
.26711 .01541 L
.2697 .01627 L
.2721 .01738 L
.27647 .02014 L
.28114 .02415 L
.28669 .03032 L
.29194 .03752 L
.30174 .05445 L
.32176 .10182 L
.34021 .15832 L
.37961 .30382 L
.4175 .4455 L
.43858 .51185 L
.45784 .55895 L
.46737 .57646 L
Mistroke
.4724 .58402 L
.47776 .59073 L
.48291 .59586 L
.48757 .59937 L
.48982 .60067 L
.49225 .60178 L
.49337 .60219 L
.49455 .60256 L
.49565 .60283 L
.49666 .60303 L
.49789 .6032 L
.49854 .60326 L
.49922 .6033 L
.50037 .60332 L
.50164 .60325 L
.50276 .60312 L
.50398 .60291 L
.50512 .60265 L
.50617 .60234 L
.50854 .60145 L
.51113 .60015 L
.51634 .5965 L
.52094 .59215 L
.52585 .58636 L
.53469 .57303 L
.54496 .55304 L
.55607 .52637 L
.57624 .46655 L
.61721 .31615 L
.65666 .16887 L
.6765 .10667 L
.6946 .06186 L
.70461 .04298 L
.71409 .02936 L
.71929 .02373 L
.7241 .01972 L
.72661 .01809 L
.72938 .01666 L
.73077 .01609 L
.73228 .01558 L
.73369 .01521 L
.735 .01496 L
.73627 .0148 L
.73747 .01473 L
.73855 .01472 L
.73973 .01478 L
.741 .01493 L
.74165 .01504 L
.74236 .01518 L
.74362 .0155 L
Mistroke
.74478 .01586 L
.74705 .01677 L
.74949 .01803 L
.7539 .02109 L
.75897 .02581 L
.76451 .03241 L
.77459 .04818 L
.79428 .09194 L
.81525 .15451 L
.85686 .3079 L
.89694 .45656 L
.91533 .51343 L
.92577 .54056 L
.93551 .56194 L
.94506 .57884 L
.94997 .58588 L
.9553 .59221 L
.95822 .59508 L
.96091 .59736 L
.96344 .59916 L
.96623 .60078 L
.96872 .60189 L
.97106 .60264 L
.97235 .60294 L
.97353 .60314 L
.97483 .60327 L
.97548 .60331 L
.97619 .60332 L
Mfstroke
0 1 0 r
.5 Mabswid
.02381 .01472 m
.02499 .01479 L
.02605 .01501 L
.02729 .01541 L
.02846 .01596 L
.03053 .01732 L
.03279 .01935 L
.03527 .02225 L
.0379 .02608 L
.04262 .03487 L
.05205 .05951 L
.06244 .09665 L
.0842 .20107 L
.10458 .3172 L
.12312 .42219 L
.14335 .51915 L
.15431 .55857 L
.15965 .57362 L
.16449 .58473 L
.16689 .58932 L
.16949 .59356 L
.17174 .59662 L
.17421 .59933 L
.17684 .60145 L
.17827 .60227 L
.17896 .60258 L
.17961 .60282 L
.18086 .60316 L
.18201 .6033 L
.18324 .60329 L
.18393 .60321 L
.18458 .60308 L
.18575 .60272 L
.18699 .60218 L
.18805 .60157 L
.18921 .60076 L
.1918 .59839 L
.1942 .59551 L
.19857 .58863 L
.20324 .57896 L
.21403 .54797 L
.22384 .51034 L
.26382 .29784 L
.28214 .19427 L
.29255 .14125 L
.30229 .09804 L
.31268 .0606 L
.32217 .0355 L
.32466 .03048 L
.32737 .02578 L
Mistroke
.32996 .02205 L
.33231 .01933 L
.33505 .01694 L
.33655 .016 L
.33724 .01565 L
.33797 .01534 L
.33928 .01494 L
.34049 .01475 L
.34179 .01473 L
.34252 .01481 L
.34321 .01493 L
.34448 .01531 L
.34512 .01557 L
.34582 .01591 L
.34823 .0175 L
.34959 .01869 L
.35105 .02021 L
.35369 .02356 L
.35886 .03238 L
.3636 .043 L
.37265 .06969 L
.38217 .10599 L
.42033 .30725 L
.44162 .42778 L
.46094 .51968 L
.47061 .55491 L
.47569 .56991 L
.48107 .5829 L
.48577 .59173 L
.48827 .59542 L
.49095 .59861 L
.49221 .59983 L
.4934 .60081 L
.49457 .60162 L
.49565 .60223 L
.49667 .60268 L
.49775 .60303 L
.49884 .60324 L
.50004 .60332 L
.50125 .60323 L
.50238 .60299 L
.50362 .60256 L
.50432 .60225 L
.50495 .60191 L
.50761 .59999 L
.51012 .59744 L
.51455 .59119 L
.51936 .58197 L
.52463 .56904 L
.53021 .55227 L
Mistroke
.54021 .51493 L
.57807 .31658 L
.59912 .19685 L
.61837 .1037 L
.62789 .06787 L
.63291 .05231 L
.63827 .03852 L
.64341 .02814 L
.64807 .02124 L
.65032 .01878 L
.65151 .01772 L
.65276 .01677 L
.65385 .01609 L
.65505 .01549 L
.65615 .0151 L
.65717 .01486 L
.65843 .01472 L
.65907 .01472 L
.65977 .01478 L
.66101 .01502 L
.66218 .0154 L
.66285 .01569 L
.66355 .01605 L
.6648 .01684 L
.66763 .01927 L
.67008 .02211 L
.67236 .02536 L
.67753 .03486 L
.68651 .05809 L
.6961 .09159 L
.71746 .19211 L
.73761 .30621 L
.75594 .41084 L
.76636 .4652 L
.7761 .51009 L
.7865 .54976 L
.79599 .57714 L
.8012 .58821 L
.80614 .59596 L
.80885 .59905 L
.81135 .60117 L
.8128 .60207 L
.81411 .60267 L
.81483 .60292 L
.81562 .60312 L
.81636 .60325 L
.81704 .60331 L
.81831 .60328 L
.81951 .60308 L
.82059 .60276 L
Mistroke
.82176 .60225 L
.82303 .60153 L
.82438 .60056 L
.82681 .5983 L
.83114 .5926 L
.83591 .58391 L
.84106 .5718 L
.84659 .55574 L
.8566 .51935 L
.87772 .41766 L
.89781 .30329 L
.91783 .19016 L
.93599 .10306 L
.94601 .06569 L
.95544 .03918 L
.96063 .02856 L
.96541 .02139 L
.96791 .01866 L
.96934 .01741 L
.97065 .01648 L
.97203 .01571 L
.97274 .0154 L
.97352 .01513 L
.97423 .01494 L
.97489 .01481 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{224, 138.438},
  ImageMargins->{{52, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005@0000cb000`400?l00000o`00003ooooooomA
ooooo`00oooooomAooooo`00Yoooool00ol0003oooooooooo`2Vooooo`00Yoooool00ol0003ooooo
ooooo`2Vooooo`00W?ooool4o`000003oa0@4?oooooooooo00Cooooo00?o0000ooooooooool0Y_oo
ool005;ooooo3_l00?lnooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0AOooool<
o`00oeGooooo0009ooooo`_oo`00?Oooool@o`00ocgooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`14ooooo`ko003o?Oooool<ool000_ooooo0009ooooo`;oo`000ol0o`09ool003[o
oooo4?l00?l@ooooo`Co0?l07Oooool7o`0000Gooooo00?o0000ooooooooool01_ooool3o`0002oo
oooo1Ol0o`0?oooooa7o003o>Oooool:ool000?o0?l000?oo`00ooooooooool02Oooool000Wooooo
1Ooo00000ol0o`3oo`00ool00007ool003Sooooo4_l00?l>ooooo`03o`3o0?oooooooooo00;ooooo
0_l0o`0Wooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0;_ooool2o`3o00Cooooo
00?o0?l0ooooooooool02_oooolDo`00ocOooooo2ooo00001?l0o`3oo`00ool00?oo000;ooooo`00
2Oooool6ool00003o`3o0?oo003oo`0000Soo`00=OoooolDo`00o`cooooo00?o0?l0ooooooooool0
1?ooool00ol0o`3oooooooooo`0Uooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
;_ooool00ol0o`3oooooooooo`04ooooo`03o`3o0?oooooooooo00Sooooo5_l00?ldooooo`coo`00
00?o0?l0ool00?oo00000_oo000;ooooo`003oooool00ol0o`3oooooool0000:ool003;ooooo5_l0
0?l:ooooo`03o`3o0?oooooooooo00Kooooo00?o0?l0ooooooooool09?ooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo02gooooo00?o0?l0ooooooooool01_ooool00ol0o`3ooooooooo
o`07oooooaOo003o<?ooool;ool000?ooooo00?o0?l0ooooooooool03_ooool000oooooo00?o0?l0
ooooooooool00_ooool:ool002oooooo2_l00?l4ooooo`[o003o2Oooool00ol0o`3oooooooooo`07
ooooo`03o`3o0?oooooooooo027ooooo00?o0000odA4A?l000002?ooool00ol0003oooooooooo`0/
ooooo`03o`3o0?oooooooooo00Oooooo00?o0?l0ooooooooool01_ooool;o`00o`;ooooo2ol00?l_
ooooo`[oo`001?ooool00ol0o`3oooooooooo`0?ooooo`004?ooool00ol0o`3oooooooooo`02oooo
o`[oo`00;_ooool:o`00o`Cooooo2ol00?l7ooooo`03o`3o0?oooooooooo00Wooooo00?o0?l0oooo
ooooool08?ooool00oo<c<coEEEEo`000008ooooo`03o`000?oooooooooo02cooooo00?o0?l0oooo
ooooool02?ooool00ol0o`3oooooooooo`04ooooo`_o003o1?ooool;o`00obgooooo2_oo0005oooo
o`03o`3o0?oooooooooo00oooooo000Aooooo`03o`3o0?oooooooooo00?ooooo2_oo000[ooooo`[o
003o1_ooool:o`00o`Oooooo00?o0?l0ooooooooool02Oooool00ol0o`3oooooooooo`0[ooooo`03
o`000?oooooooooo02_ooooo00?o0?l0ooooooooool02Oooool00ol0o`3oooooooooo`04ooooo`[o
003o1oooool9o`00ob_ooooo2_oo0006ooooo`03o`3o0?oooooooooo013ooooo000Aooooo`03o`3o
0?oooooooooo00Gooooo2Ooo000Yooooo`[o003o2?ooool:o`00o`Kooooo00?o0?l0ooooooooool0
2Oooool00ol0o`3oooooooooo`0[ooooo`03o`000?oooooooooo02[ooooo00?o0?l0ooooooooool0
2_ooool00ol0o`3oooooooooo`03ooooo`Wo003o2_ooool9o`00obWooooo2?oo0009ooooo`03o`3o
0?oooooooooo013ooooo000Booooo`03o`3o0?oooooooooo00Kooooo2?oo000Xooooo`Wo003o2_oo
ool9o`00o`Gooooo00?o0?l0ooooooooool02oooool00ol0o`3oooooooooo`0Zooooo`03o`000?oo
oooooooo02[ooooo00?o0?l0ooooooooool02oooool00ol0o`3oooooooooo`02ooooo`Wo003o2ooo
ool8o`00obOooooo2Ooo0009ooooo`03o`3o0?oooooooooo017ooooo000Booooo`03o`3o0?oooooo
oooo00Oooooo2?oo000Vooooo`Wo003o3?ooool9o`00o`Cooooo00?o0?l0ooooooooool02oooool0
0ol0o`3oooooooooo`0Zooooo`;o0000:oooool00ol0o`3oooooooooo`0;ooooo`04o`3o0?oooooo
ooooooooo`Wo003o3?ooool9o`00obGooooo2Ooo000:ooooo`03o`3o0?oooooooooo017ooooo000B
ooooo`03o`3o0?oooooooooo00Wooooo1ooo000Uooooo`Wo003o3Oooool8o`00o`Cooooo00?o0?l0
ooooooooool02oooool00ol0o`3oooooooooo`0Zooooo`03o`000?oooooooooo02Wooooo00?o0?l0
ooooooooool03?ooool01?l0o`3oooooooooooooool8o`00o`kooooo2?l00?lTooooo`Soo`002ooo
ool00ol0o`3oooooooooo`0Booooo`004oooool00ol0o`3oooooooooo`09ooooo`Ooo`008oooool9
o`00o`kooooo2Ol00?l2ooooo`03o`3o0?oooooooooo00gooooo00?o0?l0ooooooooool0:Oooool0
0ol0003oooooooooo`0Yooooo`03o`3o0?oooooooooo00gooooo00?o0?l0ooooool00?l02?l00?l>
ooooo`Wo003o8_ooool8ool000cooooo00?o0?l0ooooooooool04_ooool001?ooooo00?o0?l0oooo
ooooool02_ooool7ool002;ooooo2?l00?l@ooooo`So003o0_ooool00ol0o`3oooooooooo`0=oooo
o`03o`3o0?oooooooooo02Wooooo00?o0000ooooooooool0:Oooool00ol0o`3oooooooooo`0=oooo
o`03o`3o0?oooooo003o00Oo003o4?ooool8o`00ob;ooooo1_oo000>ooooo`03o`3o0?oooooooooo
01;ooooo000Cooooo`03o`3o0?oooooooooo00_ooooo1_oo000Qooooo`Wo003o4?ooool9o`00o`03
ooooool0o`3ooooo00kooooo00?o0?l0ooooooooool0:Oooool00ol0003oooooooooo`0Yooooo`03
o`3o0?oooooooooo00gooooo00?o0?l0o`00ool00?l01ol00?l@ooooo`Wo003o8?ooool6ool000ko
oooo00?o0?l0ooooooooool04oooool001Cooooo00?o0?l0ooooooooool02oooool6ool0023ooooo
2?l00?lBooooo`So003o00?o0?l0ooooooooool03oooool00ol0o`3oooooooooo`0Xooooo`03o`00
0?oooooooooo02Sooooo00?o0?l0ooooooooool03oooool00ol0o`3o003oo`00o`05o`00oa;ooooo
2?l00?lOooooo`Koo`003oooool00ol0o`3oooooooooo`0Cooooo`005?ooool00ol0o`3ooooooooo
o`0<ooooo`Koo`007_ooool9o`00oa;ooooo2?l00?l00ol0o`3oooooooooo`0?ooooo`03o`3o0?oo
oooooooo02Sooooo00?o0000ooooooooool0:?ooool00ol0o`3oooooooooo`0>ooooo`03o`00ool0
o`3o003o00Ko003o4_ooool9o`00oagooooo1ooo000?ooooo`03o`3o0?oooooooooo01?ooooo000D
ooooo`03o`3o0?oooooooooo00cooooo1ooo000Mooooo`So003o5?ooool7o`00o`03o`3o0?oooooo
oooo00oooooo00?o0?l0ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`3o0?oooooo
oooo00kooooo00?o003oo`3o0?l00?l01Ol00?lDooooo`So003o7?ooool7ool000oooooo00?o0?l0
ooooooooool05?ooool001Gooooo00?o0?l0ooooooooool03?ooool7ool001_ooooo2Ol00?lDoooo
o`Ko003o00?o0?l0o`00ool00?l04Oooool00ol0o`3oooooooooo`0Wooooo`03o`000?oooooooooo
02Oooooo00?o0?l0ooooooooool03oooool2o`00o`03o`3o0?l00?oo003o00?o003o5?ooool9o`00
oa[ooooo1ooo000@ooooo`03o`3o0?oooooooooo01Cooooo000Eooooo`03o`3o0?oooooooooo00go
oooo1_oo000Kooooo`So003o5_ooool5o`00o`03o`3o0?l00?oo003o017ooooo00?o0?l0oooooooo
ool09oooool00ol0003oooooooooo`0Wooooo`03o`3o0?oooooooooo00kooooo0ol00?l00ol0o`3o
003oo`00o`02o`00oaKooooo2?l00?lIooooo`Ooo`004Oooool00ol0o`3oooooooooo`0Dooooo`00
5Oooool00ol0o`3oooooooooo`0>ooooo`Koo`006Oooool9o`00oaKooooo1Ol00?l01?l0o`3o003o
o`00ool00?l@ooooo`03o`3o0?oooooooooo02Oooooo0_l0000Xooooo`03o`3o0?oooooooooo00ko
oooo0ol00?l00ol0o`3o003oo`00o`02o`00oaKooooo2Ol00?lGooooo`Ooo`004Oooool00ol0o`3o
ooooooooo`0Eooooo`005Oooool00ol0o`3oooooooooo`0?ooooo`Koo`006?ooool8o`00oaSooooo
0ol00?l00ol0o`3o003oo`00o`02o`00oa3ooooo00?o0?l0ooooooooool09oooool00ol0003ooooo
ooooo`0Vooooo`03o`3o0?oooooooooo00kooooo1Ol00?l00ol0o`3o003oo`00o`0Hooooo`So003o
5oooool6ool001;ooooo00?o0?l0ooooooooool05Oooool001Kooooo00?o0?l0ooooooooool03_oo
ool7ool001Kooooo2Ol00?lHooooo`?o003o00?o0?l0o`00ool00?l00_l00?lAooooo`03o`3o0?oo
oooooooo02Kooooo00?o0000ooooooooool09_ooool00ol0o`3oooooooooo`0>ooooo`Go003o00?o
0?l0o`00ool00?l06?ooool9o`00oaGooooo1_oo000Cooooo`03o`3o0?oooooooooo01Gooooo000F
ooooo`03o`3o0?oooooooooo00oooooo1ooo000Eooooo`So003o6_ooool2o`00o`03o`3o0?l00?oo
003o00?o003o4?ooool00ol0o`3oooooooooo`0Vooooo`03o`000?oooooooooo02Kooooo00?o0?l0
ooooooooool03_ooool5o`00o`03o`3o0?l00?oo003o01Wooooo2?l00?lDooooo`Koo`005?ooool0
0ol0o`3oooooooooo`0Eooooo`005_ooool00ol0o`3oooooooooo`0@ooooo`Ooo`004oooool9o`00
oa[ooooo00?o003oo`3o0?l00?l01Ol00?l@ooooo`03o`3o0?oooooooooo02Kooooo00?o0000oooo
ooooool09_ooool00ol0o`3oooooooooo`0=ooooo`Ko003o00?o0?l0o`00ooooool06Oooool9o`00
oa;ooooo1ooo000Cooooo`03o`3o0?oooooooooo01Kooooo000Fooooo`03o`3o0?oooooooooo017o
oooo1_oo000Cooooo`So003o7?ooool00ol0o`3o003oo`00o`05o`00o`oooooo00?o0?l0oooooooo
ool09_ooool00ol0003oooooooooo`0Uooooo`03o`3o0?oooooooooo00kooooo1ol00?l00ol0o`3o
ooooooooo`0Iooooo`So003o4_ooool6ool001Cooooo00?o0?l0ooooooooool05_ooool001Kooooo
00?o0?l0ooooooooool04_ooool6ool001;ooooo2?l00?lLooooo`03o`3o0?l00?oo003o00Go003o
4?ooool00ol0o`3oooooooooo`0Uooooo`03o`000?oooooooooo02Gooooo00?o0?l0ooooooooool0
3Oooool8o`00o`03o`3o0?oooooooooo01Wooooo2?l00?lAooooo`Koo`005Oooool00ol0o`3ooooo
ooooo`0Fooooo`005oooool00ol0o`3oooooooooo`0Booooo`Koo`004?ooool8o`00oacooooo00?o
0?l0o`00ool00?l01ol00?l?ooooo`03o`3o0?oooooooooo02Gooooo00?o0000ooooooooool09Ooo
ool00ol0o`3oooooooooo`0=ooooo`So003o00?o0?l0ooooooooool06_ooool8o`00o`oooooo1_oo
000Fooooo`03o`3o0?oooooooooo01Kooooo000Gooooo`03o`3o0?oooooooooo01;ooooo1ooo000?
ooooo`So003o7?ooool00ol0o`3oooooo`00o`07o`00o`oooooo00?o0?l0ooooooooool09Oooool0
0ol0003oooooooooo`0Uooooo`03o`3o0?oooooooooo00gooooo2?l00?l00ol0o`3oooooooooo`0J
ooooo`So003o3_ooool7ool001Kooooo00?o0?l0ooooooooool05_ooool001Oooooo00?o0?l0oooo
ooooool04oooool7ool000kooooo1ol00?lMooooo`03o`3o0?oooooo003o00Oo003o3oooool00ol0
o`3oooooooooo`0Uooooo`03o`000?oooooooooo02Cooooo00?o0?l0ooooooooool03Oooool8o`00
o`;ooooo00?o0?l0ooooooooool06_ooool7o`00o`kooooo1_oo000Fooooo`03o`3o0?oooooooooo
01Oooooo000Gooooo`03o`3o0?oooooooooo01Cooooo1_oo000=ooooo`So003o7Oooool00ol0o`3o
ooooooooo`08o`00o`oooooo00?o0?l0ooooooooool09?ooool2o`0002Gooooo00?o0?l0oooooooo
ool03Oooool8o`00o`;ooooo00?o0?l0ooooooooool06_ooool8o`00o`cooooo1_oo000Gooooo`03
o`3o0?oooooooooo01Oooooo000Hooooo`03o`3o0?oooooooooo01Cooooo1_oo000<ooooo`So003o
7?ooool01?l0o`3oooooooooooooool8o`00o`oooooo00?o0?l0ooooooooool09?ooool00ol0003o
ooooooooo`0Tooooo`03o`3o0?oooooooooo00cooooo2?l00?l3ooooo`03o`3o0?oooooooooo01[o
oooo2?l00?l;ooooo`Koo`006?ooool00ol0o`3oooooooooo`0Gooooo`006?ooool00ol0o`3ooooo
ooooo`0Eooooo`Koo`002oooool7o`00oagooooo00?o0?l0ooooooooool00_ooool7o`00o`oooooo
00?o0?l0ooooooooool09?ooool00ol0003oooooooooo`0Tooooo`03o`3o0?oooooooooo00cooooo
2?l00?l3ooooo`03o`3o0?oooooooooo01_ooooo1ol00?l;ooooo`Koo`006?ooool00ol0o`3ooooo
ooooo`0Gooooo`006?ooool00ol0o`3oooooooooo`0Eooooo`Koo`002oooool7o`00oagooooo00?o
0?l0ooooooooool00_ooool8o`00o`kooooo00?o0?l0ooooooooool09?ooool00ol0003ooooooooo
o`0Sooooo`03o`3o0?oooooooooo00gooooo2?l00?l3ooooo`03o`3o0?oooooooooo01_ooooo2?l0
0?l9ooooo`Koo`006?ooool00ol0o`3oooooooooo`0Hooooo`006?ooool00ol0o`3oooooooooo`0F
ooooo`Koo`002Oooool8o`00oagooooo00?o0?l0ooooooooool00_ooool8o`00o`kooooo00?o0?l0
ooooooooool09?ooool00ol0003oooooooooo`0Sooooo`03o`3o0?oooooooooo00cooooo2?l00?l5
ooooo`03o`3o0?oooooooooo01[ooooo2?l00?l8ooooo`Koo`006Oooool00ol0o`3oooooooooo`0H
ooooo`006Oooool00ol0o`3oooooooooo`0Fooooo`Koo`002?ooool7o`00oakooooo00?o0?l0oooo
ooooool00oooool7o`00o`oooooo00?o0?l0ooooooooool08oooool00ol0003oooooooooo`0Soooo
o`03o`3o0?oooooooooo00cooooo2?l00?l5ooooo`03o`3o0?oooooooooo01_ooooo1ol00?l8oooo
o`Koo`006Oooool00ol0o`3oooooooooo`0Hooooo`006Oooool00ol0o`3oooooooooo`0Fooooo`Ko
o`002?ooool7o`00oagooooo00?o0?l0ooooooooool01?ooool8o`00o`kooooo00?o0?l0oooooooo
ool08oooool00ol0003oooooooooo`0Sooooo`03o`3o0?oooooooooo00cooooo1ol00?l6ooooo`03
o`3o0?oooooooooo01_ooooo1ol00?l7ooooo`Koo`006_ooool00ol0o`3oooooooooo`0Hooooo`00
6Oooool00ol0o`3oooooooooo`0Gooooo`Koo`001_ooool8o`00oagooooo00?o0?l0ooooooooool0
1?ooool8o`00o`kooooo00?o0?l0ooooooooool08oooool00ol0003oooooooooo`0Sooooo`03o`3o
0?oooooooooo00_ooooo2?l00?l6ooooo`03o`3o0?oooooooooo01_ooooo2?l00?l5ooooo`Koo`00
6oooool00ol0o`3oooooooooo`0Hooooo`006Oooool00ol0o`3oooooooooo`0Hooooo`Koo`001Ooo
ool8o`00oagooooo00?o0?l0ooooooooool01Oooool7o`00o`kooooo00?o0?l0ooooooooool08ooo
ool00ol0003oooooooooo`0Rooooo`03o`3o0?oooooooooo00cooooo2?l00?l6ooooo`03o`3o0?oo
oooooooo01cooooo1ol00?l5ooooo`Koo`006_ooool00ol0o`3oooooooooo`0Iooooo`006Oooool0
0ol0o`3oooooooooo`0Hooooo`Ooo`001?ooool7o`00oakooooo00?o0?l0ooooooooool01Oooool8
o`00o`gooooo00?o0?l0ooooooooool08oooool2o`0002?ooooo00?o0?l0ooooooooool03?ooool7
o`00o`Sooooo00?o0?l0ooooooooool06oooool7o`00o`Cooooo1_oo000Kooooo`03o`3o0?oooooo
oooo01Wooooo000Jooooo`03o`3o0?oooooooooo01Sooooo1_oo0004ooooo`Oo003o7_ooool00ol0
o`3oooooooooo`05ooooo`So003o3_ooool00ol0o`3oooooooooo`0Rooooo`03o`000?oooooooooo
02;ooooo00?o0?l0ooooooooool02oooool8o`00o`Sooooo00?o0?l0ooooooooool06oooool8o`00
o`?ooooo1Ooo000Looooo`03o`3o0?oooooooooo01Wooooo000Jooooo`03o`3o0?oooooooooo01Wo
oooo1_oo0002ooooo`So003o7Oooool00ol0o`3oooooooooo`07ooooo`Oo003o3_ooool00ol0o`3o
ooooooooo`0Rooooo`03o`000?oooooooooo02;ooooo00?o0?l0ooooooooool02oooool8o`00o`So
oooo00?o0?l0ooooooooool06oooool8o`00o`;ooooo1_oo000Looooo`03o`3o0?oooooooooo01Wo
oooo000Jooooo`03o`3o0?oooooooooo01[ooooo1_oo00000ooooooo003oo`00o`05o`00oakooooo
00?o0?l0ooooooooool01oooool8o`00o`gooooo00?o0?l0ooooooooool08_ooool00ol0003ooooo
ooooo`0Rooooo`03o`3o0?oooooooooo00_ooooo1ol00?l9ooooo`03o`3o0?oooooooooo01cooooo
1ol00?l00oooooooo`00ool00004ool001gooooo00?o0?l0ooooooooool06Oooool001[ooooo00?o
0?l0ooooooooool06_ooool6ool00003ooooool00?oo003o00Go003o7_ooool00ol0o`3ooooooooo
o`07ooooo`So003o3Oooool00ol0o`3oooooooooo`0Rooooo`03o`000?oooooooooo027ooooo00?o
0?l0ooooooooool02oooool8o`00o`[ooooo00?o0?l0ooooooooool06oooool8o`00o`Koo`007?oo
ool00ol0o`3oooooooooo`0Jooooo`006oooool00ol0o`3oooooooooo`0Jooooo`Goo`002?l00?lN
ooooo`03o`3o0?oooooooooo00Sooooo1ol00?l=ooooo`03o`3o0?oooooooooo02;ooooo00?o0000
ooooooooool08Oooool00ol0o`3oooooooooo`0;ooooo`So003o2_ooool00ol0o`3oooooooooo`0K
ooooo`So003o1Ooo000Mooooo`03o`3o0?oooooooooo01[ooooo000Kooooo`03o`3o0?oooooooooo
01_ooooo1?oo0008o`00oakooooo00?o0?l0ooooooooool02?ooool8o`00o`gooooo00?o0?l0oooo
ooooool08Oooool00ol0003oooooooooo`0Qooooo`03o`3o0?oooooooooo00_ooooo1ol00?l;oooo
o`03o`3o0?oooooooooo01cooooo1ol00?l4ool001kooooo00?o0?l0ooooooooool06_ooool001_o
oooo00?o0?l0ooooooooool06oooool4ool000Oo003o7_ooool00ol0o`3oooooooooo`09ooooo`So
003o3Oooool00ol0o`3oooooooooo`04ooooo`04okZj^_l@413o0000ogMgM`Kooooo00?oEEEEo`00
0?mEEED01?ooool01_nHV9So410@o`000?l0003oA4A4onk^kPKooooo00?o0000ooooooooool08Ooo
ool00ol0o`3oooooooooo`0:ooooo`So003o2oooool00ol0o`3oooooooooo`0Looooo`Oo003o1?oo
000Nooooo`03o`3o0?oooooooooo01[ooooo000Kooooo`03o`3o0?oooooooooo01cooooo0ooo0007
o`00oakooooo00?o0?l0ooooooooool02_ooool7o`00o`gooooo00?o0?l0ooooooooool00oooool0
1_o<c<co<S8bonk^k_o^k^ko8B4QojVYZ@Gooooo0ol00004ooooo`06oa0@4?n7QhOooooooooooomg
MgOoA4A41_ooool00ol0003oooooooooo`0Qooooo`03o`3o0?oooooooooo00[ooooo2?l00?l;oooo
o`03o`3o0?oooooooooo01cooooo2?l00?l2ool001kooooo00?o0?l0ooooooooool06oooool001co
oooo00?o0?l0ooooooooool07?ooool00ooo003o003oo`00o`06o`00oakooooo00?o0?l0oooooooo
ool02_ooool7o`00o`gooooo00?o0?l0ooooooooool00oooool01_m4A4CoZJVYooooooooooooZJVY
oc8b<PGooooo00?oEEEEo`000?mEEED02Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo023ooooo00?o0?l0ooooooooool02oooool7o`00o`gooooo00?o0?l0ooooooooool07?ooool7
o`00o`03ool00?oooooooooo01gooooo00?o0?l0ooooooooool06oooool001cooooo00?o0?l0oooo
ooooool07?ooool00ooo003o003oo`00o`05o`00oaoooooo00?o0?l0ooooooooool02_ooool8o`00
o`Wooooo0ol000001?l0o`3o0000o`000?l00002ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool03_ooool00oo^k^ko0000ooooo`05ooooo`?o00008?ooool00ol0o`3oooooooooo`0:
ooooo`So003o3Oooool00ol0o`3oooooooooo`0Looooo`Oo003o00?oo`00ooooooooool07Oooool0
0ol0o`3oooooooooo`0Kooooo`007?ooool00ol0o`3oooooooooo`0Mooooo`Oo003o7oooool00ol0
o`3oooooooooo`0;ooooo`Oo003o3Oooool00ol0o`3oooooooooo`02ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool02_ooool01_l@413oV9RHooooooooooooMgMgofIVIPKooooo00?o
0000ooooooooool08?ooool00ol0o`3oooooooooo`0:ooooo`So003o3Oooool00ol0o`3ooooooooo
o`0Looooo`So003o7oooool00ol0o`3oooooooooo`0Kooooo`007?ooool00ol0o`3oooooooooo`0L
ooooo`So003o7oooool00ol0o`3oooooooooo`0;ooooo`Oo003o3Oooool00ol0o`3oooooooooo`02
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02_ooool01Ol0003o8B4Qo`000?l0
003oIVIV00Oooooo00?o0000ooooooooool08?ooool00ol0o`3oooooooooo`0:ooooo`Oo003o3_oo
ool00ol0o`3oooooooooo`0Looooo`So003o7oooool00ol0o`3oooooooooo`0Kooooo`007Oooool0
0ol0o`3oooooooooo`0Kooooo`So003o7_ooool00ol0o`3oooooooooo`0<ooooo`So003o3?ooool0
0ol0o`3oooooooooo`02ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A43?ooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo023ooooo00?o0?l0ooooooooool02Oooool8o`00o`kooooo
00?o0?l0ooooooooool07?ooool00ooo003o003oo`00o`05o`00oakooooo00?o0?l0ooooooooool0
7?ooool001gooooo00?o0?l0ooooooooool06oooool7o`00o`03ool00?oooooooooo01cooooo00?o
0?l0ooooooooool03?ooool8o`00o`cooooo00?o0?l0ooooooooool00_ooool01_o<c<co<S8bonk^
k_o^k^ko<S8bolc<c0cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Oooooo`03
o`3o0?oooooooooo00[ooooo2?l00?l?ooooo`03o`3o0?oooooooooo01_ooooo00?oo`00o`00ool0
0?l01Ol00?lNooooo`03o`3o0?oooooooooo01cooooo000Mooooo`03o`3o0?oooooooooo01_ooooo
1ol00?l2ool001gooooo00?o0?l0ooooooooool03Oooool7o`00o`cooooo00?o0?l0ooooooooool0
0oooool01?nj^[[o410@oa0@4?o<c<`=ooooo`Go00001oooool00ol0003oooooooooo`0Oooooo`03
o`3o0?oooooooooo00[ooooo1ol00?l@ooooo`03o`3o0?oooooooooo01[ooooo0_oo0008o`00oago
oooo00?o0?l0ooooooooool07?ooool001gooooo00?o0?l0ooooooooool06_ooool8o`00o`?oo`00
7?ooool00ol0o`3oooooooooo`0=ooooo`Oo003o3Oooool00ol0o`3oooooooooo`0Oooooo`03o`00
0?oooooooooo01oooooo00?o0?l0ooooooooool02_ooool7o`00oa3ooooo00?o0?l0ooooooooool0
6Oooool4ool000Oo003o7Oooool00ol0o`3oooooooooo`0Looooo`007Oooool00ol0o`3ooooooooo
o`0Jooooo`Oo003o1?oo000Looooo`03o`3o0?oooooooooo00gooooo2?l00?l<ooooo`03o`3o0?oo
oooooooo01oooooo00?o0000ooooooooool07oooool00ol0o`3oooooooooo`09ooooo`So003o4?oo
ool00ol0o`3oooooooooo`0Iooooo`Coo`001ol00?lMooooo`03o`3o0?oooooooooo01cooooo000N
ooooo`03o`3o0?oooooooooo01Wooooo1ol00?l5ool001_ooooo00?o0?l0ooooooooool03_ooool7
o`00o`cooooo00?o0?l0ooooooooool07oooool00ol0003oooooooooo`0Oooooo`03o`3o0?oooooo
oooo00Wooooo1ol00?lAooooo`03o`3o0?oooooooooo01Sooooo1Ooo0007o`00oacooooo00?o0?l0
ooooooooool07Oooool001kooooo00?o0?l0ooooooooool06?ooool8o`00o`Goo`006_ooool00ol0
o`3oooooooooo`0?ooooo`Oo003o3?ooool00ol0o`3oooooooooo`0Oooooo`03o`000?oooooooooo
01kooooo00?o0?l0ooooooooool02_ooool7o`00oa;ooooo00?o0?l0ooooooooool05oooool5ool0
00So003o6oooool00ol0o`3oooooooooo`0Mooooo`007_ooool00ol0o`3oooooooooo`0Hooooo`So
003o1_oo000Iooooo`03o`3o0?oooooooooo00oooooo1ol00?l<ooooo`03o`3o0?oooooooooo01oo
oooo0_l0000Oooooo`03o`3o0?oooooooooo00Wooooo2?l00?lBooooo`03o`3o0?oooooooooo01Ko
oooo1_oo00000ooooooo003oo`00o`05o`00oa_ooooo00?o0?l0ooooooooool07Oooool001kooooo
00?o0?l0ooooooooool06?ooool7o`00o`;ooooo1Ooo000Iooooo`03o`3o0?oooooooooo00oooooo
2?l00?l<ooooo`03o`3o0?oooooooooo01kooooo00?o0000ooooooooool07_ooool00ol0o`3ooooo
ooooo`09ooooo`So003o4_ooool00ol0o`3oooooooooo`0Fooooo`Goo`000_ooool7o`00oa_ooooo
00?o0?l0ooooooooool07Oooool001oooooo00?o0?l0ooooooooool05oooool7o`00o`;ooooo1_oo
000Hooooo`03o`3o0?oooooooooo013ooooo1ol00?l<ooooo`03o`3o0?oooooooooo01kooooo00?o
0000ooooooooool07_ooool00ol0o`3oooooooooo`09ooooo`Oo003o4oooool00ol0o`3ooooooooo
o`0Eooooo`Koo`000_ooool8o`00oa[ooooo00?o0?l0ooooooooool07Oooool001oooooo00?o0?l0
ooooooooool05_ooool8o`00o`?ooooo1Ooo000Hooooo`03o`3o0?oooooooooo013ooooo1ol00?l<
ooooo`03o`3o0?oooooooooo01kooooo00?o0000ooooooooool07_ooool00ol0o`3oooooooooo`09
ooooo`Oo003o4oooool00ol0o`3oooooooooo`0Eooooo`Goo`000oooool8o`00oaWooooo00?o0?l0
ooooooooool07_ooool001oooooo00?o0?l0ooooooooool05_ooool7o`00o`Cooooo1_oo000Goooo
o`03o`3o0?oooooooooo013ooooo2?l00?l;ooooo`03o`3o0?oooooooooo01kooooo00?o0000oooo
ooooool07_ooool00ol0o`3oooooooooo`08ooooo`So003o5?ooool00ol0o`3oooooooooo`0Coooo
o`Koo`001?ooool7o`00oaWooooo00?o0?l0ooooooooool07_ooool001oooooo00?o0?l0oooooooo
ool05_ooool7o`00o`Gooooo1Ooo000Fooooo`03o`3o0?oooooooooo017ooooo2?l00?l;ooooo`03
o`3o0?oooooooooo01kooooo00?o0000ooooooooool07Oooool00ol0o`3oooooooooo`09ooooo`Oo
003o5Oooool00ol0o`3oooooooooo`0Cooooo`Goo`001Oooool7o`00oaWooooo00?o0?l0oooooooo
ool07_ooool001oooooo00?o0?l0ooooooooool05_ooool7o`00o`Gooooo1_oo000Eooooo`03o`3o
0?oooooooooo01;ooooo1ol00?l<ooooo`03o`3o0?oooooooooo01gooooo00?o0000ooooooooool0
7Oooool00ol0o`3oooooooooo`09ooooo`Oo003o5Oooool00ol0o`3oooooooooo`0Booooo`Koo`00
1Oooool8o`00oaSooooo00?o0?l0ooooooooool07_ooool0023ooooo00?o0?l0ooooooooool05?oo
ool8o`00o`Kooooo1Ooo000Eooooo`03o`3o0?oooooooooo01;ooooo1ol00?l<ooooo`03o`3o0?oo
oooooooo01gooooo00?o0000ooooooooool07Oooool00ol0o`3oooooooooo`09ooooo`Oo003o5Ooo
ool00ol0o`3oooooooooo`0Booooo`Goo`001oooool7o`00oaSooooo00?o0?l0ooooooooool07_oo
ool0023ooooo00?o0?l0ooooooooool05?ooool7o`00o`Oooooo1_oo000Dooooo`03o`3o0?oooooo
oooo01;ooooo2?l00?l;ooooo`03o`3o0?oooooooooo01gooooo00?o0000ooooooooool07Oooool0
0ol0o`3oooooooooo`08ooooo`So003o5Oooool00ol0o`3oooooooooo`0Aooooo`Koo`001oooool7
o`00oaSooooo00?o0?l0ooooooooool07_ooool0023ooooo00?o0?l0ooooooooool05?ooool7o`00
o`Sooooo1_oo000Cooooo`03o`3o0?oooooooooo01?ooooo1ol00?l;ooooo`03o`3o0?oooooooooo
01gooooo0_l0000Nooooo`03o`3o0?oooooooooo00Sooooo1ol00?lGooooo`03o`3o0?oooooooooo
00oooooo1_oo0008ooooo`Oo003o5oooool00ol0o`3oooooooooo`0Oooooo`008?ooool00ol0o`3o
ooooooooo`0Cooooo`So003o2?ooool6ool001;ooooo00?o0?l0ooooooooool05?ooool7o`00o`_o
oooo00?o0?l0ooooooooool07Oooool00ol0003oooooooooo`0Mooooo`03o`3o0?oooooooooo00So
oooo1ol00?lGooooo`03o`3o0?oooooooooo00oooooo1_oo0008ooooo`So003o5_ooool00ol0o`3o
ooooooooo`0Oooooo`008?ooool00ol0o`3oooooooooo`0Cooooo`So003o2Oooool6ool0017ooooo
00?o0?l0ooooooooool05?ooool8o`00o`_ooooo00?o0?l0ooooooooool07?ooool00ol0003ooooo
ooooo`0Looooo`03o`3o0?oooooooooo00Wooooo1ol00?lGooooo`03o`3o0?oooooooooo00kooooo
1_oo000:ooooo`Oo003o5_ooool00ol0o`3oooooooooo`0Oooooo`008?ooool00ol0o`3ooooooooo
o`0Cooooo`Oo003o2oooool5ool0017ooooo00?o0?l0ooooooooool05?ooool8o`00o`_ooooo00?o
0?l0ooooooooool07?ooool00ol0003oooooooooo`0Looooo`03o`3o0?oooooooooo00Sooooo2?l0
0?lGooooo`03o`3o0?oooooooooo00kooooo1Ooo000;ooooo`Oo003o5_ooool00ol0o`3ooooooooo
o`0Oooooo`008Oooool00ol0o`3oooooooooo`0Booooo`Oo003o2oooool6ool0013ooooo00?o0?l0
ooooooooool05Oooool7o`00o`_ooooo00?o0?l0ooooooooool07?ooool00ol0003oooooooooo`0L
ooooo`03o`3o0?oooooooooo00Sooooo1ol00?lHooooo`03o`3o0?oooooooooo00gooooo1_oo000;
ooooo`So003o5Oooool00ol0o`3oooooooooo`0Oooooo`008Oooool00ol0o`3oooooooooo`0Aoooo
o`So003o3?ooool5ool0013ooooo00?o0?l0ooooooooool05Oooool7o`00o`_ooooo00?o0?l0oooo
ooooool07?ooool00ol0003oooooooooo`0Looooo`03o`3o0?oooooooooo00Sooooo1ol00?lIoooo
o`03o`3o0?oooooooooo00cooooo1Ooo000<ooooo`So003o5Oooool00ol0o`3oooooooooo`0Ooooo
o`008Oooool00ol0o`3oooooooooo`0Aooooo`Oo003o3Oooool6ool000oooooo00?o0?l0oooooooo
ool05Oooool8o`00o`[ooooo00?o0?l0ooooooooool07?ooool00ol0003oooooooooo`0Looooo`03
o`3o0?oooooooooo00Oooooo2?l00?lIooooo`03o`3o0?oooooooooo00_ooooo1_oo000=ooooo`Oo
003o5?ooool00ol0o`3oooooooooo`0Pooooo`008Oooool00ol0o`3oooooooooo`0Aooooo`Oo003o
3_ooool5ool000kooooo00?o0?l0ooooooooool05oooool7o`00o`_ooooo00?o0?l0ooooooooool0
6oooool00ol0003oooooooooo`0Kooooo`03o`3o0?oooooooooo00Sooooo2?l00?lIooooo`03o`3o
0?oooooooooo00_ooooo1Ooo000>ooooo`Oo003o5?ooool00ol0o`3oooooooooo`0Pooooo`008Ooo
ool00ol0o`3oooooooooo`0@ooooo`So003o3_ooool6ool000gooooo00?o0?l0ooooooooool05ooo
ool7o`00o`_ooooo00?o0?l0ooooooooool06oooool00ol0003oooooooooo`0Kooooo`03o`3o0?oo
oooooooo00Sooooo1ol00?lJooooo`03o`3o0?oooooooooo00[ooooo1_oo000>ooooo`So003o4ooo
ool00ol0o`3oooooooooo`0Pooooo`008Oooool00ol0o`3oooooooooo`0@ooooo`So003o3oooool5
ool000gooooo00?o0?l0ooooooooool05oooool7o`00o`_ooooo00?o0?l0ooooooooool06oooool0
0ol0003oooooooooo`0Kooooo`03o`3o0?oooooooooo00Sooooo1ol00?lJooooo`03o`3o0?oooooo
oooo00[ooooo1Ooo000@ooooo`Oo003o4oooool00ol0o`3oooooooooo`0Pooooo`008Oooool00ol0
o`3oooooooooo`0@ooooo`Oo003o4?ooool6ool000cooooo00?o0?l0ooooooooool05oooool8o`00
o`[ooooo00?o0?l0ooooooooool06oooool2o`0001cooooo00?o0?l0ooooooooool01oooool8o`00
oa_ooooo00?o0?l0ooooooooool02?ooool6ool0013ooooo1ol00?lCooooo`03o`3o0?oooooooooo
023ooooo000Rooooo`03o`3o0?oooooooooo00oooooo1ol00?lAooooo`Koo`002oooool00ol0o`3o
ooooooooo`0Hooooo`Oo003o2_ooool00ol0o`3oooooooooo`0Kooooo`03o`000?oooooooooo01_o
oooo00?o0?l0ooooooooool01oooool7o`00oacooooo00?o0?l0ooooooooool01oooool6ool0017o
oooo1ol00?lCooooo`03o`3o0?oooooooooo023ooooo000Rooooo`03o`3o0?oooooooooo00kooooo
2?l00?lAooooo`Koo`002oooool00ol0o`3oooooooooo`0Hooooo`Oo003o2oooool00ol0o`3ooooo
ooooo`0Jooooo`03o`000?oooooooooo01_ooooo00?o0?l0ooooooooool01oooool7o`00oacooooo
00?o0?l0ooooooooool01oooool6ool0017ooooo2?l00?lBooooo`03o`3o0?oooooooooo023ooooo
000Rooooo`03o`3o0?oooooooooo00kooooo1ol00?lCooooo`Koo`002Oooool00ol0o`3ooooooooo
o`0Iooooo`So003o2_ooool00ol0o`3oooooooooo`0Jooooo`03o`000?oooooooooo01[ooooo00?o
0?l0ooooooooool02?ooool7o`00oacooooo00?o0?l0ooooooooool01_ooool6ool001?ooooo1ol0
0?lAooooo`03o`3o0?oooooooooo027ooooo000Rooooo`03o`3o0?oooooooooo00kooooo1ol00?lD
ooooo`Goo`002Oooool00ol0o`3oooooooooo`0Iooooo`So003o2_ooool00ol0o`3oooooooooo`0J
ooooo`03o`000?oooooooooo01[ooooo00?o0?l0ooooooooool01oooool8o`00oacooooo00?o0?l0
ooooooooool01_ooool5ool001Cooooo1ol00?lAooooo`03o`3o0?oooooooooo027ooooo000Coooo
o`06ojVYZOlQ8B7o0000o`000?mEEEGok^k^2Oooool00ol0o`3oooooooooo`0=ooooo`So003o2ooo
ool6o`0000?ooooo1_oo0008ooooo`03o`3o0?oooooooooo01Sooooo0_l00007o`00o`[ooooo00?o
0?l0ooooooooool06_ooool00ol0003oooooooooo`0Jooooo`03o`3o0?oooooooooo00Oooooo1ol0
0?l00ooooooo0000o`000002o`000003oa0@4?oooooooooo01Gooooo00?o0?l0ooooooooool01Ooo
ool6ool000Oooooo1_l00007ooooo`So003o4?ooool00ol0o`3oooooooooo`0:ooooo`06ojVYZOlQ
8B7o0000o`000?mEEEGok^k^4Oooool001?ooooo00Ko410@ojVYZOooooooooooogMgMolb<S89oooo
o`03o`3o0?oooooooooo00gooooo2?l00?l;ooooo`03oiRHV?l0003oc<c<00;ooooo00?o410@oooo
ooooool00_ooool5ool000Sooooo00?o0?l0ooooooooool06_ooool7o`00o`[ooooo00?o0?l0oooo
ooooool06_ooool00ol0003oooooooooo`0Jooooo`03o`3o0?oooooooooo00Oooooo1ol00?l3oooo
o`03o`000?oooooooooo01Sooooo00?o0?l0ooooooooool01?ooool5ool000Sooooo00?oV9RHo`00
0?o<c<`00_ooool00ol@413oooooooooo`05ooooo`So003o4?ooool00ol0o`3oooooooooo`0:oooo
o`06oa0@4?nYZJWooooooooooomgMgOo<S8b4Oooool001Sooooo00?o0000ooooooooool02?ooool0
0ol0o`3oooooooooo`0<ooooo`Oo003o3Oooool00onHV9So0000olc<c006ooooo`Koo`001oooool0
0ol0o`3oooooooooo`0Jooooo`So003o2_ooool00ol0o`3oooooooooo`0Iooooo`03o`000?oooooo
oooo01[ooooo00?o0?l0ooooooooool01oooool7o`00o`?ooooo00?o0000ooooooooool06?ooool0
0ol0o`3oooooooooo`03ooooo`Koo`002Oooool00onHV9So0000olc<c00:ooooo`Oo003o4?ooool0
0ol0o`3oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo000:ooooo`Oo00001_ooool00omg
MgOo8B4Qooooo`09ooooo`03o`3o0?oooooooooo00cooooo1ol00?l3ooooo`Oo00001?ooool00onY
ZJWo410@olc<c006ooooo`Goo`001_ooool00ol0o`3oooooooooo`0?ooooo`Oo00001Oooool00ol0
003o003oo`00o`05o`00o`[ooooo00?o0?l0ooooooooool06Oooool00ol0003oooooooooo`0Joooo
o`03o`3o0?oooooooooo00Kooooo2?l00?l3ooooo`03o`000?oooooooooo01Sooooo00?o0?l0oooo
ooooool00oooool5ool000_ooooo00?oZJVYoa0@4?o<c<`02Oooool7o`00oa3ooooo00?o0?l0oooo
ooooool03_ooool00omgMgOo8B4Qooooo`0@ooooo`005Oooool01?lQ8B7o0000o`000?nj^[X:oooo
o`03o`3o0?oooooooooo00_ooooo2?l00?l?ooooo`03olc<c?l@413oc<c<00Gooooo1_oo0005oooo
o`03o`3o0?oooooooooo01_ooooo00?o0000o`00ool00?l01Ol00?l:ooooo`03o`3o0?oooooooooo
01Wooooo00?o0000ooooooooool06Oooool00ol0o`3oooooooooo`07ooooo`Oo003o1?ooool00ol0
003oooooooooo`0Hooooo`03o`3o0?oooooooooo00;ooooo1_oo000<ooooo`03olc<c?l@413oc<c<
00Sooooo2?l00?l>ooooo`03o`3o0?oooooooooo00gooooo00Co8B4Qo`000?l0003o^[Zj4Oooool0
01Kooooo00?ok^k^ogMgMolb<S802_ooool00ol0o`3oooooooooo`0;ooooo`Oo003o4Oooool00onY
ZJWo<S8booooo`05ooooo`Goo`001Oooool00ol0o`3oooooooooo`0Kooooo`03o`000?l00?oo003o
00Go003o2_ooool00ol0o`3oooooooooo`0Iooooo`;o00006_ooool00ol0o`3oooooooooo`07oooo
o`Oo003o1?ooool00ol0003oooooooooo`0Hooooo`03o`3o0?oooooooooo00;ooooo1Ooo000>oooo
o`03ojVYZOlb<S;ooooo00Sooooo1ol00?l>ooooo`03o`3o0?oooooooooo00kooooo00?ok^k^ogMg
Molb<S804Oooool001Sooooo00?o0000ooooooooool02?ooool00ol0o`3oooooooooo`0;ooooo`Oo
003o4_ooool00ol0003oooooooooo`04ooooo`Koo`001?ooool00ol0o`3oooooooooo`0Kooooo`03
o`000?l00?oo003o00Ko003o2Oooool00ol0o`3oooooooooo`0Iooooo`03o`000?oooooooooo01Wo
oooo00?o0?l0ooooooooool01oooool7o`00o`Cooooo00?o0000ooooooooool06Oooool00ol0o`3o
ooooooooo`06ool000oooooo00?o0000ooooooooool01oooool7o`00o`kooooo00?o0?l0oooooooo
ool04?ooool00ol0003oooooooooo`0?ooooo`004oooool01_lQ8B7oQhN7ooooooooooooIVIVoc8b
<P[ooooo00?o0?l0ooooooooool02oooool7o`00o`gooooo00Ko0000ohN7Qoo^k^koooooogMgMolb
<S87ooooo`Goo`001?ooool00ol0o`3oooooooooo`0Iooooo`04o`000?m4A4Co0000ooooo`Oo003o
2_ooool00ol0o`3oooooooooo`0Hooooo`03o`000?oooooooooo01Wooooo00?o0?l0ooooooooool0
1_ooool8o`00o`;ooooo00?o0000odA4A?l000006oooool00ol0o`3oooooooooo`05ool000_ooooo
00Ko0000ohN7Qoo^k^koooooogMgMolb<S89ooooo`Oo003o3_ooool00ol0o`3oooooooooo`0;oooo
o`06ob4Q8On7QhOooooooooooomVIVKo<S8b4Oooool001?ooooo00Ko^[ZjodA4A?l0003o0000odA4
A?o^k^h;ooooo`03o`3o0?oooooooooo00Wooooo2?l00?l=ooooo`06ojVYZOlb<S;o0000o`000?mE
EEGok^k^1oooool6ool000?ooooo00?o0?l0ooooooooool06Oooool01?o<c<coEEEEo`000?ooool7
o`00o`[ooooo00?o0?l0ooooooooool06?ooool00ol0003oooooooooo`0Iooooo`03o`3o0?oooooo
oooo00Kooooo1ol00?l3ooooo`03olc<c?mEEEGo000001_ooooo00?o0?l0oooooooo00001Ooo000;
ooooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^2Oooool8o`00o`gooooo00?o0?l0ooooooooool0
2oooool01_nj^[[oA4A4o`000?l0003oA4A4onk^kQ7ooooo000Tooooo`03o`3o0?oooooooooo00Wo
oooo1ol00?lLooooo`Koo`0000?oooooo`3o0?ooool07oooool8o`00o`Wooooo00?o0?l0oooooooo
ool06?ooool00ol0003oooooooooo`0Hooooo`03o`3o0?oooooooooo00Oooooo1ol00?lQooooo`03
o`3o0?oo003oo`0000Coo`007?ooool7o`00o`gooooo00?o0?l0ooooooooool08_ooool002Cooooo
00?o0?l0ooooooooool02Oooool7o`00oacooooo1_oo00000ooooooo0?l0ooooo`0Oooooo`So003o
2Oooool00ol0o`3oooooooooo`0Hooooo`03o`000?oooooooooo01Sooooo00?o0?l0ooooooooool0
1_ooool8o`00ob7ooooo00?o0?l0ool00?oo00001?oo000Looooo`Oo003o3?ooool00ol0o`3ooooo
ooooo`0Sooooo`009?ooool00ol0o`3oooooooooo`08ooooo`So003o7Oooool6ool00003o`3o0?oo
oooooooo01oooooo1ol00?l9ooooo`03o`3o0?oooooooooo01Sooooo00?o0000ooooooooool06?oo
ool00ol0o`3oooooooooo`06ooooo`So003o8Oooool00ooo003o0?l0ool00003ool001gooooo2?l0
0?l;ooooo`03o`3o0?oooooooooo02?ooooo000Tooooo`03o`3o0?oooooooooo00Sooooo2?l00?lN
ooooo`Goo`0000?o0?l0ooooooooool07oooool7o`00o`[ooooo00?o0?l0ooooooooool05oooool0
0ol0003oooooooooo`0Hooooo`03o`3o0?oooooooooo00Kooooo1ol00?lRooooo`03ool00?l0o`3o
o`0000;oo`007_ooool8o`00o`_ooooo00?o0?l0ooooooooool08oooool002Cooooo00?o0?l0oooo
ooooool02?ooool7o`00oaoooooo1Ooo00000ol0o`3oooooooooo`0Oooooo`So003o2Oooool00ol0
o`3oooooooooo`0Gooooo`03o`000?oooooooooo01Sooooo00?o0?l0ooooooooool01_ooool7o`00
ob7ooooo0_oo00001?l0o`3oo`00ool00?oo000Oooooo`Oo003o2oooool00ol0o`3oooooooooo`0S
ooooo`000ooooolQo`000003o`3o0?l0003o000000So00001ol00?lPo`0000?oo`0000?o0?l0ool0
0?l000008Ol00007o`00o`Wo000000?o0?l0o`000?l00000<_l000000ol0o`3o0000o`000005o`00
00So003o8Ol00002ool00003o`3o0?oo003oo`00023o00001ol00?l;o`000003o`3o0?l0003o0000
01oo00001?ooool000Sooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo00Kooooo00?o0?l0o`000?ooool01_ooool8o`00o`Cooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo0ooo00000ol0o`3o
o`00ool00005ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`05ooooo`Oo003o1Oooool01Ol0003ooooooooooooooooo0?l000Gooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`03ooooo`05o`3o0?ooooooooooooooool000001?ooool7
o`00o`Sooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo00;ooooo0ooo00000ol0o`3oo`00ool00009ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool01oooool01?l0003oooooooooooooool8o`00o`Sooooo00?o0000ooooool0o`001ooo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01ooo
ool001;ooooo00?o0000ooooooooool04?ooool00ol0o`3oooooooooo`06ooooo`Oo003o3oooool0
0ol0003oooooooooo`0@ooooo`;oo`0000?o0?l0ool00?oo00006Oooool00ol0003oooooooooo`05
ooooo`Oo003o2Oooool00ol0o`3oooooooooo`0Gooooo`03o`000?oooooooooo01Oooooo00?o0?l0
ooooooooool01_ooool7o`00o`Sooooo00?o0000ooooooooool05_ooool3ool00003o`3o0?oo003o
oooo01;ooooo00?o0000ooooooooool03?ooool7o`00o`Wooooo00?o0?l0ooooooooool04?ooool0
0ol0003oooooooooo`0Aooooo`009Oooool00ol0o`3oooooooooo`06ooooo`Oo003o8_ooool2ool0
0004o`3o0?oo003oo`00ool0023ooooo2?l00?l8ooooo`03o`3o0?oooooooooo01Oooooo00?o0000
ooooooooool05oooool00ol0o`3oooooooooo`06ooooo`Oo003o8?ooool5ool00003o`3o0?oooooo
oooo023ooooo1ol00?l9ooooo`03o`3o0?oooooooooo02Cooooo000Uooooo`03o`3o0?oooooooooo
00Gooooo2?l00?lSooooo`03ool00?l0o`3oo`0000;oo`008Oooool7o`00o`Wooooo00?o0?l0oooo
ooooool05_ooool00ol0003oooooooooo`0Gooooo`03o`3o0?oooooooooo00Gooooo2?l00?lPoooo
o`Goo`0000?o0?l0ooooooooool08?ooool7o`00o`Wooooo00?o0?l0ooooooooool09?ooool002Go
oooo00?o0?l0ooooooooool01Oooool8o`00ob?ooooo00?o0?l0ool00?oo00000ooo000Pooooo`Oo
003o2Oooool00ol0o`3oooooooooo`0Fooooo`03o`000?oooooooooo01Oooooo00?o0?l0oooooooo
ool01Oooool7o`00ob3ooooo1_oo00000ol0o`3oooooooooo`0Pooooo`So003o2?ooool00ol0o`3o
ooooooooo`0Tooooo`009Oooool00ol0o`3oooooooooo`05ooooo`Oo003o9?ooool00ol0o`3oo`00
ool00003ool0023ooooo1ol00?l9ooooo`03o`3o0?oooooooooo01Kooooo00?o0000ooooooooool0
5_ooool00ol0o`3oooooooooo`06ooooo`Oo003o8?ooool5ool00003ooooool0o`3ooooo02;ooooo
1ol00?l8ooooo`03o`3o0?oooooooooo02Cooooo000Vooooo`03o`3o0?oooooooooo00Cooooo1ol0
0?lTooooo`03o`3o0?oo003oo`0000Coo`007oooool8o`00o`Sooooo00?o0?l0ooooooooool05_oo
ool00ol0003oooooooooo`0Fooooo`03o`3o0?oooooooooo00Kooooo1ol00?lOooooo`Koo`0000?o
ooooo`3o0?ooool08_ooool7o`00o`Oooooo00?o0?l0ooooooooool09Oooool002Kooooo00?o0?l0
ooooooooool00oooool8o`00obCooooo00?o0?l0oooooooo00001?oo000Pooooo`Oo003o2?ooool0
0ol0o`3oooooooooo`0Fooooo`03o`000?oooooooooo01Kooooo00?o0?l0ooooooooool01Oooool8
o`00oaoooooo1Ooo0002ooooo`03o`3o0?oooooooooo027ooooo2?l00?l6ooooo`03o`3o0?oooooo
oooo02Gooooo000Vooooo`03o`3o0?oooooooooo00?ooooo1ol00?lUooooo`03o`3o0?ooooooo`00
00Goo`007oooool7o`00o`Wooooo00?o0?l0ooooooooool05Oooool00ol0003oooooooooo`0Foooo
o`03o`3o0?oooooooooo00Gooooo1ol00?lOooooo`Koo`000oooool00ol0o`3oooooooooo`0Poooo
o`So003o1_ooool00ol0o`3oooooooooo`0Uooooo`009_ooool00ol0o`3oooooooooo`03ooooo`Oo
003o9?ooool01?l0o`3oooooooooooooool5ool001oooooo1ol00?l9ooooo`03o`3o0?oooooooooo
01Gooooo0_l0000Gooooo`03o`3o0?oooooooooo00Gooooo1ol00?lOooooo`Goo`001?ooool00ol0
o`3oooooooooo`0Qooooo`Oo003o1_ooool00ol0o`3oooooooooo`0Uooooo`009_ooool00ol0o`3o
ooooooooo`03ooooo`Oo003o9?ooool01?l0o`3oooooooooooooool6ool001kooooo2?l00?l8oooo
o`03o`3o0?oooooooooo01Gooooo00?o0000ooooooooool05Oooool00ol0o`3oooooooooo`05oooo
o`So003o7_ooool6ool000Cooooo00?o0?l0ooooooooool08Oooool7o`00o`Kooooo00?o0?l0oooo
ooooool09Oooool002Oooooo00Co0?l0oooooooooooooooo2?l00?lTooooo`03o`3o0?oooooooooo
00;ooooo1Ooo000Oooooo`Oo003o2?ooool00ol0o`3oooooooooo`0Eooooo`03o`000?oooooooooo
01Gooooo00?o0?l0ooooooooool01Oooool8o`00oagooooo1_oo0005ooooo`03o`3o0?oooooooooo
027ooooo2?l00?l5ooooo`03o`3o0?oooooooooo02Gooooo000Wooooo`04o`3o0?oooooooooooooo
o`Oo003o9Oooool00ol0o`3oooooooooo`02ooooo`Koo`007_ooool7o`00o`Sooooo00?o0?l0oooo
ooooool05Oooool00ol0003oooooooooo`0Eooooo`03o`3o0?oooooooooo00Gooooo1ol00?lNoooo
o`Koo`001Oooool00ol0o`3oooooooooo`0Rooooo`Oo003o1?ooool00ol0o`3oooooooooo`0Voooo
o`009oooool01?l0o`3oooooooooooooool7o`00obGooooo00?o0?l0ooooooooool00oooool6ool0
01gooooo1ol00?l8ooooo`03o`3o0?oooooooooo01Gooooo00?o0000ooooooooool05Oooool00ol0
o`3oooooooooo`05ooooo`Oo003o7Oooool6ool000Kooooo00?o0?l0ooooooooool08_ooool7o`00
o`Cooooo00?o0?l0ooooooooool09_ooool002Oooooo00?o0?l0ooooooooool02?l00?lTooooo`03
o`3o0?oooooooooo00Cooooo1_oo000Mooooo`So003o2?ooool00ol0o`3oooooooooo`0Dooooo`03
o`000?oooooooooo01Gooooo00?o0?l0ooooooooool01?ooool8o`00oagooooo1Ooo0008ooooo`03
o`3o0?oooooooooo027ooooo1ol00?l4ooooo`03o`3o0?oooooooooo02Kooooo000Wooooo`03o`3o
0?oooooooooo00So003o9?ooool00ol0o`3oooooooooo`05ooooo`Koo`007Oooool7o`00o`Sooooo
00?o0?l0ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`3o0?oooooooooo00Gooooo
1ol00?lMooooo`Koo`002?ooool00ol0o`3oooooooooo`0Qooooo`So003o0oooool00ol0o`3ooooo
ooooo`0Vooooo`009oooool00ol0o`3oooooooooo`07o`00obGooooo00?o0?l0ooooooooool01_oo
ool5ool001gooooo1ol00?l8ooooo`03o`3o0?oooooooooo01Cooooo00?o0000ooooooooool05?oo
ool00ol0o`3oooooooooo`05ooooo`Oo003o7Oooool5ool000Wooooo00?o0?l0ooooooooool08_oo
ool7o`00o`?ooooo00?o0?l0ooooooooool09_ooool002Sooooo00?o0?l0ooooool00?l01_l00?lU
ooooo`03o`3o0?oooooooooo00Kooooo1_oo000Looooo`Oo003o2?ooool00ol0o`3oooooooooo`0D
ooooo`03o`000?oooooooooo01Cooooo00?o0?l0ooooooooool01Oooool7o`00oacooooo1_oo0009
ooooo`03o`3o0?oooooooooo02;ooooo1ol00?l2ooooo`03o`3o0?oooooooooo02Oooooo000Xoooo
o`03o`3o0?l00?oo003o00Ko003o9Oooool00ol0o`3oooooooooo`07ooooo`Goo`007?ooool8o`00
o`Oooooo00?o0?l0ooooooooool05?ooool2o`0001Gooooo00?o0?l0ooooooooool01?ooool8o`00
oacooooo1Ooo000:ooooo`03o`3o0?oooooooooo02;ooooo1ol00?l2ooooo`03o`3o0?oooooooooo
02Oooooo000Xooooo`03o`3o0?l00?oo003o00Go003o9Oooool00ol0o`3oooooooooo`08ooooo`Ko
o`007?ooool7o`00o`Sooooo00?o0?l0ooooooooool04oooool00ol0003oooooooooo`0Dooooo`03
o`3o0?oooooooooo00Cooooo1ol00?lLooooo`Koo`002oooool00ol0o`3oooooooooo`0Qooooo`So
003o00?oooooo`3o0?ooool0:?ooool002Sooooo00?o0?l0o`00ool00?l01Ol00?lUooooo`03o`3o
0?oooooooooo00Wooooo1Ooo000Looooo`Oo003o2?ooool00ol0o`3oooooooooo`0Cooooo`03o`00
0?oooooooooo01?ooooo00?o0?l0ooooooooool01Oooool7o`00oacooooo1Ooo000<ooooo`03o`3o
0?oooooooooo02;ooooo1ol00?l00ooooooo0?l0ooooo`0Xooooo`00:?ooool00ol0o`3o003oo`00
o`05o`00obGooooo00?o0?l0ooooooooool02Oooool6ool001_ooooo2?l00?l7ooooo`03o`3o0?oo
oooooooo01?ooooo00?o0000ooooooooool04oooool00ol0o`3oooooooooo`05ooooo`Oo003o6ooo
ool6ool000cooooo00?o0?l0ooooooooool08_ooool7o`00o`03ooooool0o`3ooooo02Sooooo000X
ooooo`03o`3o0?l00?oo003o00Go003o9Oooool00ol0o`3oooooooooo`0:ooooo`Goo`006oooool8
o`00o`Oooooo00?o0?l0ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`3o0?oooooo
oooo00Cooooo2?l00?lKooooo`Goo`003Oooool00ol0o`3oooooooooo`0Rooooo`Oo003o00?o0?l0
ooooooooool0:?ooool002Sooooo00?o003oo`3o0?l00?l01?l00?lVooooo`03o`3o0?oooooooooo
00[ooooo1_oo000Kooooo`Oo003o1oooool00ol0o`3oooooooooo`0Cooooo`03o`000?oooooooooo
01?ooooo00?o0?l0ooooooooool01?ooool7o`00oa_ooooo1_oo000=ooooo`03o`3o0?oooooooooo
02;ooooo1ol00?l00ol0o`3oooooooooo`0Xooooo`00:?ooool00ol00?oo0?l0o`00o`04o`00obGo
oooo00?o0?l0ooooooooool03?ooool5ool001_ooooo1ol00?l7ooooo`03o`3o0?oooooooooo01?o
oooo00?o0000ooooooooool04oooool00ol0o`3oooooooooo`04ooooo`Oo003o6oooool5ool000ko
oooo00?o0?l0ooooooooool08oooool6o`00o`03o`3o0?oooooooooo02Sooooo000Wooooo`;o003o
00?o0?l0o`00ool00?l00ol00?lUooooo`03o`3o0?oooooooooo00cooooo1_oo000Jooooo`So003o
1oooool00ol0o`3oooooooooo`0Booooo`03o`000?oooooooooo01;ooooo00?o0?l0ooooooooool0
1?ooool8o`00oa[ooooo1_oo000?ooooo`03o`3o0?oooooooooo02;ooooo1_l00?l00ol0o`3ooooo
ooooo`0Xooooo`009oooool2o`00o`03o`3o0?l00?oo003o00;o003o9_ooool00ol0o`3ooooooooo
o`0=ooooo`Goo`006oooool7o`00o`Oooooo00?o0?l0ooooooooool04_ooool00ol0003ooooooooo
o`0Booooo`03o`3o0?oooooooooo00Cooooo2?l00?lJooooo`Goo`004?ooool00ol0o`3ooooooooo
o`0Rooooo`Ko003o00?o0?l0o`00ooooool0:?ooool002Oooooo0_l00?l00ol0o`3o003oo`00o`02
o`00obKooooo00?o0?l0ooooooooool03Oooool6ool001[ooooo1ol00?l7ooooo`03o`3o0?oooooo
oooo01;ooooo00?o0000ooooooooool04_ooool00ol0o`3oooooooooo`04ooooo`Oo003o6_ooool6
ool0013ooooo00?o0?l0ooooooooool08oooool5o`00o`03o`3o0?l00?oooooo02Sooooo000Woooo
o`?o003o00Co0?l0o`00ool00?oo003o9_ooool00ol0o`3oooooooooo`0>ooooo`Goo`006_ooool7
o`00o`Oooooo00?o0?l0ooooooooool04_ooool2o`0001?ooooo00?o0?l0ooooooooool01?ooool7
o`00oa[ooooo1Ooo000Aooooo`03o`3o0?oooooooooo02?ooooo1?l00?l00ol0o`3o003oo`00o`0Y
ooooo`009_ooool4o`00o`04o`3o0?l00?oo003oo`00obGooooo00?o0?l0ooooooooool03oooool6
ool001Wooooo2?l00?l6ooooo`03o`3o0?oooooooooo01;ooooo00?o0000ooooooooool04_ooool0
0ol0o`3oooooooooo`03ooooo`So003o6Oooool6ool0017ooooo00?o0?l0ooooooooool08oooool4
o`00o`03o`3o0?l00?oo003o02Wooooo000Vooooo`Co003o00?o0?l0o`00ool00?l09_ooool00ol0
o`3oooooooooo`0@ooooo`Koo`006Oooool7o`00o`Kooooo00?o0?l0ooooooooool04_ooool00ol0
003oooooooooo`0Aooooo`03o`3o0?oooooooooo00Cooooo1ol00?lIooooo`Koo`004_ooool00ol0
o`3oooooooooo`0Sooooo`Co003o00Co0?l0o`00ool00?oo003o:?ooool002Kooooo1?l00?l00ol0
o`3o003oo`00o`0Vooooo`03o`3o0?oooooooooo013ooooo1_oo000Iooooo`Oo003o1oooool00ol0
o`3oooooooooo`0Aooooo`03o`000?oooooooooo017ooooo00?o0?l0ooooooooool01?ooool7o`00
oaWooooo1_oo000Cooooo`03o`3o0?oooooooooo02?ooooo0ol00?l01?l0o`3o003oo`00ool00?lX
ooooo`009Oooool5o`00o`03o`3o0?l00?oo003o02Kooooo00?o0?l0ooooooooool04Oooool6ool0
01Sooooo1ol00?l7ooooo`03o`3o0?oooooooooo017ooooo00?o0000ooooooooool04Oooool00ol0
o`3oooooooooo`04ooooo`Oo003o6?ooool6ool001Cooooo00?o0?l0ooooooooool08oooool3o`00
o`04o`3o0?l00?oo003oo`00obSooooo000Uooooo`Go003o00?o0?l0o`00ool00?l09_ooool00ol0
o`3oooooooooo`0Booooo`Goo`006?ooool8o`00o`Kooooo00?o0?l0ooooooooool04Oooool00ol0
003oooooooooo`0Aooooo`03o`3o0?oooooooooo00?ooooo2?l00?lHooooo`Goo`005Oooool00ol0
o`3oooooooooo`0Sooooo`;o003o00?o0?l0o`00ool00?l00_l00?lXooooo`009Oooool6o`00o`03
o`3o0?oooooooooo02Cooooo00?o0?l0ooooooooool04oooool6ool001Sooooo1ol00?l6ooooo`03
o`3o0?oooooooooo017ooooo00?o0000ooooooooool04Oooool00ol0o`3oooooooooo`03ooooo`Oo
003o6?ooool6ool001Gooooo00?o0?l0ooooooooool08oooool2o`00o`03o`3o0?l00?oo003o00?o
003o9oooool002Gooooo1_l00?l00ol0o`3oooooooooo`0Tooooo`03o`3o0?oooooooooo01Cooooo
1Ooo000Hooooo`Oo003o1_ooool00ol0o`3oooooooooo`0Aooooo`03o`000?oooooooooo013ooooo
00?o0?l0ooooooooool01?ooool7o`00oaSooooo1Ooo000Fooooo`03o`3o0?oooooooooo02Cooooo
00?o003oo`3o0?l00?l01?l00?lWooooo`009?ooool7o`00o`03o`3o0?oooooooooo02Cooooo00?o
0?l0ooooooooool05?ooool6ool001Oooooo1ol00?l7ooooo`03o`3o0?oooooooooo013ooooo00?o
0000ooooooooool04?ooool00ol0o`3oooooooooo`04ooooo`Oo003o5oooool6ool001Kooooo00?o
0?l0ooooooooool09?ooool00ol00?oo0?l0o`00o`04o`00obOooooo000Tooooo`Oo003o00?o0?l0
ooooooooool09?ooool00ol0o`3oooooooooo`0Eooooo`Koo`005_ooool8o`00o`Kooooo00?o0?l0
ooooooooool04?ooool00ol0003oooooooooo`0@ooooo`03o`3o0?oooooooooo00?ooooo2?l00?lG
ooooo`Goo`006?ooool00ol0o`3oooooooooo`0Sooooo`03o`00ool0o`3o003o00Co003o9oooool0
02Cooooo1ol00?l00ol0o`3oooooooooo`0Tooooo`03o`3o0?oooooooooo01Gooooo1_oo000Goooo
o`Oo003o1_ooool00ol0o`3oooooooooo`0@ooooo`;o00004Oooool00ol0o`3oooooooooo`03oooo
o`Oo003o5oooool6ool001Sooooo00?o0?l0ooooooooool08oooool00ol0o`3o003oo`00o`05o`00
obKooooo000Tooooo`Oo003o00?oooooo`3o0?ooool08oooool00ol0o`3oooooooooo`0Gooooo`Ko
o`005_ooool7o`00o`Kooooo00?o0?l0ooooooooool04?ooool00ol0003oooooooooo`0@ooooo`03
o`3o0?oooooooooo00?ooooo1ol00?lGooooo`Goo`006Oooool00ol0o`3oooooooooo`0Sooooo`03
o`3o0?l00?oo003o00Go003o9_ooool002?ooooo2?l00?l00ooooooo0?l0ooooo`0Sooooo`03o`3o
0?oooooooooo01Sooooo1Ooo000Fooooo`Oo003o1_ooool00ol0o`3oooooooooo`0@ooooo`03o`00
0?oooooooooo00oooooo00?o0?l0ooooooooool01?ooool7o`00oaKooooo1_oo000Iooooo`03o`3o
0?oooooooooo02?ooooo00?o0?l0o`00ool00?l01Ol00?lVooooo`008oooool7o`00o`;ooooo00?o
0?l0ooooooooool08_ooool00ol0o`3oooooooooo`0Hooooo`Koo`005Oooool8o`00o`Kooooo00?o
0?l0ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`3o0?oooooooooo00?ooooo2?l0
0?lFooooo`Goo`006_ooool00ol0o`3oooooooooo`0Sooooo`03o`3o0?l00?oo003o00Ko003o9Ooo
ool002?ooooo1ol00?l2ooooo`03o`3o0?oooooooooo02;ooooo00?o0?l0ooooooooool06Oooool5
ool001Kooooo1ol00?l6ooooo`03o`3o0?oooooooooo00oooooo00?o0000ooooooooool03oooool0
0ol0o`3oooooooooo`03ooooo`Oo003o5_ooool6ool001_ooooo00?o0?l0ooooooooool08_ooool0
0ol0o`3o003oo`00o`06o`00obGooooo000Rooooo`So003o0_ooool00ol0o`3oooooooooo`0Roooo
o`03o`3o0?oooooooooo01Wooooo1_oo000Eooooo`Oo003o1_ooool00ol0o`3oooooooooo`0?oooo
o`03o`000?oooooooooo00oooooo00?o0?l0ooooooooool00oooool7o`00oaGooooo1_oo000Loooo
o`03o`3o0?oooooooooo027ooooo00?o0?l0ooooooooool01ol00?lUooooo`008_ooool8o`00o`?o
oooo00?o0?l0ooooooooool08?ooool00ol0o`3oooooooooo`0Kooooo`Goo`005Oooool7o`00o`Ko
oooo00?o0?l0ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`3o0?oooooooooo00;o
oooo2?l00?lEooooo`Koo`007?ooool00ol0o`3oooooooooo`0Qooooo`03o`3o0?oooooooooo00Oo
003o9Oooool002;ooooo1ol00?l4ooooo`03o`3o0?oooooooooo023ooooo00?o0?l0ooooooooool0
6oooool6ool001Cooooo2?l00?l4ooooo`03oeEEEOl0o`3oEEEE00Cooooo00KoV9RHoa0@4?l0003o
0000odA4A?o^k^h6ooooo`03o`000?oooooooooo00kooooo00?o0?l0ooooooooool00oooool8o`00
oaCooooo1_oo000Mooooo`03o`3o0?oooooooooo027ooooo00?o0?l0ooooooooool02?l00?lToooo
o`008_ooool7o`00o`Cooooo00?o0?l0ooooooooool08?ooool00ol0o`3oooooooooo`0Looooo`Ko
o`005?ooool7o`00o`Cooooo0_l000000ol0o`3oooooooooo`02ooooo`06oa0@4?n7QhOooooooooo
oomgMgOoA4A41_ooool00ol0003oooooooooo`0>ooooo`03o`3o0?oooooooooo00?ooooo1ol00?lE
ooooo`Goo`007_ooool00ol0o`3oooooooooo`0Qooooo`04o`3o0?ooooooooooooooo`Oo003o9?oo
ool0027ooooo2?l00?l4ooooo`03o`3o0?oooooooooo023ooooo00?o0?l0ooooooooool07?ooool6
ool001Cooooo1ol00?l4ooooo`03oeEEEOl0003o0?l000Wooooo00?o0000ooooooooool01?ooool3
o`0000kooooo00?o0?l0ooooooooool00oooool7o`00oaCooooo1_oo000Nooooo`03o`3o0?oooooo
oooo027ooooo00Co0?l0oooooooooooooooo1ol00?lTooooo`008Oooool7o`00o`Kooooo00?o0?l0
ooooooooool07oooool00ol0o`3oooooooooo`0Mooooo`Koo`004oooool8o`00o`Gooooo00?o0?l0
ooooooooool01_ooool00oo^k^ko0000ooooo`05ooooo`03o`000?oooooooooo00kooooo00?o0?l0
ooooooooool00_ooool8o`00oaCooooo1Ooo000Pooooo`03o`3o0?oooooooooo01oooooo00?o0?l0
ooooooooool00_ooool8o`00ob?ooooo000Qooooo`Oo003o1_ooool00ol0o`3oooooooooo`0Noooo
o`03o`3o0?oooooooooo01oooooo1Ooo000Cooooo`So003o1Oooool00ol0o`3oooooooooo`02oooo
o`06oa0@4?nHV9SooooooooooomgMgOoIVIV1_ooool00ol0003oooooooooo`0>ooooo`03o`3o0?oo
oooooooo00;ooooo1ol00?lDooooo`Koo`008?ooool00ol0o`3oooooooooo`0Oooooo`03o`3o0?oo
oooooooo00;ooooo2?l00?lSooooo`008?ooool8o`00o`Kooooo00?o0?l0ooooooooool07_ooool0
0ol0o`3oooooooooo`0Oooooo`Koo`004_ooool00ol0003o003oo`00o`05o`00o`Gooooo00?o0?l0
ooooooooool00_ooool01Ol0003o8B4Qo`000?l0003oIVIV00Oooooo00?o0000ooooooooool03Ooo
ool00ol0o`3oooooooooo`03ooooo`Oo003o4oooool6ool0027ooooo00?o0?l0ooooooooool07ooo
ool00ol0o`3oooooooooo`03ooooo`Oo003o8oooool0023ooooo2?l00?l6ooooo`03o`3o0?oooooo
oooo01kooooo00?o0?l0ooooooooool08?ooool6ool0017ooooo00?oA4A4o`00ool00?l01_l00?l5
ooooo`05o`3o0?ooooooooooooooool000002oooool00ol0003oooooooooo`0=ooooo`03o`3o0?oo
oooooooo00;ooooo2?l00?lCooooo`Koo`008Oooool00ol0o`3oooooooooo`0Oooooo`03o`3o0?oo
oooooooo00?ooooo2?l00?lRooooo`008?ooool7o`00o`Oooooo00?o0?l0ooooooooool07_ooool0
0ol0o`3oooooooooo`0Pooooo`Koo`004Oooool00oo<c<co003oo`00o`06o`00o`Gooooo00Go0?l0
ooooooooooooooooo`00000;ooooo`03o`000?oooooooooo00gooooo00?o0?l0ooooooooool00_oo
ool8o`00oa;ooooo1_oo000Rooooo`03o`3o0?oooooooooo01kooooo00?o0?l0ooooooooool01?oo
ool8o`00ob;ooooo000Pooooo`Oo003o2?ooool00ol0o`3oooooooooo`0Mooooo`03o`3o0?oooooo
oooo027ooooo1_oo000Aooooo`03okZj^_l00?oo003o00Go003o1Oooool01?l0o`3ooooooooooooo
ool5o`0000Oooooo00?o0000ooooooooool03Oooool00ol0o`3oooooooooo`02ooooo`Oo003o4_oo
ool6ool002Cooooo00?o0?l0ooooooooool07Oooool00ol0o`3oooooooooo`05ooooo`Oo003o8_oo
ool001oooooo2?l00?l8ooooo`03o`3o0?oooooooooo01cooooo00?o0?l0ooooooooool08oooool5
ool001;ooooo2?l00?l4ooooo`03o`3o0?oooooooooo00gooooo00?o0000ooooooooool03Oooool0
1?l0o`3oooooooooooooool8o`00oa;ooooo1_oo000Tooooo`03o`3o0?oooooooooo01gooooo00?o
0?l0ooooooooool01Oooool8o`00ob7ooooo000Oooooo`Oo003o2Oooool00ol0o`3oooooooooo`0L
ooooo`03o`3o0?oooooooooo02?ooooo1_oo000Aooooo`So003o1?ooool00ol0o`3oooooooooo`0=
ooooo`03o`000?oooooooooo00cooooo00?o0?l0ooooooooool00_ooool8o`00oa7ooooo1_oo000U
ooooo`03o`3o0?oooooooooo01gooooo00?o0?l0ooooooooool01Oooool8o`00ob7ooooo000Ooooo
o`Oo003o2Oooool00ol0o`3oooooooooo`0Looooo`03o`3o0?oooooooooo02Cooooo1_oo000Aoooo
o`Oo003o1Oooool00ol0o`3oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0?l0oooo
ooooool00_ooool7o`00oa7ooooo1_oo000Vooooo`03o`3o0?oooooooooo01gooooo00?o0?l0oooo
ooooool01_ooool7o`00ob7ooooo000Nooooo`So003o2Oooool00ol0o`3oooooooooo`0Looooo`03
o`3o0?oooooooooo02Cooooo1_oo000Aooooo`So003o1?ooool00ol0o`3oooooooooo`0<ooooo`;o
00003Oooool01?l0o`3oooooooooooooool8o`00oa3ooooo1ooo000Wooooo`03o`3o0?oooooooooo
01_ooooo00?o0?l0ooooooooool01oooool8o`00ob3ooooo000Nooooo`So003o2_ooool00ol0o`3o
ooooooooo`0Kooooo`03o`3o0?oooooooooo02Gooooo1_oo000@ooooo`So003o1?ooool00ol0o`3o
ooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00Co0?l0oooooooooooooooo2?l00?l@oooo
o`Koo`00:?ooool00ol0o`3oooooooooo`0Kooooo`03o`3o0?oooooooooo00Oooooo2?l00?lPoooo
o`007_ooool7o`00o`_ooooo00?o0?l0ooooooooool06_ooool00ol0o`3oooooooooo`0Wooooo`Ko
o`004?ooool7o`00o`Cooooo00?o0?l0ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`03
o`3o0?oooooooooo00So003o4?ooool6ool002Wooooo00?o0?l0ooooooooool06oooool00ol0o`3o
ooooooooo`08ooooo`Oo003o8?ooool001kooooo1ol00?l;ooooo`03o`3o0?oooooooooo01[ooooo
00?o0?l0ooooooooool09oooool6ool0013ooooo2?l00?l3ooooo`03o`3o0?oooooooooo00cooooo
00?o0000ooooooooool02oooool01?l0o`3oooooooooooooool8o`00o`oooooo1_oo000[ooooo`03
o`3o0?oooooooooo01[ooooo00?o0?l0ooooooooool02?ooool8o`00oaoooooo000Mooooo`So003o
2oooool00ol0o`3oooooooooo`0Jooooo`03o`3o0?oooooooooo02Sooooo1_oo000?ooooo`So003o
1?ooool00ol0o`3oooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo00Co0?l0oooooooooooo
oooo2?l00?l?ooooo`Koo`00:oooool00ol0o`3oooooooooo`0Jooooo`03o`3o0?oooooooooo00So
oooo2?l00?lOooooo`007Oooool7o`00o`gooooo00?o0?l0ooooooooool06Oooool00ol0o`3ooooo
ooooo`0Yooooo`Koo`003oooool7o`00o`Cooooo00?o0?l0ooooooooool02oooool00ol0003ooooo
ooooo`0;ooooo`03o`3o0?oooooooooo00So003o3oooool6ool002cooooo00?o0?l0ooooooooool0
6Oooool00ol0o`3oooooooooo`0:ooooo`Oo003o7oooool001gooooo1ol00?l=ooooo`03o`3o0?oo
oooooooo01Wooooo00?o0?l0ooooooooool0:Oooool6ool000oooooo2?l00?l3ooooo`03o`3o0?oo
oooooooo00_ooooo00?o0000ooooooooool02oooool00ol0o`3oooooooooo`08o`00o`kooooo1_oo
000]ooooo`03o`3o0?oooooooooo01Wooooo00?o0?l0ooooooooool02_ooool8o`00oakooooo000L
ooooo`So003o3Oooool00ol0o`3oooooooooo`0Hooooo`03o`3o0?oooooooooo02_ooooo1_oo000>
ooooo`So003o0oooool00ol0o`3oooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo00?o0?l0
ooooooooool01ol00?l?ooooo`Koo`00;_ooool00ol0o`3oooooooooo`0Hooooo`03o`3o0?oooooo
oooo00[ooooo2?l00?lNooooo`007?ooool8o`00o`gooooo00?o0?l0ooooooooool06?ooool00ol0
o`3oooooooooo`0/ooooo`Goo`003oooool7o`00o`?ooooo00?o0?l0ooooooooool02oooool00ol0
003oooooooooo`0:ooooo`03o`3o0?oooooooooo00So003o3_ooool6ool002oooooo00?o0?l0oooo
ooooool06?ooool00ol0o`3oooooooooo`0;ooooo`Oo003o7_ooool001cooooo1ol00?l>ooooo`03
o`3o0?oooooooooo01Sooooo00?o0?l0ooooooooool0;?ooool6ool000kooooo2?l00?l3ooooo`03
o`3o0?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0o`3oooooooooo`08o`00o`go
oooo1_oo000`ooooo`03o`3o0?oooooooooo01Sooooo00?o0?l0ooooooooool02oooool8o`00oago
oooo000Kooooo`So003o3oooool00ol0o`3oooooooooo`0Gooooo`03o`3o0?oooooooooo02gooooo
1_oo000=ooooo`So003o0oooool00ol0o`3oooooooooo`0:ooooo`;o00002oooool00ol0o`3ooooo
ooooo`07o`00o`kooooo1_oo000`ooooo`03o`3o0?oooooooooo01Oooooo00?o0?l0ooooooooool0
3?ooool8o`00oagooooo000Kooooo`So003o3oooool00ol0o`3oooooooooo`0Fooooo`03o`3o0?oo
oooooooo02kooooo1_oo000>ooooo`Oo003o0oooool00ol0o`3oooooooooo`0:ooooo`03o`000?oo
oooooooo00[ooooo00?o0?l0ooooool00?l01ol00?l=ooooo`Koo`00<_ooool00ol0o`3ooooooooo
o`0Fooooo`03o`3o0?oooooooooo00gooooo2?l00?lLooooo`006_ooool8o`00oa3ooooo00?o0?l0
ooooooooool05_ooool00ol0o`3oooooooooo`0_ooooo`Koo`003Oooool8o`00o`;ooooo00?o0?l0
ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`3o0?oooooo003o00Oo003o3?ooool6
ool003?ooooo00?o0?l0ooooooooool05_ooool00ol0o`3oooooooooo`0=ooooo`So003o7?ooool0
01[ooooo2?l00?l@ooooo`03o`3o0?oooooooooo01Kooooo00?o0?l0ooooooooool0<?ooool6ool0
00cooooo2?l00?l2ooooo`03o`3o0?oooooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0
o`3oooooo`00o`07o`00o`cooooo1ooo000cooooo`03o`3o0?oooooooooo01Kooooo00?o0?l0oooo
ooooool03Oooool8o`00oacooooo000Iooooo`Wo003o4Oooool00ol0o`3oooooooooo`0Eooooo`03
o`3o0?oooooooooo033ooooo1ooo000<ooooo`So003o0_ooool00ol0o`3oooooooooo`09ooooo`03
o`000?oooooooooo00Wooooo00?o0?l0ooooool00?l01ol00?l;ooooo`Ooo`00=?ooool00ol0o`3o
ooooooooo`0Eooooo`03o`3o0?oooooooooo00oooooo2?l00?lKooooo`006Oooool8o`00oa;ooooo
00?o0?l0ooooooooool05?ooool00ol0o`3oooooooooo`0booooo`Ooo`002oooool8o`00o`;ooooo
00?o0?l0ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`3o0?oooooo003o00Oo003o
2oooool6ool003Kooooo00?o0?l0ooooooooool05?ooool00ol0o`3oooooooooo`0?ooooo`So003o
6oooool001Sooooo2Ol00?lBooooo`03o`3o0?oooooooooo01Cooooo00?o0?l0ooooooooool0<ooo
ool7ool000[ooooo2?l00?l2ooooo`03o`3o0?oooooooooo00Wooooo00?o0000ooooooooool02Ooo
ool00ol0o`3o003oo`00o`06o`00o`_ooooo1_oo000gooooo`03o`3o0?oooooooooo01Cooooo00?o
0?l0ooooooooool04?ooool8o`00oa[ooooo000Hooooo`So003o5?ooool00ol0o`3oooooooooo`0C
ooooo`03o`3o0?oooooooooo03Cooooo1ooo000:ooooo`So003o00?oooooo`3o0?ooool02_ooool0
0ol0003oooooooooo`08ooooo`03o`3o0?oooooo003o00Oo003o2_ooool6ool003Sooooo00?o0?l0
ooooooooool05?ooool00ol0o`3oooooooooo`0@ooooo`So003o6_ooool001Oooooo2Ol00?lDoooo
o`03o`3o0?oooooooooo01?ooooo00?o0?l0ooooooooool0=Oooool7ool000Wooooo2?l00?l2oooo
o`03o`3o0?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0o`3oooooo`00o`06o`00
o`[ooooo1ooo000hooooo`03o`3o0?oooooooooo01?ooooo00?o0?l0ooooooooool04Oooool9o`00
oaWooooo000Gooooo`So003o5Oooool00ol0o`3oooooooooo`0Cooooo`03o`3o0?oooooooooo03Ko
oooo1_oo000:ooooo`So003o00?oooooo`3o0?ooool02Oooool2o`0000Wooooo00?o0?l0o`00ool0
0?l01_l00?l9ooooo`Ooo`00>Oooool00ol0o`3oooooooooo`0Cooooo`03o`3o0?oooooooooo01;o
oooo2?l00?lIooooo`005_ooool9o`00oaKooooo00?o0?l0ooooooooool04Oooool00ol0o`3ooooo
ooooo`0hooooo`Koo`002Oooool8o`00o`03ooooool0o`3ooooo00Wooooo00?o0000ooooooooool0
2?ooool00ol0o`3o003oo`00o`06o`00o`Sooooo1ooo000kooooo`03o`3o0?oooooooooo01;ooooo
00?o0?l0ooooooooool04_ooool9o`00oaSooooo000Fooooo`So003o5oooool00ol0o`3ooooooooo
o`0Aooooo`03o`3o0?oooooooooo03Wooooo1_oo0008ooooo`So003o00?oooooo`3o0?ooool02Ooo
ool00ol0003oooooooooo`07ooooo`03o`3o0?oooooo003o00Ko003o2Oooool6ool003cooooo00?o
0?l0ooooooooool04_ooool00ol0o`3oooooooooo`0Cooooo`So003o6?ooool001Gooooo2Ol00?lG
ooooo`03o`3o0?oooooooooo017ooooo00?o0?l0ooooooooool0>Oooool7ool000Sooooo2?l00?l0
0ooooooo0?l0ooooo`08ooooo`03o`000?oooooooooo00Oooooo00?o0?l0o`00ool00?l01_l00?l8
ooooo`Koo`00?Oooool00ol0o`3oooooooooo`0Aooooo`03o`3o0?oooooooooo01Cooooo2?l00?lH
ooooo`005Oooool8o`00oaWooooo00?o0?l0ooooooooool04?ooool00ol0o`3oooooooooo`0joooo
o`Ooo`001oooool8o`00o`03ooooool0o`3ooooo00Sooooo00?o0000ooooooooool01oooool00ol0
o`3o003oo`00o`06o`00o`Oooooo1_oo000oooooo`03o`3o0?oooooooooo013ooooo00?o0?l0oooo
ooooool05Oooool8o`00oaOooooo000Dooooo`Wo003o6Oooool00ol0o`3oooooooooo`0?ooooo`03
o`3o0?oooooooooo03cooooo1ooo0007ooooo`So003o00?o0?l0ooooooooool01oooool00ol0003o
ooooooooo`06ooooo`03o`3o0?l00?oo003o00Ko003o1oooool7ool003oooooo00?o0?l0oooooooo
ool04?ooool00ol0o`3oooooooooo`0Eooooo`So003o5oooool001Cooooo2?l00?lJooooo`03o`3o
0?oooooooooo00oooooo00?o0?l0ooooooooool0?Oooool7ool000Kooooo2?l00?l00ooooooo0?l0
ooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0?l0o`00ool00?l01_l00?l5ooooo`Soo`00
@?ooool00ol0o`3oooooooooo`0?ooooo`03o`3o0?oooooooooo01Oooooo2?l00?lFooooo`004ooo
ool9o`00oa[ooooo00?o0?l0ooooooooool03oooool00ol0o`3oooooooooo`0nooooo`Soo`001?oo
ool9o`00o`03o`3o0?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0o`3o003oo`00
o`06o`00o`Cooooo2?oo0012ooooo`03o`3o0?oooooooooo00kooooo00?o0?l0ooooooooool05ooo
ool8o`00oaKooooo000Cooooo`So003o7?ooool00ol0o`3oooooooooo`0=ooooo`03o`3o0?oooooo
oooo043ooooo2?oo0004ooooo`So003o00?o0?l0ooooooooool01_ooool00ol0003oooooooooo`05
ooooo`03o`3o0?l00?oo003o00Ko003o1?ooool8ool004?ooooo00?o0?l0ooooooooool03_ooool0
0ol0o`3oooooooooo`0Gooooo`Wo003o5Oooool001;ooooo2Ol00?lLooooo`03o`3o0?oooooooooo
00gooooo00?o0?l0ooooooooool0@Oooool9ool000;ooooo2Ol00?l00ol0o`3oooooooooo`05oooo
o`03o`000?oooooooooo00Gooooo00?o0?l0o`00ool00?l01_l00?l3ooooo`Soo`00A?ooool00ol0
o`3oooooooooo`0=ooooo`03o`3o0?oooooooooo01Wooooo2?l00?lEooooo`004_ooool8o`00oago
oooo00?o0?l0ooooooooool03Oooool00ol0o`3oooooooooo`12ooooo`Woo`000_ooool8o`00o`03
o`3o0?oooooooooo00Gooooo0_l00005ooooo`03o`3o0?l00?oo003o00Ko003o0oooool7ool004Oo
oooo00?o0?l0ooooooooool03?ooool00ol0o`3oooooooooo`0Iooooo`Wo003o5?ooool0017ooooo
2Ol00?lMooooo`03o`3o0?oooooooooo00cooooo00?o0?l0ooooooooool0AOooool8ool00003oooo
ool00?oo003o00Oo003o00?o0?l0ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`00
ool0o`3o003o00Ko003o0_ooool8ool004Sooooo00?o0?l0ooooooooool02oooool00ol0o`3ooooo
ooooo`0Kooooo`Wo003o4oooool0017ooooo2?l00?lOooooo`03o`3o0?oooooooooo00_ooooo00?o
0?l0ooooooooool0A_ooool9ool000So003o00?o0?l0ooooooooool01?ooool00ol0003ooooooooo
o`02ooooo`;o003o00?o0?l0o`00ool00?l01Ol00?l9ool004Wooooo00?o0?l0ooooooooool02ooo
ool00ol0o`3oooooooooo`0Kooooo`[o003o4_ooool0013ooooo2Ol00?lOooooo`03o`3o0?oooooo
oooo00_ooooo00?o0?l0ooooooooool0B?ooool7ool000Wo003o00?o0?l0ooooooooool00oooool0
0ol0003oooooooooo`02ooooo`03o`00ool0o`3o003o00Ko003o2Ooo001;ooooo`03o`3o0?oooooo
oooo00Wooooo00?o0?l0ooooooooool07Oooool9o`00oa;ooooo000?ooooo`Wo003o8Oooool00ol0
o`3oooooooooo`09ooooo`03o`3o0?oooooooooo04[ooooo1ooo0008o`00o`03o`3o0?l00?oooooo
00?ooooo00Co0000oooooooooooooooo0_l00?l00ol0o`3o003oo`00o`05o`00o`Soo`00C?ooool0
0ol0o`3oooooooooo`09ooooo`03o`3o0?oooooooooo01gooooo2_l00?lAooooo`003Oooool;o`00
ob;ooooo00?o0?l0ooooooooool01oooool00ol0o`3oooooooooo`1<ooooo`Ooo`002?l00?l00ol0
o`3o003oo`00o`02ooooo`03o`000?oooooooooo00;o003o00?o0?l0o`00ool00?l01Ol00?l7ool0
04oooooo00?o0?l0ooooooooool01oooool00ol0o`3oooooooooo`0Oooooo`[o003o4?ooool000co
oooo2ol00?lSooooo`03o`3o0?oooooooooo00Oooooo00?o0?l0ooooooooool0C_ooool6ool000Oo
003o00Oo0?l0o`00ool00?oo003oooooool0003ooooo00?o003o00?o0?l0o`00ool00?l01?l00?l6
ool0057ooooo00?o0?l0ooooooooool01oooool00ol0o`3oooooooooo`0Pooooo`_o003o3_ooool0
00[ooooo3Ol00?lTooooo`03o`3o0?oooooooooo00Gooooo00?o0?l0ooooooooool0D?ooool5ool0
00So003o00?o0?l0o`00ool00?l01Ol00?l00ol0o`3o003oo`00o`04o`00o`Koo`00Doooool00ol0
o`3oooooooooo`05ooooo`03o`3o0?oooooooooo02;ooooo3?l00?l<ooooo`002?ooool>o`00obGo
oooo0_l0o`05ooooo`03o`3o0?oooooooooo05?ooooo1?oo0008o`00o`03o`3o0?l00?oo003o00?o
003o00?o0?l0o`00ool00?l01Ol00?l4ool005Kooooo00?o0?l0ooooooooool00oooool00ol0o`3o
ooooooooo`0Sooooo`ko003o2_ooool000Sooooo3Ol00?lXooooo`03o`3o0?oooooooooo00;o0?l0
Eoooool4ool000Oo003o0ol0o`000ol00?oo0?l0o`3o0007o`00o`?oo`00FOooool2o`3o00;ooooo
00?o0?l0ooooooooool09Oooool=o`00o`[ooooo0008ooooo`co003o:_ooool3o`3o05[ooooo0ooo
0008o`00o`?o0?l01ol00?l3ool005_ooooo0ol0o`0Yooooo`co003o2_ooool000Sooooo2_l00?n<
ooooo`;oo`003ol00?l2ool008[ooooo2ol00?l:ooooo`002?ooool:o`00ohcooooo00?o0000oooo
ooooool03Ol00?n?ooooo`Wo003o2_ooool000Sooooo1ol00?n?ooooo`03o`000?oooooooooo00;o
oooo2Ol00?nCooooo`Oo003o2_ooool009cooooo00?o0000odA4A?l000002?ooool00ol0003ooooo
ooooo`2Vooooo`00W?ooool00oo<c<coEEEEo`000008ooooo`03o`000?oooooooooo0:Kooooo003o
oooooe7ooooo0000\
\>"],
  ImageRangeCache->{{{99.875, 255.625}, {361, 265.125}} -> {-7.70579, \
4.84931, 0.0303463, 0.0156294}},
  CellTags->"M50.3.3"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.3.3"]
}, Open  ]],

Cell["\<\
Note the difference in the red and blue curves when the graph is resized.\
\>", "Text",
  CellTags->"M50.3.3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["PlotStyle", "Subsection",
  CellTags->"M50.3.3"],

Cell[CellGroupData[{

Cell["Dashing", "Subsubsection",
  CellTags->"M50.3.3"],

Cell["\<\
Dashing uses the same choices as thickness. The sizes of the dashes can be \
given relative to the size of the plot, or in absolute size. In either case, \
we give a list of dimensions for the dashes and spaces between the dashes.\
\>", "BulletText",
  CellTags->"M50.3.3"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{Cos[t], Cos[2\ t], Cos[3\ t]}, {t, \(-Pi\), \ Pi}, 
      PlotStyle \[Rule] \ {{Red, Dashing[{ .1,  .05}]}, {Blue, 
            AbsoluteDashing[{4, 8}]}, {ForestGreen, 
            AbsoluteDashing[{12, 6, 4, 6}]}}]\)], "Input",
  CellTags->"M50.3.3"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.151576 0.309017 0.294302 [
[.04527 .29652 -6 -9 ]
[.04527 .29652 6 0 ]
[.19685 .29652 -6 -9 ]
[.19685 .29652 6 0 ]
[.34842 .29652 -6 -9 ]
[.34842 .29652 6 0 ]
[.65158 .29652 -3 -9 ]
[.65158 .29652 3 0 ]
[.80315 .29652 -3 -9 ]
[.80315 .29652 3 0 ]
[.95473 .29652 -3 -9 ]
[.95473 .29652 3 0 ]
[.4875 .01472 -12 -4.5 ]
[.4875 .01472 0 4.5 ]
[.4875 .16187 -24 -4.5 ]
[.4875 .16187 0 4.5 ]
[.4875 .45617 -18 -4.5 ]
[.4875 .45617 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04527 .30902 m
.04527 .31527 L
s
[(-3)] .04527 .29652 0 1 Mshowa
.19685 .30902 m
.19685 .31527 L
s
[(-2)] .19685 .29652 0 1 Mshowa
.34842 .30902 m
.34842 .31527 L
s
[(-1)] .34842 .29652 0 1 Mshowa
.65158 .30902 m
.65158 .31527 L
s
[(1)] .65158 .29652 0 1 Mshowa
.80315 .30902 m
.80315 .31527 L
s
[(2)] .80315 .29652 0 1 Mshowa
.95473 .30902 m
.95473 .31527 L
s
[(3)] .95473 .29652 0 1 Mshowa
.125 Mabswid
.07559 .30902 m
.07559 .31277 L
s
.1059 .30902 m
.1059 .31277 L
s
.13622 .30902 m
.13622 .31277 L
s
.16653 .30902 m
.16653 .31277 L
s
.22716 .30902 m
.22716 .31277 L
s
.25748 .30902 m
.25748 .31277 L
s
.28779 .30902 m
.28779 .31277 L
s
.31811 .30902 m
.31811 .31277 L
s
.37874 .30902 m
.37874 .31277 L
s
.40905 .30902 m
.40905 .31277 L
s
.43937 .30902 m
.43937 .31277 L
s
.46968 .30902 m
.46968 .31277 L
s
.53032 .30902 m
.53032 .31277 L
s
.56063 .30902 m
.56063 .31277 L
s
.59095 .30902 m
.59095 .31277 L
s
.62126 .30902 m
.62126 .31277 L
s
.68189 .30902 m
.68189 .31277 L
s
.71221 .30902 m
.71221 .31277 L
s
.74252 .30902 m
.74252 .31277 L
s
.77284 .30902 m
.77284 .31277 L
s
.83347 .30902 m
.83347 .31277 L
s
.86378 .30902 m
.86378 .31277 L
s
.8941 .30902 m
.8941 .31277 L
s
.92441 .30902 m
.92441 .31277 L
s
.01496 .30902 m
.01496 .31277 L
s
.98504 .30902 m
.98504 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .01472 m
.50625 .01472 L
s
[(-1)] .4875 .01472 1 0 Mshowa
.5 .16187 m
.50625 .16187 L
s
[(-0.5)] .4875 .16187 1 0 Mshowa
.5 .45617 m
.50625 .45617 L
s
[(0.5)] .4875 .45617 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(1)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .13244 m
.50375 .13244 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .36788 m
.50375 .36788 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
[ .1 .05 ] 0 setdash
.02381 .01472 m
.02499 .01472 L
.02605 .01475 L
.02729 .01479 L
.02846 .01485 L
.03053 .015 L
.03279 .01523 L
.03527 .01556 L
.0379 .01599 L
.04262 .01698 L
.04749 .0183 L
.05205 .01981 L
.06244 .02422 L
.07305 .03011 L
.08274 .03668 L
.10458 .05552 L
.14429 .10289 L
.18248 .16177 L
.22313 .23454 L
.26226 .3097 L
.30384 .3894 L
.34391 .46058 L
.38246 .51917 L
.402 .54392 L
.42346 .56659 L
.44388 .58338 L
.45301 .58929 L
.46295 .59457 L
.46838 .59694 L
.4734 .5988 L
.4781 .60025 L
.4833 .60153 L
.48553 .60198 L
.48794 .60239 L
.49002 .60268 L
.4923 .60294 L
.49473 .60314 L
.49605 .60322 L
.49728 .60327 L
.49844 .6033 L
.49949 .60332 L
.50071 .60332 L
.50186 .6033 L
.50301 .60326 L
.50425 .6032 L
.50542 .60313 L
.50648 .60305 L
.5091 .60279 L
.51158 .60246 L
.5165 .60158 L
Mistroke
.52187 .60026 L
.53144 .59701 L
.54032 .59297 L
.56088 .57989 L
.5795 .56376 L
.61962 .51633 L
.65822 .45702 L
.69928 .38356 L
.73882 .30761 L
.77684 .2346 L
.81732 .1621 L
.85628 .1021 L
.87613 .07654 L
.89769 .0533 L
.91843 .03582 L
.92832 .02927 L
.93759 .02421 L
.94643 .02037 L
.95595 .01733 L
.9611 .01617 L
.96369 .01572 L
.96652 .01531 L
.96894 .01505 L
.9703 .01494 L
.97153 .01485 L
.97268 .01479 L
.97393 .01475 L
.97511 .01472 L
.97619 .01472 L
Mfstroke
0 0 1 r
[ 4 8 ] 0 Mabsdash
.02381 .60332 m
.02499 .60328 L
.02605 .60319 L
.02729 .60301 L
.02846 .60277 L
.03053 .60216 L
.03279 .60126 L
.03527 .59996 L
.0379 .59825 L
.04262 .5943 L
.05205 .58312 L
.06244 .5659 L
.0842 .51473 L
.10458 .45142 L
.14335 .3071 L
.18458 .15507 L
.20517 .0934 L
.21519 .06887 L
.22428 .05023 L
.2338 .03472 L
.24277 .02404 L
.2477 .01987 L
.25224 .01711 L
.25461 .01608 L
.25597 .01562 L
.25722 .01528 L
.25853 .01501 L
.25925 .0149 L
.25994 .01481 L
.26115 .01473 L
.26184 .01472 L
.26248 .01472 L
.26365 .01479 L
.26489 .01494 L
.26595 .01513 L
.26711 .01541 L
.2697 .01627 L
.2721 .01738 L
.27647 .02014 L
.28114 .02415 L
.28669 .03032 L
.29194 .03752 L
.30174 .05445 L
.32176 .10182 L
.34021 .15832 L
.37961 .30382 L
.4175 .4455 L
.43858 .51185 L
.45784 .55895 L
.46737 .57646 L
Mistroke
.4724 .58402 L
.47776 .59073 L
.48291 .59586 L
.48757 .59937 L
.48982 .60067 L
.49225 .60178 L
.49337 .60219 L
.49455 .60256 L
.49565 .60283 L
.49666 .60303 L
.49789 .6032 L
.49854 .60326 L
.49922 .6033 L
.50037 .60332 L
.50164 .60325 L
.50276 .60312 L
.50398 .60291 L
.50512 .60265 L
.50617 .60234 L
.50854 .60145 L
.51113 .60015 L
.51634 .5965 L
.52094 .59215 L
.52585 .58636 L
.53469 .57303 L
.54496 .55304 L
.55607 .52637 L
.57624 .46655 L
.61721 .31615 L
.65666 .16887 L
.6765 .10667 L
.6946 .06186 L
.70461 .04298 L
.71409 .02936 L
.71929 .02373 L
.7241 .01972 L
.72661 .01809 L
.72938 .01666 L
.73077 .01609 L
.73228 .01558 L
.73369 .01521 L
.735 .01496 L
.73627 .0148 L
.73747 .01473 L
.73855 .01472 L
.73973 .01478 L
.741 .01493 L
.74165 .01504 L
.74236 .01518 L
.74362 .0155 L
Mistroke
.74478 .01586 L
.74705 .01677 L
.74949 .01803 L
.7539 .02109 L
.75897 .02581 L
.76451 .03241 L
.77459 .04818 L
.79428 .09194 L
.81525 .15451 L
.85686 .3079 L
.89694 .45656 L
.91533 .51343 L
.92577 .54056 L
.93551 .56194 L
.94506 .57884 L
.94997 .58588 L
.9553 .59221 L
.95822 .59508 L
.96091 .59736 L
.96344 .59916 L
.96623 .60078 L
.96872 .60189 L
.97106 .60264 L
.97235 .60294 L
.97353 .60314 L
.97483 .60327 L
.97548 .60331 L
.97619 .60332 L
Mfstroke
.133 .545 .133 r
[ 12 6 4 6 ] 0 Mabsdash
.02381 .01472 m
.02499 .01479 L
.02605 .01501 L
.02729 .01541 L
.02846 .01596 L
.03053 .01732 L
.03279 .01935 L
.03527 .02225 L
.0379 .02608 L
.04262 .03487 L
.05205 .05951 L
.06244 .09665 L
.0842 .20107 L
.10458 .3172 L
.12312 .42219 L
.14335 .51915 L
.15431 .55857 L
.15965 .57362 L
.16449 .58473 L
.16689 .58932 L
.16949 .59356 L
.17174 .59662 L
.17421 .59933 L
.17684 .60145 L
.17827 .60227 L
.17896 .60258 L
.17961 .60282 L
.18086 .60316 L
.18201 .6033 L
.18324 .60329 L
.18393 .60321 L
.18458 .60308 L
.18575 .60272 L
.18699 .60218 L
.18805 .60157 L
.18921 .60076 L
.1918 .59839 L
.1942 .59551 L
.19857 .58863 L
.20324 .57896 L
.21403 .54797 L
.22384 .51034 L
.26382 .29784 L
.28214 .19427 L
.29255 .14125 L
.30229 .09804 L
.31268 .0606 L
.32217 .0355 L
.32466 .03048 L
.32737 .02578 L
Mistroke
.32996 .02205 L
.33231 .01933 L
.33505 .01694 L
.33655 .016 L
.33724 .01565 L
.33797 .01534 L
.33928 .01494 L
.34049 .01475 L
.34179 .01473 L
.34252 .01481 L
.34321 .01493 L
.34448 .01531 L
.34512 .01557 L
.34582 .01591 L
.34823 .0175 L
.34959 .01869 L
.35105 .02021 L
.35369 .02356 L
.35886 .03238 L
.3636 .043 L
.37265 .06969 L
.38217 .10599 L
.42033 .30725 L
.44162 .42778 L
.46094 .51968 L
.47061 .55491 L
.47569 .56991 L
.48107 .5829 L
.48577 .59173 L
.48827 .59542 L
.49095 .59861 L
.49221 .59983 L
.4934 .60081 L
.49457 .60162 L
.49565 .60223 L
.49667 .60268 L
.49775 .60303 L
.49884 .60324 L
.50004 .60332 L
.50125 .60323 L
.50238 .60299 L
.50362 .60256 L
.50432 .60225 L
.50495 .60191 L
.50761 .59999 L
.51012 .59744 L
.51455 .59119 L
.51936 .58197 L
.52463 .56904 L
.53021 .55227 L
Mistroke
.54021 .51493 L
.57807 .31658 L
.59912 .19685 L
.61837 .1037 L
.62789 .06787 L
.63291 .05231 L
.63827 .03852 L
.64341 .02814 L
.64807 .02124 L
.65032 .01878 L
.65151 .01772 L
.65276 .01677 L
.65385 .01609 L
.65505 .01549 L
.65615 .0151 L
.65717 .01486 L
.65843 .01472 L
.65907 .01472 L
.65977 .01478 L
.66101 .01502 L
.66218 .0154 L
.66285 .01569 L
.66355 .01605 L
.6648 .01684 L
.66763 .01927 L
.67008 .02211 L
.67236 .02536 L
.67753 .03486 L
.68651 .05809 L
.6961 .09159 L
.71746 .19211 L
.73761 .30621 L
.75594 .41084 L
.76636 .4652 L
.7761 .51009 L
.7865 .54976 L
.79599 .57714 L
.8012 .58821 L
.80614 .59596 L
.80885 .59905 L
.81135 .60117 L
.8128 .60207 L
.81411 .60267 L
.81483 .60292 L
.81562 .60312 L
.81636 .60325 L
.81704 .60331 L
.81831 .60328 L
.81951 .60308 L
.82059 .60276 L
Mistroke
.82176 .60225 L
.82303 .60153 L
.82438 .60056 L
.82681 .5983 L
.83114 .5926 L
.83591 .58391 L
.84106 .5718 L
.84659 .55574 L
.8566 .51935 L
.87772 .41766 L
.89781 .30329 L
.91783 .19016 L
.93599 .10306 L
.94601 .06569 L
.95544 .03918 L
.96063 .02856 L
.96541 .02139 L
.96791 .01866 L
.96934 .01741 L
.97065 .01648 L
.97203 .01571 L
.97274 .0154 L
.97352 .01513 L
.97423 .01494 L
.97489 .01481 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{224, 138.438},
  ImageMargins->{{52, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005@0000cb000`400?l00000o`00003ooooooomA
ooooo`00oooooomAooooo`00Yoooool00ol0003oooooooooo`2Vooooo`00Yoooool00ol0003ooooo
ooooo`2Vooooo`00W?ooool4o`000003oa0@4?oooooooooo00Cooooo00?o0000ooooooooool0Y_oo
ool009kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`2Vooooo`00W_ooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo0:Kooooo000;ooooo`Soo`00BOooool2o`00oa?o
oooo1?lRRb8Mooooo`Oo00001Oooool00ol0003oooooooooo`06ooooo`?o0000<_ooool2ob:;8QCo
oooo0ol00?m6ooooo`Koo`000olRRb8<ooooo`004oooool3ool004Sooooo00?o003oooooooooool0
3oooool00olRRb;oooooooooo`02ooooo`;o8X/R9oooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo03Cooooo00?o8X/Rooooooooool04?ooool00ol00?ooooooooooo`15ooooo`;oo`00
1_ooool00olRRb;oooooooooo`0<ooooo`003_ooool2ob:;8PKooooo00?oo`00ooooooooool0AOoo
ool00ol00?ooooooooooo`0>ooooo`03ob:;8_oooooooooo00Cooooo00?o8X/Rooooooooool09Ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo03Gooooo00?o8X/Rooooooooool03_oo
ool00ol00?ooooooooooo`08ooooo`03o`00oooooooooooo03[ooooo00?oo`00ooooooooool05Ooo
ool000oooooo00?o8X/Rooooooooool01Oooool3ool004Gooooo0_l00?l=ooooo`03ob:;8_oooooo
oooo00Kooooo00?o8X/Rooooooooool09?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo03Kooooo00?o8X/Rooooooooool03?ooool00ol00?ooooooooooo`0:ooooo`03o`00oooooooo
oooo03Oooooo0_oo000Hooooo`003oooool00olRRb;oooooooooo`08ooooo`03ool00?oooooooooo
03Gooooo00?o003oooooooooool03?ooool00ol00?ooooooooooo`0:ooooo`03ob:;8_oooooooooo
00Oooooo00?o8X/Rooooooooool08Oooool00ol0003oA4A4o`000008ooooo`03o`000?oooooooooo
03Kooooo00?o8X/Rooooooooool06_ooool00ol00?ooooooooooo`0cooooo`?oo`006_ooool0013o
oooo00?o8X/Rooooooooool0?_ooool00ol00?ooooooooooo`0Iooooo`03ob:;8_oooooooooo00Wo
oooo00?o8X/Rooooooooool08?ooool00oo<c<coEEEEo`000008ooooo`03o`000?oooooooooo02co
oooo00?o8X/Rooooooooool09Oooool00ol00?ooooooooooo`0aooooo`03ool00?oooooooooo01_o
oooo000Aooooo`03ob:;8_oooooooooo03cooooo00?o003oooooooooool06_ooool00olRRb;ooooo
ooooo`09ooooo`03ob:;8_oooooooooo02_ooooo00?o0000ooooooooool0:oooool00olRRb;ooooo
ooooo`0Vooooo`03o`00oooooooooooo033ooooo00?oo`00ooooooooool07?ooool0017ooooo00?o
8X/Rooooooooool0??ooool00ol00?ooooooooooo`0Wooooo`03ob:;8_oooooooooo02[ooooo00?o
0000ooooooooool0:_ooool00olRRb;oooooooooo`0Xooooo`03o`00oooooooooooo02kooooo00?o
o`00ooooooooool07Oooool004oooooo00?o003oooooooooool0:?ooool00olRRb;oooooooooo`0Z
ooooo`03o`000?oooooooooo02[ooooo00?o8X/Rooooooooool0F?ooool00ooo003oooooooooo`0:
ooooo`03ob:;8_oooooooooo017ooooo001>ooooo`03o`00oooooooooooo05Kooooo0_l0000[oooo
o`03ob:;8_oooooooooo06Gooooo00?o8X/Rooooooooool04Oooool00:Oooooo00?o0000oooooooo
ool0:Oooool00olRRb;oooooooooo`1Uooooo`03ob:;8_oooooooooo01;ooooo002Wooooo`03o`00
0?oooooooooo02Wooooo00?o8X/Rooooooooool0IOooool00olRRb;oooooooooo`0Booooo`00Yooo
ool00ol0003oooooooooo`0Yooooo`03ob:;8_oooooooooo06Gooooo00?o8X/Rooooooooool04_oo
ool00:Oooooo00?o0000ooooooooool0:Oooool00olRRb;oooooooooo`0>ooooo`05ob:;8_oooooo
ooooooooool00?l0DOooool00olRRb;oooooooooo`0Cooooo`00Ioooool00ol00?ooooooooooo`0m
ooooo`03o`000?oooooooooo02Sooooo00?o8X/Rooooooooool03oooool01OlRRb;ooooooooooooo
oooo003o057ooooo00?o8X/Rooooooooool04oooool001Cooooo00?o8X/Rooooooooool04?ooool0
0ooo003oooooooooo`0mooooo`03o`00oooooooo8X/R03gooooo00?o0000ooooooooool0:?ooool0
0olRRb;oooooooooo`0?ooooo`04ob:;8_ooooooooooo`00ofSooooo000Dooooo`03ob:;8_oooooo
oooo013ooooo00?oo`00ooooooooool0?_ooool00ol00?oo8X/Rooooo`0Booooo`03ob:;8_oooooo
oooo02Oooooo00?o0000ooooooooool0:?ooool00olRRb;oooooooooo`0?ooooo`04ob:;8_oooooo
ooooo`00ofSooooo000Dooooo`03ob:;8_oooooooooo017ooooo00?oo`00ooooooooool0?Oooool0
0ol00?oo8X/Rooooo`0Booooo`03ob:;8_oooooooooo02Oooooo00?o0000ooooooooool09oooool0
0olRRb;oooooooooo`0Aooooo`03ob:;8_l00?oooooo06Sooooo000Eooooo`03ob:;8_oooooooooo
017ooooo00?oo`00ooooooooool0??ooool00ol00?oo8X/Rooooo`0Booooo`03ob:;8_oooooooooo
02Oooooo00?o0000ooooooooool09oooool00olRRb;oooooooooo`0Aooooo`03ob:;8_l00?oooooo
01cooooo00?o003oooooooooool0BOooool001Gooooo00?o8X/Rooooooooool04_ooool00ooo003o
ooooooooo`0Looooo`03o`00oooooooooooo01cooooo00?o8X/Ro`00ooooool04_ooool00olRRb;o
ooooooooo`0Wooooo`;o0000:?ooool00olRRb;oooooooooo`0Aooooo`03ob:;8_oooooooooo01co
oooo00?o003oooooooooool07?ooool00ooo003oooooooooo`0Zooooo`005Oooool00olRRb;ooooo
ooooo`0Cooooo`03ool00?oooooooooo01_ooooo00?o003oooooooooool07?ooool00olRRb;o003o
ooooo`0Booooo`03ob:;8_oooooooooo02Oooooo00?o0000ooooooooool09_ooool00olRRb;ooooo
ooooo`0Cooooo`03ob:;8_oooooooooo01cooooo00?o003oooooooooool06_ooool00ooo003ooooo
ooooo`0[ooooo`005Oooool00olRRb;oooooooooo`0Cooooo`03ool00?oooooooooo01[ooooo00?o
003oooooooooool07Oooool00olRRb;oooooooooo`0Cooooo`03ob:;8_oooooooooo02Kooooo00?o
0000ooooooooool09_ooool00olRRb;oooooooooo`0Cooooo`03ob:;8_oooooooooo01gooooo00?o
003oooooooooool06Oooool00ooo003oooooooooo`0[ooooo`005_ooool00olRRb;oooooooooo`0C
ooooo`03ool00?oooooooooo01Wooooo00?o003oooooooooool0<oooool00olRRb;oooooooooo`0V
ooooo`03o`000?oooooooooo03cooooo00?o8X/Rooooooooool07Oooool00ol00?ooooooooooo`0H
ooooo`03ool00?oooooooooo02cooooo000Fooooo`03ob:;8_oooooooooo01Cooooo00?oo`00oooo
ooooool05oooool00ol00?ooooooooooo`1Mooooo`03o`000?oooooooooo03cooooo00?o8X/Roooo
ooooool07_ooool00ol00?ooooooooooo`0Fooooo`03ool00?oooooooooo01Gooooo00?o8X/Roooo
ooooool05Oooool001Kooooo00?o8X/Rooooooooool05Oooool00ooo003oooooooooo`0Fooooo`03
o`00oooooooooooo05gooooo00?o0000ooooooooool0?Oooool00olRRb;oooooooooo`0eooooo`03
ool00?oooooooooo01Kooooo00?o8X/Rooooooooool05Oooool001Kooooo00?o8X/Rooooooooool0
5Oooool00ooo003oooooooooo`0Eooooo`03o`00oooooooooooo05kooooo00?o0000ooooooooool0
?Oooool00olRRb;oooooooooo`0eooooo`03ool00?oooooooooo01Gooooo00?o8X/Rooooooooool0
5_ooool001Oooooo00?o8X/Rooooooooool05Oooool00ooo003oooooooooo`1eooooo`03o`000?oo
oooooooo03gooooo00?o8X/Rooooooooool0=?ooool00ooo003oooooooooo`0Fooooo`03ob:;8_oo
oooooooo01Kooooo000Gooooo`03ob:;8_oooooooooo01Kooooo00?oo`00ooooooooool0M?ooool0
0ol0003oooooooooo`0mooooo`03ob:;8_oooooooooo03?ooooo00?oo`00ooooooooool05oooool0
0olRRb;oooooooooo`0Fooooo`005oooool00olRRb;oooooooooo`0Gooooo`03ool00?oooooooooo
07?ooooo00?o0000ooooooooool0?_ooool00olRRb;oooooooooo`0aooooo`03ool00?oooooooooo
01Oooooo00?o8X/Rooooooooool05oooool001Sooooo00?o8X/Rooooooooool05oooool00ooo003o
ooooooooo`0aooooo`03ob:;8_oooooooooo03kooooo0_l0000hooooo`03o`00oooooooooooo00Co
oooo00?o8X/Rooooooooool0<Oooool00ooo003oooooooooo`0Gooooo`03ob:;8_oooooooooo01Oo
oooo000Hooooo`03ob:;8_oooooooooo01Oooooo00?oo`00ooooooooool0<Oooool00olRRb;ooooo
ooooo`0nooooo`03o`000?oooooooooo02Cooooo00?o8X/Rooooooooool04?ooool00ol00?oooooo
ooooo`04ooooo`03ob:;8_oooooooooo033ooooo00?oo`00ooooooooool06?ooool00olRRb;ooooo
ooooo`0Gooooo`006?ooool00olRRb;oooooooooo`0Hooooo`03ool00?oooooooooo033ooooo00?o
8X/Rooooooooool01?ooool00ol00?ooooooooooo`0Aooooo`03ob:;8_oooooooooo02?ooooo00?o
0000ooooooooool09?ooool00olRRb;oooooooooo`0@ooooo`03o`00oooooooooooo03Kooooo00?o
o`00ooooooooool06Oooool00olRRb;oooooooooo`0Gooooo`006Oooool00olRRb;oooooooooo`0H
ooooo`03ool00?oooooooooo02kooooo00?o8X/Rooooooooool01Oooool00ol00?ooooooooooo`0A
ooooo`03ob:;8_oooooooooo02?ooooo00?o0000ooooooooool08oooool00olRRb;oooooooooo`0@
ooooo`03o`00oooooooooooo03Oooooo00?oo`00ooooooooool06Oooool00olRRb;oooooooooo`0G
ooooo`006Oooool00olRRb;oooooooooo`0Hooooo`03ool00?oooooooooo02kooooo00?o8X/Roooo
ooooool01_ooool00ol00?ooooooooooo`0@ooooo`03ob:;8_oooooooooo02?ooooo00?o0000oooo
ooooool08oooool00olRRb;oooooooooo`0@ooooo`03o`00oooooooooooo03Kooooo00?oo`00oooo
ooooool06Oooool00olRRb;oooooooooo`0Hooooo`00=Oooool00ooo003oooooooooo`0]ooooo`03
ob:;8_oooooooooo00Kooooo00?o003oooooooooool04?ooool00olRRb;oooooooooo`0Sooooo`03
o`000?oooooooooo02?ooooo00?o8X/Rooooooooool04?ooool00ol00?ooooooooooo`0eooooo`03
ool00?oooooooooo01[ooooo00?o8X/Rooooooooool06?ooool003Kooooo00?oo`00ooooooooool0
;?ooool00olRRb;oooooooooo`06ooooo`03o`00oooooooooooo017ooooo00?o8X/Rooooooooool0
8_ooool00ol0003oooooooooo`0Rooooo`03ob:;8_oooooooooo013ooooo00?o003oooooooooool0
:Oooool00ol00?ooooooooooo`0:ooooo`03ool00?oooooooooo01[ooooo00?o8X/Rooooooooool0
6?ooool003Kooooo00?oo`00ooooooooool02_ooool00ol00?ooooooooooo`0Nooooo`03ob:;8_oo
oooooooo00Sooooo00?o003oooooooooool04?ooool00olRRb;oooooooooo`0Rooooo`03o`000?oo
oooooooo02;ooooo00?o8X/Rooooooooool0??ooool00ol00?ooooooooooo`09ooooo`03ool00?oo
oooooooo01_ooooo00?o8X/Rooooooooool06?ooool003Oooooo00?oo`00ooooooooool02Oooool0
0ol00?ooooooooooo`0Nooooo`03ob:;8_oooooooooo00Sooooo00?o003oooooooooool04?ooool0
0olRRb;oooooooooo`0Rooooo`03o`000?oooooooooo06;ooooo00?o003oooooooooool01oooool0
0ooo003oooooooooo`0Looooo`03ob:;8_oooooooooo01Sooooo000hooooo`03ool00?oooooooooo
00Oooooo00?o003oooooooooool07oooool00olRRb;oooooooooo`0Kooooo`03ob:;8_oooooooooo
02;ooooo0_l0001Sooooo`03o`00oooooooooooo00Oooooo00?oo`00ooooooooool06oooool00olR
Rb;oooooooooo`0Iooooo`00>?ooool00ooo003oooooooooo`07ooooo`03o`00oooooooooooo01oo
oooo00?o8X/Rooooooooool06oooool00olRRb;oooooooooo`0Rooooo`03o`000?oooooooooo043o
oooo00?o8X/Rooooooooool07oooool00ol00?ooooooooooo`06ooooo`03ool00?oooooooooo01co
oooo00?o8X/Rooooooooool06Oooool003Wooooo00?oo`00ooooooooool01_ooool00ol00?oooooo
ooooo`0Nooooo`03ob:;8_oooooooooo01cooooo00?o8X/Rooooooooool08_ooool00ol0003ooooo
ooooo`10ooooo`03ob:;8_oooooooooo023ooooo00?o003oooooooooool01?ooool00ooo003ooooo
ooooo`0Mooooo`03ob:;8_oooooooooo01Wooooo000jooooo`03ool00?oooooooooo00Cooooo00?o
003oooooooooool07oooool00olRRb;oooooooooo`0Mooooo`03ob:;8_oooooooooo027ooooo00?o
0000ooooooooool0@Oooool00olRRb;oooooooooo`0Vooooo`03ool00?oooooooooo03Wooooo000K
ooooo`03ob:;8_oooooooooo02?ooooo00?o003oooooooooool07oooool00olRRb;oooooooooo`0M
ooooo`03ob:;8_oooooooooo027ooooo00?o0000ooooooooool0@Oooool00olRRb;oooooooooo`0U
ooooo`03ool00?oooooooooo03[ooooo000Kooooo`03ob:;8_oooooooooo04Gooooo00?o8X/Roooo
ooooool07Oooool00olRRb;oooooooooo`0Qooooo`03o`000?oooooooooo047ooooo00?o8X/Roooo
ooooool09?ooool00ooo003oooooooooo`0kooooo`006oooool00olRRb;oooooooooo`15ooooo`03
ob:;8_oooooooooo01gooooo00?o8X/Rooooooooool08Oooool00ol0003oooooooooo`12ooooo`03
ob:;8_oooooooooo02?ooooo00?oo`00ooooooooool0>oooool001_ooooo00?o8X/Rooooooooool0
A?ooool00olRRb;oooooooooo`0Nooooo`03ob:;8_oooooooooo00Cooooo00Co^[Zjoa0@4?l0003o
MgMg1_ooool00omEEEGo0000oeEEE@04ooooo`06oiRHV?l@413o0000o`000?m4A4Cok^k^1_ooool0
0ol0003oooooooooo`0Qooooo`03ob:;8_oooooooooo01kooooo00?o8X/Rooooooooool08_ooool0
0ooo003oooooooooo`0looooo`007?ooool00olRRb;oooooooooo`13ooooo`03ob:;8_oooooooooo
01kooooo00?o8X/Rooooooooool00oooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZ@Gooooo0ol0
0004ooooo`06oa0@4?n7QhOooooooooooomgMgOoA4A41_ooool00ol0003oooooooooo`0Qooooo`03
ob:;8_oooooooooo00kooooo00?o003oooooooooool0<Oooool00ooo003oooooooooo`0mooooo`00
7?ooool00olRRb;oooooooooo`13ooooo`03ob:;8_oooooooooo01oooooo00?o8X/Rooooooooool0
0_ooool01_m4A4CoZJVYooooooooooooZJVYoc8b<PGooooo00?oEEEEo`000?mEEED02Oooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo027ooooo00?o8X/Rooooooooool03_ooool00ol0
0?ooooooooooo`1aooooo`007?ooool00olRRb;oooooooooo`1Dooooo`03o`00oooooooooooo00[o
oooo1?l000000olRRb;o0000o`000002ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool03_ooool00oo^k^ko0000ooooo`05ooooo`?o00008?ooool00olRRb;oooooooooo`0>ooooo`03
o`00oooooooooooo07;ooooo001cooooo`03o`00oooooooooooo00kooooo00?o8X/Rooooooooool0
0_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00Ko410@oiRHV?oooooo
ooooogMgMomVIVH6ooooo`03o`000?oooooooooo023ooooo00?o8X/Rooooooooool03_ooool00ol0
0?ooooooooooo`1Dooooo`03ob:;8_oooooooooo01_ooooo001dooooo`03o`00oooooooooooo01;o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0:ooooo`05o`000?lQ8B7o0000o`00
0?mVIVH01oooool00ol0003oooooooooo`0Pooooo`03ob:;8_oooooooooo00gooooo00?o003ooooo
ooooool0EOooool00olRRb;oooooooooo`0Kooooo`00M?ooool00ol00?ooooooooooo`0Booooo`06
odA4A?nYZJWooooooooooonYZJWoA4A43?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo023ooooo00?o8X/Rooooooooool03Oooool00ol00?ooooooooooo`1Eooooo`03ob:;8_oooooo
oooo01_ooooo001dooooo`03o`00oooooooooooo01;ooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<
c<`<ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool08?ooool00olRRb;ooooooooo
o`0=ooooo`03o`00oooooooooooo03?ooooo00?o003oooooooooool07oooool00olRRb;ooooooooo
o`0Kooooo`00MOooool00ol00?ooooooooooo`0Booooo`04okZj^_l@413o410@olc<c0gooooo1Ol0
0007ooooo`03o`000?oooooooooo01oooooo00?o8X/Rooooooooool0A?ooool00ol00?oooooooooo
o`0Nooooo`03ob:;8_oooooooooo01cooooo000mooooo`03o`00oooooooooooo03Gooooo00?o003o
ooooooooool0;oooool00ol0003oooooooooo`0Oooooo`03ob:;8_oooooooooo027ooooo00?o8X/R
ooooooooool08Oooool00ol00?ooooooooooo`0Mooooo`03ob:;8_oooooooooo01cooooo000moooo
o`03o`00oooooooooooo00?ooooo00?oo`00ooooooooool0HOooool00ol0003oooooooooo`0Ooooo
o`03ob:;8_oooooooooo027ooooo00?o8X/Rooooooooool08Oooool00ol00?ooooooooooo`0Moooo
o`03ob:;8_oooooooooo01cooooo000Nooooo`03ob:;8_oooooooooo01cooooo00?o003ooooooooo
ool00oooool00ooo003oooooooooo`0Jooooo`03ob:;8_oooooooooo04Cooooo00?o0000oooooooo
ool07oooool00olRRb;oooooooooo`0Qooooo`03ob:;8_oooooooooo027ooooo00?o003ooooooooo
ool0??ooool001kooooo00?o8X/Rooooooooool06oooool00ol00?ooooooooooo`05ooooo`03ool0
0?oooooooooo01Wooooo00?o8X/Rooooooooool08oooool00olRRb;oooooooooo`0Nooooo`03o`00
0?oooooooooo01oooooo00?o8X/Rooooooooool08_ooool00olRRb;oooooooooo`0Qooooo`03o`00
oooooooooooo03_ooooo000Nooooo`03ob:;8_oooooooooo01_ooooo00?o003oooooooooool01Ooo
ool00ooo003oooooooooo`0Iooooo`03ob:;8_oooooooooo02?ooooo00?o8X/Rooooooooool07_oo
ool2o`0001oooooo00?o8X/Rooooooooool08oooool00olRRb;oooooooooo`0Qooooo`03o`00oooo
oooooooo03_ooooo000Oooooo`03ob:;8_oooooooooo01[ooooo00?o003oooooooooool01_ooool0
0ooo003oooooooooo`0Hooooo`03ob:;8_oooooooooo02?ooooo00?o8X/Rooooooooool07_ooool0
0ol0003oooooooooo`0Nooooo`03ob:;8_oooooooooo02?ooooo00?o8X/Rooooooooool0Goooool0
01oooooo00?o8X/Rooooooooool08oooool00ooo003oooooooooo`0Hooooo`03ob:;8_oooooooooo
02?ooooo00?o8X/Rooooooooool07_ooool00ol0003oooooooooo`0Nooooo`03ob:;8_oooooooooo
02?ooooo00?o8X/Rooooooooool05oooool00ooo003oooooooooo`15ooooo`007oooool00olRRb;o
ooooooooo`0Tooooo`03ool00?oooooooooo01Kooooo00?o8X/Rooooooooool09Oooool00olRRb;o
ooooooooo`0Mooooo`03o`000?oooooooooo01kooooo00?o8X/Rooooooooool09?ooool00olRRb;o
ooooooooo`0Fooooo`03ool00?oooooooooo04Gooooo000Oooooo`03ob:;8_oooooooooo02Cooooo
00?oo`00ooooooooool05_ooool00olRRb;oooooooooo`0Uooooo`03ob:;8_oooooooooo01gooooo
00?o0000ooooooooool07Oooool00olRRb;oooooooooo`0Uooooo`03ob:;8_oooooooooo01Gooooo
00?oo`00ooooooooool0A_ooool001oooooo00?o8X/Rooooooooool09Oooool00ooo003ooooooooo
o`0mooooo`03ob:;8_oooooooooo01gooooo00?o0000ooooooooool07Oooool00olRRb;ooooooooo
o`0Uooooo`03ob:;8_oooooooooo01Gooooo00?oo`00ooooooooool0A_ooool001oooooo00?o8X/R
ooooooooool09_ooool00ooo003oooooooooo`1Looooo`03o`000?oooooooooo02gooooo00?o003o
ooooooooool05Oooool00olRRb;oooooooooo`0Dooooo`03ool00?oooooooooo02Kooooo00?o8X/R
ooooooooool07_ooool0023ooooo00?o8X/Rooooooooool09Oooool00ooo003oooooooooo`1Loooo
o`03o`000?oooooooooo02gooooo00?o003oooooooooool05_ooool00olRRb;oooooooooo`0Coooo
o`03ool00?oooooooooo02Kooooo00?o8X/Rooooooooool07_ooool0023ooooo00?o8X/Roooooooo
ool09_ooool00ooo003oooooooooo`0/ooooo`03o`00oooooooooooo02cooooo00?o0000oooooooo
ool0;?ooool00ol00?ooooooooooo`0Gooooo`03ob:;8_oooooooooo01;ooooo00?oo`00oooooooo
ool09oooool00olRRb;oooooooooo`0Nooooo`008?ooool00olRRb;oooooooooo`0Vooooo`03ool0
0?oooooooooo02cooooo00?o003oooooooooool0;?ooool2o`0002gooooo00?o003oooooooooool0
5oooool00olRRb;oooooooooo`0Booooo`03ool00?oooooooooo02Oooooo00?o8X/Rooooooooool0
7_ooool0023ooooo00?o8X/Rooooooooool09oooool00ooo003oooooooooo`0[ooooo`03o`00oooo
oooooooo02cooooo00?o0000ooooooooool0;?ooool00ol00?ooooooooooo`0Gooooo`03ob:;8_oo
oooooooo017ooooo00?oo`00ooooooooool09oooool00olRRb;oooooooooo`0Oooooo`008?ooool0
0olRRb;oooooooooo`0Wooooo`03ool00?oooooooooo02cooooo00?o003oooooooooool0:oooool0
0ol0003oooooooooo`0[ooooo`03o`00oooooooooooo01Sooooo00?o8X/Rooooooooool04Oooool0
0ooo003oooooooooo`0>ooooo`03o`00oooooooooooo01Kooooo00?o8X/Rooooooooool07oooool0
023ooooo00?o8X/Rooooooooool0:?ooool00ooo003oooooooooo`0[ooooo`03o`00oooooooooooo
02_ooooo00?o0000ooooooooool0:oooool00ol00?ooooooooooo`0Iooooo`03ob:;8_oooooooooo
00oooooo00?oo`00ooooooooool03oooool00ol00?ooooooooooo`0Fooooo`03ob:;8_oooooooooo
01oooooo000Pooooo`03ob:;8_oooooooooo01Kooooo00?o003oooooooooool03oooool00ooo003o
ooooooooo`0?ooooo`03ob:;8_oooooooooo01Wooooo00?o003oooooooooool0:oooool00ol0003o
ooooooooo`0Kooooo`03ob:;8_oooooooooo02Wooooo00?o8X/Rooooooooool03oooool00ooo003o
ooooooooo`0?ooooo`03o`00oooooooooooo01Kooooo00?o8X/Rooooooooool07oooool0027ooooo
00?o8X/Rooooooooool05Oooool00ol00?ooooooooooo`0@ooooo`03ool00?oooooooooo00kooooo
00?o8X/Rooooooooool0:?ooool00olRRb;oooooooooo`0Looooo`03o`000?oooooooooo01_ooooo
00?o8X/Rooooooooool0>_ooool00ooo003oooooooooo`0@ooooo`03o`00oooooooooooo01Kooooo
00?o8X/Rooooooooool07oooool0027ooooo00?o8X/Rooooooooool05?ooool00ol00?oooooooooo
o`0Aooooo`03ool00?oooooooooo00kooooo00?o8X/Rooooooooool0:?ooool00olRRb;ooooooooo
o`0Looooo`03o`000?oooooooooo01_ooooo00?o8X/Rooooooooool0>_ooool00ooo003ooooooooo
o`0Aooooo`03o`00oooooooooooo01Cooooo00?o8X/Rooooooooool08?ooool0027ooooo00?o8X/R
ooooooooool05?ooool00ol00?ooooooooooo`0Booooo`03ool00?oooooooooo00gooooo00?o8X/R
ooooooooool0:?ooool00olRRb;oooooooooo`0Looooo`03o`000?oooooooooo01_ooooo00?o8X/R
ooooooooool0>Oooool00ooo003oooooooooo`0Booooo`03o`00oooooooooooo01Cooooo00?o8X/R
ooooooooool08?ooool003Sooooo00?o003oooooooooool04_ooool00ooo003oooooooooo`0<oooo
o`03ob:;8_oooooooooo02[ooooo00?o8X/Rooooooooool06oooool00ol0003oooooooooo`0Joooo
o`03ob:;8_oooooooooo03[ooooo00?oo`00ooooooooool04_ooool00ol00?ooooooooooo`0Doooo
o`03ob:;8_oooooooooo023ooooo000gooooo`03o`00oooooooooooo01Cooooo00?oo`00oooooooo
ool02oooool00olRRb;oooooooooo`0Zooooo`03ob:;8_oooooooooo01_ooooo00?o0000oooooooo
ool06_ooool00olRRb;oooooooooo`0iooooo`03ool00?oooooooooo02[ooooo00?o8X/Roooooooo
ool08?ooool003Oooooo00?o003oooooooooool05?ooool00ooo003oooooooooo`0;ooooo`03ob:;
8_oooooooooo02[ooooo00?o8X/Rooooooooool06oooool2o`0001_ooooo00?o8X/Rooooooooool0
>Oooool00ooo003oooooooooo`0Zooooo`03ob:;8_oooooooooo023ooooo001?ooooo`03ool00?oo
oooooooo00[ooooo00?o8X/Rooooooooool0:_ooool00olRRb;oooooooooo`0Kooooo`03o`000?oo
oooooooo05Gooooo00?oo`00ooooooooool0:oooool00olRRb;oooooooooo`0Pooooo`00Coooool0
0ooo003oooooooooo`0:ooooo`03ob:;8_oooooooooo02[ooooo00?o8X/Rooooooooool06oooool0
0ol0003oooooooooo`1Eooooo`03ool00?oooooooooo02[ooooo00?o8X/Rooooooooool08Oooool0
053ooooo00?oo`00ooooooooool02?ooool00olRRb;oooooooooo`0/ooooo`03ob:;8_oooooooooo
01[ooooo00?o0000ooooooooool0B?ooool00olRRb;oooooooooo`09ooooo`03ool00?oooooooooo
02_ooooo00?o8X/Rooooooooool08Oooool0053ooooo00?oo`00ooooooooool02?ooool00olRRb;o
ooooooooo`0/ooooo`03ob:;8_oooooooooo01[ooooo00?o0000ooooooooool0:?ooool00ol00?oo
ooooooooo`0Mooooo`03ob:;8_oooooooooo00Sooooo00?oo`00ooooooooool0;?ooool00olRRb;o
ooooooooo`0Qooooo`004oooool01_nYZJWo8B4Qo`000?l0003oEEEEonk^kRcooooo1_l00006oooo
o`03ool00?oooooooooo00Oooooo00?o8X/Rooooooooool06Oooool4o`000003oa0@4?oooooooooo
00cooooo00?o8X/Rooooooooool06_ooool00ol0003oooooooooo`0Xooooo`04o`00oooooooooooo
ooooo`Co000000?o410@ooooooooool05Oooool00olRRb;oooooooooo`08ooooo`03ool00?oooooo
oooo00Oooooo1_l0000/ooooo`06ojVYZOlQ8B7o0000o`000?mEEEGok^k^4Oooool001?ooooo00Ko
410@ojVYZOooooooooooogMgMolb<S89ooooo`03ob:;8_oooooooooo023ooooo00?oV9RHo`000?o<
c<`00_ooool00ol@413oooooooooo`04ooooo`03ool00?oooooooooo00Oooooo00?o8X/Roooooooo
ool06oooool01?l0003oooooooooool00?l=ooooo`03ob:;8_oooooooooo01[ooooo00?o0000oooo
ooooool0:?ooool00ol00?ooooooooooo`03ooooo`03o`000?oooooooooo01Oooooo00?o8X/Roooo
ooooool01oooool00ooo003oooooooooo`08ooooo`03oiRHV?l0003oc<c<00;ooooo00?o410@oooo
ooooool0:_ooool01_l@413oZJVYooooooooooooMgMgoc8b<Q7ooooo000Hooooo`03o`000?oooooo
oooo00Oooooo00?o8X/Rooooooooool08Oooool00onHV9So0000olc<c009ooooo`03ool00?oooooo
oooo00Kooooo00?o8X/Rooooooooool06oooool01?l0003oooooooooool00?l>ooooo`03ob:;8_oo
oooooooo01Wooooo00?o0000ooooooooool0:?ooool00ol00?ooooooooooo`03ooooo`03o`000?oo
oooooooo01Sooooo00?o8X/Rooooooooool01_ooool00ooo003oooooooooo`09ooooo`03oiRHV?l0
003oc<c<03?ooooo00?o0000ooooooooool03oooool000[ooooo1ol00006ooooo`03ogMgMolQ8B7o
oooo00Sooooo00?o8X/Rooooooooool05oooool7o`0000Cooooo00?oZJVYoa0@4?o<c<`04Oooool0
0olRRb;oooooooooo`0?ooooo`Oo00001Oooool01Ol0003ooooooooooooooooo003o00gooooo00?o
8X/Rooooooooool06Oooool00ol0003oooooooooo`0Wooooo`03o`00oooooooooooo00Cooooo00?o
0000ooooooooool06?ooool00olRRb;oooooooooo`05ooooo`03ool00?oooooooooo00_ooooo00?o
ZJVYoa0@4?o<c<`0<Oooool00omgMgOo8B4Qooooo`0@ooooo`005Oooool01?lQ8B7o0000o`000?nj
^[X9ooooo`03ob:;8_oooooooooo02?ooooo00?oc<c<oa0@4?o<c<`03oooool00olRRb;ooooooooo
o`0Looooo`05o`000?ooooooooooooooool00?l03Oooool00olRRb;oooooooooo`0Iooooo`03o`00
0?oooooooooo01Wooooo00?o8X/Rooooooooool02oooool00ol00?ooooooooooo`04ooooo`03o`00
0?oooooooooo01Sooooo00?o8X/Rooooooooool01Oooool00ooo003oooooooooo`0<ooooo`03olc<
c?l@413oc<c<00gooooo00?o003oooooooooool07_ooool01?lQ8B7o0000o`000?nj^[XAooooo`00
5_ooool00oo^k^koMgMgoc8b<P0:ooooo`03ob:;8_oooooooooo02?ooooo00?oZJVYoc8b<_ooool0
3_ooool00olRRb;oooooooooo`0Looooo`05o`000?ooooooooooooooool00?l03Oooool00olRRb;o
ooooooooo`0Iooooo`;o00006_ooool00olRRb;oooooooooo`0;ooooo`03o`00oooooooooooo00Co
oooo00?o0000ooooooooool07oooool00ooo003oooooooooo`0>ooooo`03ojVYZOlb<S;ooooo00co
oooo00?o003oooooooooool07oooool00oo^k^koMgMgoc8b<P0Aooooo`006?ooool00ol0003ooooo
ooooo`08ooooo`03ob:;8_oooooooooo00kooooo00?o003oooooooooool04oooool00ol0003ooooo
ooooo`0=ooooo`03ob:;8_oooooooooo01cooooo00?o0000ooooooooool00_ooool00ol00?oooooo
ooooo`0:ooooo`03ob:;8_oooooooooo01Wooooo00?o0000ooooooooool06Oooool00olRRb;ooooo
ooooo`0Booooo`03o`000?oooooooooo01oooooo00?oo`00ooooooooool03oooool00ol0003ooooo
ooooo`0;ooooo`03o`00oooooooooooo027ooooo00?o0000ooooooooool03oooool001?ooooo00Ko
8B4QohN7QoooooooooooofIVI_lb<S8:ooooo`03ob:;8_oooooooooo00kooooo00?o003ooooooooo
ool03_ooool01_l0003oQhN7onk^k_ooooooMgMgoc8b<Rcooooo00?o0000odA4A?l000001?ooool0
0ol00?ooooooooooo`0;ooooo`03ob:;8_oooooooooo01Sooooo00?o0000ooooooooool06Oooool0
0olRRb;oooooooooo`0@ooooo`03o`000?m4A4Co0000023ooooo00?oo`00ooooooooool02oooool0
1_l0003oQhN7onk^k_ooooooMgMgoc8b<Pgooooo00?o003oooooooooool07?ooool01_lQ8B7oQhN7
ooooooooooooIVIVoc8b<Q7ooooo000Cooooo`06okZj^_m4A4Co0000o`000?m4A4Cok^k^6_ooool0
0ol00?ooooooooooo`0?ooooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^;?ooool00oo<c<coEEEE
o`00000Booooo`03ob:;8_oooooooooo01Sooooo00?o0000ooooooooool06?ooool00olRRb;ooooo
ooooo`0Aooooo`03olc<c?mEEEGo000002kooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h>oooo
o`03o`00oooooooooooo00cooooo00?o8X/Rooooooooool03?ooool01_nj^[[oA4A4o`000?l0003o
A4A4onk^kQ7ooooo000cooooo`03o`00oooooooooooo077ooooo00?o0000ooooooooool06?ooool0
0olRRb;oooooooooo`1Fooooo`03o`00oooooooooooo00cooooo00?o8X/Rooooooooool08oooool0
03?ooooo00?o003oooooooooool0LOooool00ol0003oooooooooo`0Hooooo`03ob:;8_oooooooooo
05Kooooo00?o003oooooooooool03?ooool00olRRb;oooooooooo`0Sooooo`00<_ooool00ol00?oo
ooooooooo`1booooo`03o`000?oooooooooo01Sooooo00?o8X/Rooooooooool0IOooool00olRRb;o
ooooooooo`0Sooooo`00<_ooool00ol00?ooooooooooo`1booooo`03o`000?oooooooooo01Sooooo
00?o8X/Rooooooooool0IOooool00olRRb;oooooooooo`0Sooooo`00Yoooool00ol0003ooooooooo
o`0Hooooo`03ob:;8_oooooooooo033ooooo00?o8X/Rooooooooool0<_ooool00olRRb;ooooooooo
o`0Sooooo`000ooooonoo`000003ob:;8_l0003o0000033o000000?o8X/Ro`000?l00000<Ol00000
0olRRb;o0000o`00000Po`0000Cooooo0008ooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool01oooool00ol0003oooooob:;8P07ooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00?ooooo00Go8X/Roooo
ooooooooooooo`000009ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Gooooo00?o8X/Rooooool000002Oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo000Booooo`03o`000?oooooooooo
013ooooo00?o8X/Rooooooooool07?ooool00ol0003oooooooooo`0Booooo`03ob:;8_oo003ooooo
01Wooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`0Gooooo`03ob:;8_oooooooooo
00[ooooo00?o003oooooooooool02?ooool00ol0003oooooooooo`0Iooooo`03ob:;8_oooooooooo
01;ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`0Aooooo`009Oooool00olRRb;o
ooooooooo`0aooooo`03ob:;8_oo003ooooo037ooooo00?o8X/Rooooooooool05oooool00ol0003o
ooooooooo`0Gooooo`03ob:;8_oooooooooo00Wooooo00?o003oooooooooool09_ooool00olRRb;o
ooooooooo`1Gooooo`009Oooool00olRRb;oooooooooo`0aooooo`03ob:;8_ooooooo`0002Gooooo
00?o003oooooooooool02Oooool00olRRb;oooooooooo`0Gooooo`03o`000?oooooooooo01Oooooo
00?o8X/Rooooooooool02Oooool00ol00?ooooooooooo`0Vooooo`03ob:;8_oooooooooo05Oooooo
000Uooooo`03ob:;8_oooooooooo033ooooo00Co8X/Rooooooooooooo`009Oooool00ol00?oooooo
ooooo`09ooooo`03ob:;8_oooooooooo01Oooooo00?o0000ooooooooool05oooool00olRRb;ooooo
ooooo`09ooooo`03o`00oooooooooooo02Kooooo00?o8X/Rooooooooool0Eoooool002Gooooo00?o
8X/Rooooooooool0<?ooool01OlRRb;oooooooooooooooooo`0002Gooooo00?o003oooooooooool0
2?ooool00olRRb;oooooooooo`0Gooooo`03o`000?oooooooooo01Kooooo00?o8X/Rooooooooool0
2Oooool00ol00?ooooooooooo`0Wooooo`03ob:;8_oooooooooo05Oooooo000Vooooo`03ob:;8_oo
oooooooo02oooooo00Go8X/Rooooooooooooooooool0000Uooooo`03o`00oooooooooooo00Wooooo
00?o8X/Rooooooooool05_ooool00ol0003oooooooooo`0Fooooo`03ob:;8_oooooooooo00Wooooo
00?o003oooooooooool09oooool00olRRb;oooooooooo`1Gooooo`009_ooool00olRRb;ooooooooo
o`0dooooo`03ool00?oooooooooo02;ooooo00?o003oooooooooool02Oooool00olRRb;ooooooooo
o`0Fooooo`03o`000?oooooooooo01Kooooo00?o8X/Rooooooooool02Oooool00ol00?oooooooooo
o`0Rooooo`03ool00?oooooooooo00;ooooo00?o8X/Rooooooooool09Oooool00ol00?oooooooooo
o`0_ooooo`009_ooool00olRRb;oooooooooo`0dooooo`03ool00?oooooooooo02?ooooo00?o003o
ooooooooool02?ooool00olRRb;oooooooooo`0Fooooo`03o`000?oooooooooo04Oooooo00?oo`00
ooooooooool00oooool00olRRb;oooooooooo`0Tooooo`03o`00oooooooooooo00Oooooo00?o8X/R
ooooooooool09Oooool002Kooooo00?o8X/Rooooooooool01_ooool00ol00?ooooooooooo`0/oooo
o`03ool00?oooooooooo02;ooooo00?o003oooooooooool08Oooool2o`0004Oooooo00?oo`00oooo
ooooool01?ooool00olRRb;oooooooooo`0Uooooo`03o`00oooooooooooo00Kooooo00?o8X/Roooo
ooooool09Oooool002Kooooo00?o8X/Rooooooooool01_ooool00ol00?ooooooooooo`0/ooooo`03
ool00?oooooooooo04Kooooo00?o0000ooooooooool0A_ooool00ooo003oooooooooo`04ooooo`03
ob:;8_oooooooooo02Gooooo00?o003oooooooooool01_ooool00olRRb;oooooooooo`0Uooooo`00
9oooool00olRRb;oooooooooo`05ooooo`03o`00oooooooooooo02gooooo00?oo`00ooooooooool0
AOooool00ol0003oooooooooo`15ooooo`03ool00?oooooooooo00Gooooo00?o8X/Rooooooooool0
9Oooool00ol00?ooooooooooo`05ooooo`03ob:;8_oooooooooo02Kooooo000Wooooo`03ob:;8_oo
oooooooo00Gooooo00?o003oooooooooool0;Oooool00ooo003oooooooooo`15ooooo`03o`000?oo
oooooooo04Gooooo00?oo`00ooooooooool01Oooool00olRRb;oooooooooo`0Vooooo`03o`00oooo
oooooooo00Cooooo00?o8X/Rooooooooool09_ooool002Oooooo00?o8X/Rooooooooool01?ooool0
0ol00?ooooooooooo`0_ooooo`03ool00?oooooooooo04Cooooo00?o0000ooooooooool0A?ooool0
0ooo003oooooooooo`06ooooo`03ob:;8_oooooooooo02Kooooo00?o003oooooooooool01?ooool0
0olRRb;oooooooooo`0Vooooo`009oooool00olRRb;oooooooooo`04ooooo`03o`00oooooooooooo
033ooooo00?oo`00ooooooooool0@oooool00ol0003oooooooooo`14ooooo`03ool00?oooooooooo
00Oooooo00?o8X/Rooooooooool0;?ooool00olRRb;oooooooooo`0Vooooo`009oooool00olRRb;o
ooooooooo`04ooooo`03o`00oooooooooooo02Gooooo00?o8X/Rooooooooool02?ooool00ooo003o
ooooooooo`13ooooo`03o`000?oooooooooo04?ooooo00?oo`00ooooooooool02?ooool00olRRb;o
ooooooooo`0/ooooo`03ob:;8_oooooooooo02Kooooo000Xooooo`03ob:;8_oooooooooo02_ooooo
00?o8X/Rooooooooool02Oooool00ooo003oooooooooo`0[ooooo`03ob:;8_oooooooooo01Cooooo
00?o0000ooooooooool05?ooool00olRRb;oooooooooo`0[ooooo`03ool00?oooooooooo00Wooooo
00?o8X/Rooooooooool0:oooool00olRRb;oooooooooo`0Wooooo`00:?ooool00olRRb;ooooooooo
o`0[ooooo`03ob:;8_oooooooooo00Wooooo00?oo`00ooooooooool0:oooool00olRRb;ooooooooo
o`0Dooooo`03o`000?oooooooooo01Cooooo00?o8X/Rooooooooool0:oooool00ooo003ooooooooo
o`0gooooo`03ob:;8_oooooooooo02Oooooo000Xooooo`03ob:;8_oooooooooo02_ooooo00?o8X/R
ooooooooool02_ooool00ooo003oooooooooo`0Zooooo`03ob:;8_oooooooooo01Cooooo0_l0000E
ooooo`03ob:;8_oooooooooo02[ooooo00?oo`00ooooooooool0>?ooool00olRRb;oooooooooo`0W
ooooo`00EOooool00olRRb;oooooooooo`0;ooooo`03ool00?oooooooooo02[ooooo00?o8X/Roooo
ooooool05?ooool00ol0003oooooooooo`0Dooooo`03ob:;8_oooooooooo00Sooooo00?o003ooooo
ooooool07oooool00ooo003oooooooooo`0hooooo`03ob:;8_oooooooooo02Oooooo001Eooooo`03
ob:;8_oooooooooo00cooooo00?oo`00ooooooooool0:_ooool00olRRb;oooooooooo`0Cooooo`03
o`000?oooooooooo01?ooooo00?o8X/Rooooooooool02Oooool00ol00?ooooooooooo`0Nooooo`03
ool00?oooooooooo03Sooooo00?o8X/Rooooooooool0:?ooool005Gooooo00?o8X/Rooooooooool0
3?ooool00ooo003oooooooooo`0Oooooo`03o`00oooooooooooo00Sooooo00?o8X/Rooooooooool0
4oooool00ol0003oooooooooo`0Cooooo`03ob:;8_oooooooooo00Sooooo00?o003oooooooooool0
7oooool00ooo003oooooooooo`0hooooo`03ob:;8_oooooooooo02Sooooo001Eooooo`03ob:;8_oo
oooooooo00gooooo00?oo`00ooooooooool07_ooool00ol00?ooooooooooo`08ooooo`03ob:;8_oo
oooooooo01?ooooo00?o0000ooooooooool04oooool00olRRb;oooooooooo`08ooooo`03o`00oooo
oooooooo01kooooo00?oo`00ooooooooool0>Oooool00olRRb;oooooooooo`0Xooooo`00EOooool0
0olRRb;oooooooooo`0=ooooo`03ool00?oooooooooo01kooooo00?o003oooooooooool02?ooool0
0olRRb;oooooooooo`0Cooooo`03o`000?oooooooooo01kooooo00?o003oooooooooool07_ooool0
0ooo003oooooooooo`0iooooo`03ob:;8_oooooooooo02Sooooo001Eooooo`03ob:;8_oooooooooo
00kooooo00?oo`00ooooooooool07Oooool00ol00?ooooooooooo`08ooooo`03ob:;8_oooooooooo
01?ooooo00?o0000ooooooooool07Oooool00ol00?ooooooooooo`0Nooooo`03ool00?oooooooooo
03Sooooo00?o003ooooooolRRb80:_ooool005Cooooo00?o8X/Rooooooooool03oooool00ooo003o
ooooooooo`0Nooooo`03o`00oooooooooooo00Oooooo00?o8X/Rooooooooool04oooool00ol0003o
ooooooooo`0Mooooo`03o`00oooooooooooo01kooooo00?oo`00ooooooooool03oooool00olRRb;o
ooooooooo`0Vooooo`03o`00oolRRb;ooooo02[ooooo000[ooooo`03o`00oooooooooooo02Kooooo
00?o8X/Rooooooooool04?ooool00ooo003oooooooooo`0Mooooo`03o`00oooooooooooo00Sooooo
00?o8X/Rooooooooool04_ooool00ol0003oooooooooo`0mooooo`03ool00?oooooooooo013ooooo
00?o8X/Rooooooooool09_ooool00ol00?oo8X/Rooooo`0Zooooo`00:_ooool00olRRb;o003ooooo
o`0Wooooo`03ob:;8_oooooooooo013ooooo00?oo`00ooooooooool07Oooool00ol00?oooooooooo
o`08ooooo`03ob:;8_oooooooooo01;ooooo00?o0000ooooooooool0?Oooool00ooo003ooooooooo
o`0@ooooo`03ob:;8_oooooooooo02Kooooo00?o003oooooooooool0:_ooool002[ooooo00?o8X/R
ooooooooool09oooool00olRRb;oooooooooo`0Aooooo`03ool00?oooooooooo02Oooooo00?o8X/R
ooooooooool04_ooool2o`0003gooooo00?oo`00ooooooooool04_ooool00olRRb;oooooooooo`0V
ooooo`03o`00oooooooooooo02Wooooo000Zooooo`03ob:;8_oooooooooo02Oooooo00?o8X/Roooo
ooooool04Oooool00ooo003oooooooooo`0Wooooo`03ob:;8_oooooooooo01;ooooo00?o0000oooo
ooooool0??ooool00ooo003oooooooooo`0Booooo`03ob:;8_oooooooooo02Kooooo00?o003ooooo
ooooool0:Oooool002[ooooo00?o8X/Rooooooooool09oooool00olRRb;oooooooooo`0Booooo`03
ool00?oooooooooo02Kooooo00?o8X/Rooooooooool04_ooool00ol0003oooooooooo`0Aooooo`03
ob:;8_oooooooooo02Oooooo00?oo`00ooooooooool04oooool00olRRb;oooooooooo`0Vooooo`03
o`00oooooooooooo02Wooooo000Yooooo`03o`00oooooooo8X/R02Oooooo00?o8X/Rooooooooool0
??ooool00olRRb;oooooooooo`0Booooo`03o`000?oooooooooo017ooooo00?o8X/Rooooooooool0
9oooool00ooo003oooooooooo`1Xooooo`00:Oooool00ol00?ooooooob:;8P0Wooooo`03ob:;8_oo
oooooooo03gooooo00?o8X/Rooooooooool04Oooool00ol0003oooooooooo`0Aooooo`03ob:;8_oo
oooooooo02Kooooo00?oo`00ooooooooool0JOooool002_ooooo00?o8X/Rooooooooool09Oooool0
0olRRb;oooooooooo`0mooooo`03ob:;8_oooooooooo017ooooo00?o0000ooooooooool04Oooool0
0olRRb;oooooooooo`0Vooooo`03ool00?oooooooooo06Wooooo002Cooooo`03ob:;8_oooooooooo
017ooooo00?o0000ooooooooool04?ooool00olRRb;oooooooooo`0Vooooo`03ool00?oooooooooo
06[ooooo002Wooooo`03o`000?oooooooooo013ooooo00?o8X/Rooooooooool09_ooool00ooo003o
ooooooooo`0mooooo`03ob:;8_oooooooooo02[ooooo002Wooooo`03o`000?oooooooooo013ooooo
00?o8X/Rooooooooool01oooool00ol00?ooooooooooo`0Kooooo`03ool00?oooooooooo03kooooo
00?o8X/Rooooooooool0:_ooool00:Oooooo00?o0000ooooooooool04?ooool00olRRb;ooooooooo
o`07ooooo`03o`00oooooooooooo05cooooo00?o8X/Rooooooooool0:_ooool008[ooooo00?o003o
ooooooooool06_ooool2o`00017ooooo00?o8X/Rooooooooool01_ooool00ol00?ooooooooooo`1M
ooooo`03ob:;8_oooooooooo02[ooooo002:ooooo`03o`00oooooooooooo01[ooooo00?o0000oooo
ooooool04?ooool00olRRb;oooooooooo`06ooooo`03o`00oooooooooooo03Kooooo00?o8X/Roooo
ooooool08oooool00olRRb;oooooooooo`0[ooooo`00Roooool00ol00?ooooooooooo`0Iooooo`03
o`000?oooooooooo00oooooo00?o8X/Rooooooooool01oooool00ol00?ooooooooooo`0fooooo`03
ob:;8_oooooooooo02?ooooo00?o8X/Rooooooooool0:oooool0057ooooo00?o8X/Rooooooooool0
=oooool00ol00?ooooooooooo`0Iooooo`03o`000?oooooooooo00oooooo00?o8X/Rooooooooool0
1_ooool00ol00?ooooooooooo`0gooooo`03ob:;8_oooooooooo02?ooooo00?o8X/Rooooooooool0
:oooool002cooooo00?o8X/Rooooooooool08_ooool00olRRb;oooooooooo`0gooooo`03o`00oooo
oooooooo01Wooooo00?o0000ooooooooool03oooool00olRRb;oooooooooo`06ooooo`03o`00oooo
oooooooo03Oooooo00?o8X/Rooooooooool0:Oooool00ol00?ooooooooooo`0Uooooo`00;?ooool0
0olRRb;oooooooooo`0Rooooo`03ob:;8_oooooooooo03Sooooo00?o003oooooooooool01_ooool0
0olRRb;oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o8X/Rooooooooool0@Oooool0
0olRRb;oooooooooo`0Xooooo`03o`00oooooooooooo02Gooooo000Vooooo`03o`00oooooooooooo
00?ooooo00?o8X/Rooooooooool08_ooool00olRRb;oooooooooo`0hooooo`03o`00oooooooooooo
00Kooooo00?o8X/Rooooooooool03oooool00ol0003oooooooooo`0?ooooo`03ob:;8_oooooooooo
047ooooo00?o8X/Rooooooooool0:?ooool00ol00?ooooooooooo`0Uooooo`009_ooool00ol00?oo
ooooooooo`04ooooo`03ob:;8_oooooooooo023ooooo00?o8X/Rooooooooool07_ooool00ooo003o
ooooooooo`0Fooooo`04okZj^_l@413o0000ogMgM`Kooooo00?oEEEEob:;8_mEEED01?ooool01_nH
V9So410@o`000?l0003oA4A4onk^kPKooooo00?o0000ooooooooool03oooool00olRRb;ooooooooo
o`11ooooo`03ob:;8_oooooooooo02Wooooo00?o003oooooooooool09?ooool002Gooooo00?o003o
ooooooooool01Oooool00olRRb;oooooooooo`0Pooooo`03ob:;8_oooooooooo01kooooo00?oo`00
ooooooooool05Oooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZ@Gooooo00?o0000ob:;8_l00000
1?ooool01_l@413oQhN7ooooooooooooMgMgodA4A0Kooooo00?o0000ooooooooool03_ooool00olR
Rb;oooooooooo`12ooooo`03ob:;8_oooooooooo02Wooooo00?o003oooooooooool09?ooool002Go
oooo00?o003oooooooooool01Oooool00olRRb;oooooooooo`0Pooooo`03ob:;8_oooooooooo01oo
oooo00?oo`00ooooooooool05?ooool01_m4A4CoZJVYooooooooooooZJVYoc8b<PGooooo00?oEEEE
o`000?lRRb802Oooool00ol0003oooooooooo`04ooooo`?o00003_ooool00olRRb;oooooooooo`12
ooooo`03ob:;8_oooooooooo02Wooooo00?o003oooooooooool09?ooool002Cooooo00?o003ooooo
ooooool01_ooool00olRRb;oooooooooo`13ooooo`03ool00?oooooooooo01?ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`05ooooo`03ob:;8_oooooooooo00Kooooo00?ok^k^o`00
0?ooool01Oooool00ol0003oooooooooo`0>ooooo`03ob:;8_oooooooooo04?ooooo00?o8X/Roooo
ooooool0Coooool002Cooooo00?o003oooooooooool01_ooool00olRRb;oooooooooo`14ooooo`03
ool00?oooooooooo01;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`05ooooo`03
ob:;8_oooooooooo00;ooooo00Ko410@oiRHV?ooooooooooogMgMomVIVH6ooooo`03o`000?oooooo
oooo05Cooooo00?o8X/Rooooooooool07oooool00olRRb;oooooooooo`0]ooooo`00;_ooool00olR
Rb;oooooooooo`13ooooo`03ool00?oooooooooo01;ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0:ooooo`05o`000?lQ8B7o0000o`000?mVIVH01oooool00ol0003oooooooooo`0_
ooooo`03ool00?oooooooooo02;ooooo00?o8X/Rooooooooool07oooool00olRRb;oooooooooo`0]
ooooo`00;_ooool00olRRb;oooooooooo`14ooooo`03ool00?oooooooooo017ooooo00KoA4A4ojVY
ZOooooooooooojVYZOm4A4@<ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0;ooo
ool00ooo003oooooooooo`0Rooooo`03ob:;8_oooooooooo01oooooo00?o8X/Rooooooooool0;Ooo
ool002kooooo00?o8X/Rooooooooool0AOooool00ooo003oooooooooo`0@ooooo`06olc<c?lb<S;o
k^k^onk^k_lb<S;oc<c<3?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo02kooooo
00?oo`00ooooooooool08oooool00olRRb;oooooooooo`0Nooooo`03ob:;8_oooooooooo02kooooo
000^ooooo`03ob:;8_oooooooooo04Gooooo00?oo`00ooooooooool04Oooool01?nj^[[o410@oa0@
4?o<c<`=ooooo`Go00001oooool00ol0003oooooooooo`0]ooooo`03ool00?oooooooooo02Gooooo
00?o8X/Rooooooooool07Oooool00olRRb;oooooooooo`0^ooooo`00;oooool00olRRb;ooooooooo
o`15ooooo`03ool00?oooooooooo02gooooo00?o0000ooooooooool05Oooool00ol00?oooooooooo
o`0Eooooo`03ool00?oooooooooo02Gooooo00?o8X/Rooooooooool07Oooool00olRRb;ooooooooo
o`0^ooooo`00;oooool00olRRb;oooooooooo`15ooooo`03ool00?oooooooooo01Kooooo00?o003o
ooooooooool05?ooool00ol0003oooooooooo`0Eooooo`03o`00oooooooooooo01Cooooo00?oo`00
ooooooooool09_ooool00olRRb;oooooooooo`0Mooooo`03ob:;8_oooooooooo02kooooo000_oooo
o`03ob:;8_oooooooooo01cooooo00?o8X/Rooooooooool09oooool00ooo003oooooooooo`0Eoooo
o`03o`00oooooooooooo01Cooooo00?o0000ooooooooool05?ooool00ol00?ooooooooooo`0Doooo
o`03ool00?oooooooooo02Sooooo00?o8X/Rooooooooool07?ooool00olRRb;oooooooooo`0^oooo
o`00;oooool00olRRb;oooooooooo`0Looooo`03ob:;8_oooooooooo02Sooooo00?oo`00oooooooo
ool05?ooool00ol00?ooooooooooo`0Dooooo`;o00003Oooool00olRRb;oooooooooo`05ooooo`03
o`00oooooooooooo01Cooooo00?oo`00ooooooooool0:?ooool00olRRb;oooooooooo`0Kooooo`03
ob:;8_oooooooooo02oooooo000_ooooo`03ob:;8_oooooooooo01cooooo00?o8X/Rooooooooool0
:?ooool00ooo003oooooooooo`0Dooooo`03o`00oooooooooooo00Gooooo00?o8X/Rooooooooool0
3?ooool00ol0003oooooooooo`0<ooooo`03ob:;8_oooooooooo00Gooooo00?o003oooooooooool0
4oooool00ooo003oooooooooo`17ooooo`03ob:;8_oooooooooo02oooooo000`ooooo`03ob:;8_oo
oooooooo01[ooooo00?o8X/Rooooooooool0:_ooool00ooo003oooooooooo`0Dooooo`03o`00oooo
oooooooo00Cooooo00?o8X/Rooooooooool03?ooool00ol0003oooooooooo`0<ooooo`03ob:;8_oo
oooooooo00Cooooo00?o003oooooooooool04oooool00ooo003oooooooooo`18ooooo`03ob:;8_oo
oooooooo00cooooo00?o003oooooooooool08?ooool0033ooooo00?o8X/Rooooooooool06_ooool0
0olRRb;oooooooooo`0[ooooo`03ool00?oooooooooo01?ooooo00?o003oooooooooool01?ooool0
0olRRb;oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o8X/Rooooooooool06_ooool0
0ooo003oooooooooo`18ooooo`03ob:;8_oooooooooo00cooooo00?o003oooooooooool08?ooool0
027ooooo00?o003oooooooooool0:Oooool00olRRb;oooooooooo`0[ooooo`03ool00?oooooooooo
01?ooooo00?o003oooooooooool01Oooool00olRRb;oooooooooo`0;ooooo`03o`000?oooooooooo
00_ooooo00?o8X/Rooooooooool06_ooool00ooo003oooooooooo`18ooooo`03ob:;8_oooooooooo
00kooooo00?o003oooooooooool07oooool0027ooooo00?o003oooooooooool0:Oooool00olRRb;o
ooooooooo`0/ooooo`03ool00?oooooooooo01[ooooo00?o8X/Rooooooooool02oooool00ol0003o
ooooooooo`0;ooooo`03ob:;8_oooooooooo01[ooooo00?oo`00ooooooooool0B?ooool00olRRb;o
ooooooooo`0>ooooo`03o`00oooooooooooo01oooooo000Pooooo`03o`00oooooooooooo02[ooooo
00?o8X/Rooooooooool0;Oooool00ooo003oooooooooo`0Iooooo`03ob:;8_oooooooooo00_ooooo
00?o0000ooooooooool02oooool00olRRb;oooooooooo`0Iooooo`03ool00?oooooooooo04Wooooo
00?o8X/Rooooooooool03_ooool00ol00?ooooooooooo`0Oooooo`008?ooool00ol00?oooooooooo
o`0Yooooo`03ob:;8_oooooooooo02kooooo00?oo`00ooooooooool06Oooool00olRRb;ooooooooo
o`0;ooooo`03o`000?oooooooooo02Kooooo00?oo`00ooooooooool0B_ooool00olRRb;ooooooooo
o`0?ooooo`03o`00oooooooooooo01kooooo000Pooooo`03o`00oooooooooooo02Wooooo00?o8X/R
ooooooooool0;oooool00ooo003oooooooooo`0Hooooo`03ob:;8_oooooooooo00_ooooo00?o0000
ooooooooool09_ooool00ooo003oooooooooo`1:ooooo`03ob:;8_oooooooooo00oooooo00?o003o
ooooooooool07_ooool001oooooo00?o003oooooooooool0:_ooool00olRRb;oooooooooo`0_oooo
o`03ool00?oooooooooo01Wooooo00?o8X/Rooooooooool02_ooool00ol0003oooooooooo`0Uoooo
o`03ool00?oooooooooo033ooooo00?o8X/Rooooooooool05oooool00olRRb;oooooooooo`0aoooo
o`00C?ooool00olRRb;oooooooooo`0`ooooo`03ool00?oooooooooo01Sooooo00?o8X/Roooooooo
ool02_ooool2o`0002Gooooo00?oo`00ooooooooool0<Oooool00olRRb;oooooooooo`0Gooooo`03
ob:;8_oooooooooo037ooooo000booooo`03ob:;8_oooooooooo01Kooooo00?o8X/Rooooooooool0
<_ooool00ooo003oooooooooo`0Gooooo`03ob:;8_oooooooooo00[ooooo00?o0000ooooooooool0
9?ooool00ooo003oooooooooo`0aooooo`03ob:;8_oooooooooo04_ooooo000booooo`03ob:;8_oo
oooooooo01Kooooo00?o8X/Rooooooooool0<_ooool00ooo003oooooooooo`0Gooooo`03ob:;8_oo
oooooooo00[ooooo00?o0000ooooooooool08oooool00ooo003oooooooooo`0booooo`03ob:;8_oo
oooooooo04_ooooo000cooooo`03ob:;8_oooooooooo01Gooooo00?o8X/Rooooooooool0<oooool0
0ooo003oooooooooo`0Fooooo`03ob:;8_oooooooooo00[ooooo00?o0000ooooooooool08_ooool0
0ooo003oooooooooo`0dooooo`03ob:;8_oooooooooo04[ooooo000cooooo`03ob:;8_oooooooooo
01Gooooo00?o8X/Rooooooooool0=?ooool00ooo003oooooooooo`0Fooooo`03ob:;8_oooooooooo
00Wooooo00?o0000ooooooooool03oooool00ol00?ooooooooooo`0?ooooo`03ool00?oooooooooo
03Gooooo00?o8X/Rooooooooool0B_ooool003?ooooo00?o8X/Rooooooooool05Oooool00olRRb;o
ooooooooo`0eooooo`03ool00?oooooooooo013ooooo00?o003oooooooooool00_ooool00olRRb;o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o8X/Rooooooooool00oooool00ol00?oo
ooooooooo`0>ooooo`03ool00?oooooooooo03Kooooo00?o8X/Rooooooooool0B_ooool003Cooooo
00?o8X/Rooooooooool04oooool00olRRb;oooooooooo`19ooooo`03o`00oooooooooooo00;ooooo
00?o8X/Rooooooooool02Oooool00ol0003oooooooooo`09ooooo`03ob:;8_oooooooooo00;ooooo
00?o003oooooooooool03oooool00ooo003oooooooooo`23ooooo`00=?ooool00olRRb;ooooooooo
o`0Cooooo`03ob:;8_oooooooooo04[ooooo00?o003oooooooooool00_ooool00olRRb;ooooooooo
o`08ooooo`03o`000?oooooooooo00Wooooo00?o8X/Rooooooooool00_ooool00ol00?oooooooooo
o`0>ooooo`03ool00?oooooooooo08Cooooo002Gooooo`03o`00oooooooooooo00;ooooo00?o8X/R
ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03ob:;8_oooooooooo00?ooooo00?o003o
ooooooooool03Oooool00ooo003oooooooooo`25ooooo`00Uoooool00ol00?ooooooooooo`0=oooo
o`;o00002Oooool00olRRb;oooooooooo`02ooooo`03o`00oooooooooooo00gooooo00?oo`00oooo
ooooool0D?ooool00olRRb;oooooooooo`0Fooooo`03o`00oooooooooooo01[ooooo000Jooooo`03
o`00oooooooooooo07_ooooo00?o003oooooooooool03?ooool00ol0003oooooooooo`08ooooo`03
ob:;8_oooooooooo017ooooo00?oo`00ooooooooool0DOooool00olRRb;oooooooooo`0Fooooo`03
o`00oooooooooooo01[ooooo000Jooooo`03o`00oooooooooooo07_ooooo00?o003oooooooooool0
3?ooool00ol0003oooooooooo`07ooooo`03ob:;8_oooooooooo06Kooooo00?o8X/Rooooooooool0
5oooool00ol00?ooooooooooo`0Iooooo`006Oooool00ol00?ooooooooooo`2;ooooo`03o`000?oo
oooooooo00Oooooo00?o8X/Rooooooooool0IOooool00olRRb;oooooooooo`0Hooooo`03o`00oooo
oooooooo01Wooooo000Iooooo`03o`00oooooooooooo08_ooooo00?o0000ooooooooool0G?ooool0
0olRRb;oooooooooo`0@ooooo`03ob:;8_oooooooooo01Sooooo00?o003oooooooooool06Oooool0
01Wooooo00?o003oooooooooool0Roooool00ol0003oooooooooo`06ooooo`03ob:;8_oooooooooo
05?ooooo00?o8X/Rooooooooool03oooool00olRRb;oooooooooo`0Jooooo`03o`00oooooooooooo
01Sooooo000Hooooo`03o`00oooooooooooo02gooooo00?o8X/Rooooooooool0G?ooool00ol0003o
ooooooooo`06ooooo`03ob:;8_oooooooooo05?ooooo00?o8X/Rooooooooool0Aoooool001Sooooo
00?o003oooooooooool06oooool00olRRb;oooooooooo`0?ooooo`03ob:;8_oooooooooo05cooooo
00?o0000ooooooooool01Oooool00olRRb;oooooooooo`1Eooooo`03ob:;8_oooooooooo04Kooooo
000fooooo`03ob:;8_oooooooooo00kooooo00?o8X/Rooooooooool0A?ooool2ool000oooooo00?o
8X/Rooooooooool01Oooool00ol0003oooooooooo`05ooooo`03ob:;8_oooooooooo05Gooooo00?o
8X/Rooooooooool0A_ooool003Oooooo00?o8X/Rooooooooool03Oooool00olRRb;oooooooooo`16
ooooo`03ool00?oooooooooo00cooooo00?o8X/Rooooooooool01Oooool00ol0003oooooooooo`05
ooooo`03ob:;8_oooooooooo05Gooooo00?o8X/Rooooooooool0A_ooool003Oooooo00?o8X/Roooo
ooooool03Oooool00olRRb;oooooooooo`17ooooo`;oo`003?ooool00olRRb;oooooooooo`05oooo
o`;o00001Oooool00olRRb;oooooooooo`1Gooooo`03ob:;8_oooooooooo04Gooooo000gooooo`03
ob:;8_oooooooooo00cooooo00?o8X/Rooooooooool0B_ooool00ooo003oooooooooo`0:ooooo`03
ob:;8_oooooooooo00Cooooo00?o0000ooooooooool01?ooool01OlRRb;ooooooooooooooooo003o
05Gooooo00?o8X/Rooooooooool0AOooool003Sooooo00?o8X/Rooooooooool02oooool00olRRb;o
ooooooooo`1;ooooo`03ool00?oooooooooo00Wooooo00?o8X/Rooooooooool01?ooool00ol0003o
ooooooooo`04ooooo`04ob:;8_ooooooooooo`00o`Sooooo0_oo001<ooooo`03ob:;8_oooooooooo
04Gooooo000hooooo`03ob:;8_oooooooooo05[ooooo0_oo000:ooooo`03ob:;8_oooooooooo00?o
oooo00?o0000ooooooooool00oooool01?lRRb;oooooooooool00?l7ooooo`;oo`00Coooool00olR
Rb;oooooooooo`14ooooo`00>Oooool00olRRb;oooooooooo`1Kooooo`03ool00?oooooooooo00go
oooo00?o0000ooooooooool00oooool00olRRb;oooooo`00o`07ooooo`03ool00?oooooooooo04oo
oooo00?o8X/Rooooooooool02Oooool00olRRb;oooooooooo`0hooooo`00>_ooool00olRRb;ooooo
ooooo`1Kooooo`;oo`001Oooool00ol00?ooooooooooo`05ooooo`03o`000?oooooooooo00;ooooo
00Co8X/Roooooooooooo003o1Oooool2ool005?ooooo00?o8X/Rooooooooool02?ooool00olRRb;o
ooooooooo`0Tooooo`03o`00oooooooooooo017ooooo000jooooo`03ob:;8_oooooooooo05gooooo
00?oo`00ooooooooool00oooool00ol00?ooooooooooo`04ooooo`03o`000?oooooooooo00;ooooo
00?o8X/Rooooool00?l01?ooool2ool005Gooooo00?o8X/Rooooooooool01oooool00olRRb;ooooo
ooooo`0Uooooo`03o`00oooooooooooo017ooooo000@ooooo`;o003o:Oooool00olRRb;ooooooooo
o`1Mooooo`;oo`000ol000000ol@413o003oo`00o`04ooooo`05o`000?oooooooooooooooolRRb80
1_ooool00ooo003oooooooooo`1Fooooo`03ob:;8_oooooooooo00Gooooo00?o8X/Rooooooooool0
9oooool00ol00?ooooooooooo`0@ooooo`003oooool00ol00?ooooooooooo`0Yooooo`;o8X/RH?oo
ool3ool000?ooooo00Go003oooooooooooooooooo`000002ooooo`03ob:;8_oooooooooo00?ooooo
0_oo001Jooooo`03ob:;8_oooooooooo00?ooooo00?o8X/Rooooooooool0:Oooool2o`00oa3ooooo
000=ooooo`?o003o;Oooool01?lRRb;ooooooooooolRRb9Mooooo`03o`000?ooooooo`0000?oo`00
00Co003ooooooooooooo00000_lRRb800oooooooo`00ool00003ool005gooooo0_lRRb82ooooo`03
ob:;8_oooooooooo02cooooo00?o003oooooooooool03Oooool000cooooo00?o003oooooooooool0
;oooool3ob:;8Ugooooo00?o0000ooooooooool00oooool3ool000;o8X/R0_oo001Sooooo`03ob:;
8_oooooo8X/R03oooooo002Nooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0Y_oo
ool009kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`2Vooooo`00W_ooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo0:Kooooo002Looooo`03o`000?m4A4Co000000So
oooo00?o0000ooooooooool0Y_ooool009cooooo00?oc<c<oeEEEOl000002?ooool00ol0003ooooo
ooooo`2Vooooo`00oooooomAooooo`00\
\>"],
  ImageRangeCache->{{{99.875, 255.625}, {322.688, 226.813}} -> {-7.70579, \
3.99388, 0.0303463, 0.0156294}},
  CellTags->"M50.3.3"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.3.3"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["PlotRange", "Subsection",
  CellTags->"M50.3.3"],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " has a built-in algorithm to show only the interesting parts of a plot. \
This can sometimes make it necessary for us to control the range of the plot. \
Here we see only a portion of the plot."
}], "Text",
  CellTags->"M50.3.3"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[x\^4 - 3\ x\^3 + 5\ x\^2 - 7\ x + 1, {x, \(-3\), 5}]\)], "Input",
  CellTags->"M50.3.3"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.380952 0.119048 0.0301746 0.0045505 [
[.14286 .01767 -6 -9 ]
[.14286 .01767 6 0 ]
[.61905 .01767 -3 -9 ]
[.61905 .01767 3 0 ]
[.85714 .01767 -3 -9 ]
[.85714 .01767 3 0 ]
[.36845 .12118 -12 -4.5 ]
[.36845 .12118 0 4.5 ]
[.36845 .21219 -12 -4.5 ]
[.36845 .21219 0 4.5 ]
[.36845 .3032 -12 -4.5 ]
[.36845 .3032 0 4.5 ]
[.36845 .39421 -12 -4.5 ]
[.36845 .39421 0 4.5 ]
[.36845 .48522 -18 -4.5 ]
[.36845 .48522 0 4.5 ]
[.36845 .57623 -18 -4.5 ]
[.36845 .57623 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 .03017 m
.14286 .03642 L
s
[(-2)] .14286 .01767 0 1 Mshowa
.61905 .03017 m
.61905 .03642 L
s
[(2)] .61905 .01767 0 1 Mshowa
.85714 .03017 m
.85714 .03642 L
s
[(4)] .85714 .01767 0 1 Mshowa
.125 Mabswid
.20238 .03017 m
.20238 .03392 L
s
.2619 .03017 m
.2619 .03392 L
s
.32143 .03017 m
.32143 .03392 L
s
.44048 .03017 m
.44048 .03392 L
s
.5 .03017 m
.5 .03392 L
s
.55952 .03017 m
.55952 .03392 L
s
.67857 .03017 m
.67857 .03392 L
s
.7381 .03017 m
.7381 .03392 L
s
.79762 .03017 m
.79762 .03392 L
s
.08333 .03017 m
.08333 .03392 L
s
.02381 .03017 m
.02381 .03392 L
s
.91667 .03017 m
.91667 .03392 L
s
.97619 .03017 m
.97619 .03392 L
s
.25 Mabswid
0 .03017 m
1 .03017 L
s
.38095 .12118 m
.3872 .12118 L
s
[(20)] .36845 .12118 1 0 Mshowa
.38095 .21219 m
.3872 .21219 L
s
[(40)] .36845 .21219 1 0 Mshowa
.38095 .3032 m
.3872 .3032 L
s
[(60)] .36845 .3032 1 0 Mshowa
.38095 .39421 m
.3872 .39421 L
s
[(80)] .36845 .39421 1 0 Mshowa
.38095 .48522 m
.3872 .48522 L
s
[(100)] .36845 .48522 1 0 Mshowa
.38095 .57623 m
.3872 .57623 L
s
[(120)] .36845 .57623 1 0 Mshowa
.125 Mabswid
.38095 .05293 m
.3847 .05293 L
s
.38095 .07568 m
.3847 .07568 L
s
.38095 .09843 m
.3847 .09843 L
s
.38095 .14394 m
.3847 .14394 L
s
.38095 .16669 m
.3847 .16669 L
s
.38095 .18944 m
.3847 .18944 L
s
.38095 .23495 m
.3847 .23495 L
s
.38095 .2577 m
.3847 .2577 L
s
.38095 .28045 m
.3847 .28045 L
s
.38095 .32596 m
.3847 .32596 L
s
.38095 .34871 m
.3847 .34871 L
s
.38095 .37146 m
.3847 .37146 L
s
.38095 .41697 m
.3847 .41697 L
s
.38095 .43972 m
.3847 .43972 L
s
.38095 .46247 m
.3847 .46247 L
s
.38095 .50798 m
.3847 .50798 L
s
.38095 .53073 m
.3847 .53073 L
s
.38095 .55348 m
.3847 .55348 L
s
.38095 .00742 m
.3847 .00742 L
s
.38095 .59899 m
.3847 .59899 L
s
.25 Mabswid
.38095 0 m
.38095 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.09007 .61803 m
.10458 .53428 L
.14415 .36679 L
.18221 .25018 L
.20178 .20409 L
.22272 .16352 L
.24259 .13222 L
.26416 .10498 L
.28316 .08588 L
.30409 .06924 L
.32393 .05694 L
.34496 .04685 L
.36437 .03964 L
.38525 .03361 L
.40496 .02912 L
.42647 .02521 L
.46618 .01977 L
.48585 .01773 L
.50682 .01603 L
.51711 .01542 L
.5229 .01515 L
.52824 .01495 L
.53291 .01483 L
.53557 .01477 L
.53675 .01476 L
.53804 .01474 L
.53874 .01473 L
.53939 .01473 L
.54066 .01472 L
.54182 .01472 L
.54305 .01472 L
.54436 .01472 L
.54559 .01473 L
.5463 .01473 L
.54695 .01474 L
.54841 .01476 L
.55089 .0148 L
.55315 .01486 L
.55575 .01494 L
.55821 .01504 L
.56259 .01526 L
.56733 .01558 L
.57256 .01602 L
.5781 .0166 L
.58803 .01797 L
.59747 .01971 L
.60761 .02213 L
.62592 .02816 L
.63605 .03256 L
.64709 .03836 L
Mistroke
.66719 .052 L
.68691 .06993 L
.70789 .09494 L
.72934 .12798 L
.74953 .16716 L
.78813 .26847 L
.80811 .33698 L
.82919 .42319 L
Mfstroke
.82919 .42319 m
.86673 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{224, 138.438},
  ImageMargins->{{52, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005@0000cb000`400?l00000o`00003ooooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00=Oooool6o`0008oooooo1_l00019ooooo`;o0000
00?o410@ooooooooool0<_ooool003Gooooo00?oV9RHo`000?o<c<`00_ooool00ol@413ooooooooo
o`2=ooooo`03oiRHV?l0003oc<c<00;ooooo00?o410@ooooooooool0B?ooool00ol0003ooooooooo
o`0cooooo`00=_ooool00onHV9So0000olc<c02Booooo`03oiRHV?l0003oc<c<04Sooooo1_l0000d
ooooo`00;?ooool7o`0000Cooooo00?oZJVYoa0@4?o<c<`0T_ooool00onYZJWo410@olc<c017oooo
o`05ofIVI_nYZJWoooooooooool00000=Oooool003Sooooo00?oc<c<oa0@4?o<c<`0T_ooool00oo<
c<co410@olc<c016ooooo`05onk^k_lQ8B7ok^k^ooooool00000=Oooool003Wooooo00?oZJVYoc8b
<_ooool0AOooool00ol0003oooooooooo`1:ooooo`03ojVYZOlb<S;ooooo04Kooooo00CoZJVYofIV
I_oooooo0000=Oooool003[ooooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`1;oooo
o`03o`000?oooooooooo04Kooooo00?oA4A4olc<c?l00000=Oooool003Gooooo00Ko0000ohN7Qoo^
k^koooooogMgMolb<S96ooooo`;o0000Aoooool01_l0003oQhN7onk^k_ooooooMgMgoc8b<TSooooo
00?ogMgModA4A?l00000=Oooool003Gooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^i6ooooo`03
o`000?oooooooooo04Kooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^i9ooooo`03ohN7Qol0003o
oooo03Cooooo0021ooooo`03o`000?oooooooooo02_ooooo2ol0002Fooooo`00POooool00ol0003o
ooooooooo`0Koooooa3o00002oooool<o`0008[ooooo0021ooooo`03o`000?oooooooooo01Gooooo
1_l0000Wooooo`?o0000Qoooool0087ooooo00?o0000ooooooooool03_ooool7o`00033ooooo1?l0
0023ooooo`00POooool00ol0003oooooooooo`08ooooo`Ko0000>oooool3o`00083ooooo0006oooo
oooo0000A?l00007ooooo`003_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo013o
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo017o
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`03o`0000gooooo00?o0000oooooooo
ool04?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo013ooooo00?o0000oooooooo
ool00oooool2o`0000_ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0@ooooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0@ooooo`03
o`000?oooooooooo00gooooo000>ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
4Oooool00ol0003oooooooooo`0>ooooo`Go00004?ooool00ol0003oooooooooo`0@ooooo`03o`00
0?oooooooooo013ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0@ooooo`03o`00
0?oooooooooo013ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0@ooooo`03o`00
0?oooooooooo00gooooo001jooooo`Go00000_ooool00ol0003oooooooooo`1Booooo`;o0000N?oo
ool007Sooooo0_l00007ooooo`03o`000?oooooooooo05Cooooo0_l0001fooooo`00M_ooool2o`00
00Wooooo00?o0000ooooooooool0E_ooool00ol0003oooooooooo`1cooooo`00M?ooool2o`0000_o
oooo00?o0000ooooooooool0Eoooool2o`0007?ooooo001aooooo`?o00003Oooool00ol0003ooooo
ooooo`1Iooooo`03o`000?oooooooooo073ooooo001_ooooo`;o00004?ooool2o`0005_ooooo00?o
0000ooooooooool0Koooool006gooooo0_l0000Booooo`03o`000?oooooooooo05_ooooo00?o0000
ooooooooool0K_ooool006cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`1Loooo
o`03o`000?oooooooooo06gooooo001Zooooo`;o00005Oooool00ol0003oooooooooo`1Mooooo`03
o`000?oooooooooo06cooooo001Yooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0
G_ooool00ol0003oooooooooo`1[ooooo`00Ioooool2o`0001Sooooo00?o0000ooooooooool0Gooo
ool00ol0003oooooooooo`1Zooooo`00I_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooo
oooo05oooooo00?o0000ooooooooool0J_ooool006Cooooo0_l0000Kooooo`;o0000HOooool00ol0
003oooooooooo`1Yooooo`00Hoooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo067o
oooo00?o0000ooooooooool0J?ooool006;ooooo00?o0000ooooooooool07?ooool00ol0003ooooo
ooooo`1Rooooo`03o`000?oooooooooo06Oooooo001Qooooo`03o`000?oooooooooo01gooooo00?o
0000ooooooooool0Hoooool00ol0003oooooooooo`1Vooooo`00H?ooool00ol0003oooooooooo`0N
ooooo`03o`000?oooooooooo06Cooooo00?o0000ooooooooool0IOooool005oooooo00?o0000oooo
ooooool07oooool00ol0003oooooooooo`1Uooooo`03o`000?oooooooooo06Cooooo001Nooooo`03
o`000?oooooooooo023ooooo00?o0000ooooooooool0I_ooool00ol0003oooooooooo`1Sooooo`00
GOooool00ol0003oooooooooo`0Qooooo`;o0000Ioooool00ol0003oooooooooo`1Sooooo`00G?oo
ool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo06Oooooo00?o0000ooooooooool0H_oo
ool005_ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`1Xooooo`03o`000?oooooo
oooo067ooooo001Kooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0J?ooool00ol0
003oooooooooo`1Qooooo`00F_ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo06Wo
oooo00?o0000ooooooooool0H?ooool005Wooooo00?o0000ooooooooool04?ooool6o`0000Cooooo
00Co^[Zjoa0@4?l0003oMgMg1oooool00ol0003oooooooooo`1Zooooo`03o`000?oooooooooo05oo
oooo001Hooooo`03o`000?oooooooooo017ooooo00?oV9RHo`000?o<c<`00_ooool01_l@413ooooo
ooooooooooooc<c<oc8b<P;ok^k^00?o8B4QojVYZOooool01Oooool00ol0003oooooooooo`1Zoooo
o`03o`000?oooooooooo05oooooo001Gooooo`03o`000?oooooooooo01?ooooo00?oV9RHo`000?o<
c<`01Oooool01_m4A4CoZJVYooooooooooooZJVYoc8b<PKooooo00?o0000ooooooooool0Joooool0
0ol0003oooooooooo`1Nooooo`00Eoooool00ol0003oooooooooo`0Dooooo`03ojVYZOl@413oc<c<
00Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`?o0000Joooool00ol0
003oooooooooo`1Nooooo`00E_ooool00ol0003oooooooooo`0Fooooo`03olc<c?l@413oc<c<00?o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo06co
oooo00?o0000ooooooooool0GOooool005Gooooo00?o0000ooooooooool06?ooool00onYZJWo<S8b
ooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`1]ooooo`03o`000?oooooooooo05cooooo001Dooooo`03o`000?oooooooooo01[ooooo00Ko
0000ooooooooooooooooodA4A?nYZJT2ooooo`03ojVYZOm4A4Cooooo00Gooooo00?o0000oooooooo
ool0KOooool00ol0003oooooooooo`1Looooo`00E?ooool00ol0003oooooooooo`0Eooooo`06o`00
0?n7QhOok^k^oooooomgMgOo<S8b0oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0Kooooo00?o
0000ooooooooool0K_ooool00ol0003oooooooooo`1Kooooo`00Doooool00ol0003oooooooooo`0F
ooooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^1?ooool01?nj^[[o410@oa0@4?o<c<`7ooooo`03
o`000?oooooooooo06kooooo00?o0000ooooooooool0Foooool005;ooooo00?o0000ooooooooool0
;?ooool00ol0003oooooooooo`1_ooooo`03o`000?oooooooooo05[ooooo001Booooo`03o`000?oo
oooooooo02cooooo0_l0001`ooooo`03o`000?oooooooooo05[ooooo001Aooooo`03o`000?oooooo
oooo02gooooo00?o0000ooooooooool0L?ooool00ol0003oooooooooo`1Iooooo`00DOooool00ol0
003oooooooooo`0]ooooo`03o`000?oooooooooo073ooooo00?o0000ooooooooool0FOooool0053o
oooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo05So
oooo001?ooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0LOooool00ol0003ooooo
ooooo`1Hooooo`00Coooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo07;ooooo00?o
0000ooooooooool0Eoooool004kooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`1b
ooooo`03o`000?oooooooooo05Oooooo001>ooooo`03o`000?oooooooooo033ooooo0_l0001doooo
o`03o`000?oooooooooo05Kooooo001=ooooo`03o`000?oooooooooo037ooooo00?o0000oooooooo
ool0Loooool00ol0003oooooooooo`1Fooooo`00COooool00ol0003oooooooooo`0aooooo`03o`00
0?oooooooooo07Cooooo00?o0000ooooooooool0EOooool004cooooo00?o0000ooooooooool0<_oo
ool00ol0003oooooooooo`1dooooo`03o`000?oooooooooo05Gooooo001<ooooo`03o`000?oooooo
oooo03;ooooo00?o0000ooooooooool0M?ooool00ol0003oooooooooo`1Eooooo`00Boooool00ol0
003oooooooooo`0cooooo`03o`000?oooooooooo07Gooooo00?o0000ooooooooool0E?ooool004[o
oooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`1eooooo`03o`000?oooooooooo05Co
oooo001:ooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool0M_ooool00ol0003ooooo
ooooo`1Cooooo`00BOooool00ol0003oooooooooo`0eooooo`;o0000Moooool00ol0003ooooooooo
o`1Cooooo`00BOooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo07Kooooo00?o0000
ooooooooool0Doooool004Sooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`1goooo
o`03o`000?oooooooooo05;ooooo0018ooooo`03o`000?oooooooooo03Kooooo00?o0000oooooooo
ool0Moooool00ol0003oooooooooo`1Booooo`00Aoooool00ol0003oooooooooo`0Uooooo`;o0000
00?o410@ooooooooool00_ooool01?nj^[[o410@o`000?mgMgL7ooooo`03o`000?oooooooooo07So
oooo00?o0000ooooooooool0DOooool004Oooooo00?o0000ooooooooool09_ooool00ol0003ooooo
ooooo`02ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1_ooool00ol0003oooooooooo`1hoooo
o`03o`000?oooooooooo057ooooo0016ooooo`03o`000?oooooooooo02?ooooo1_l00003ooooo`06
odA4A?nYZJWooooooooooonYZJWo<S8b1_ooool00ol0003oooooooooo`1hooooo`03o`000?oooooo
oooo057ooooo0016ooooo`03o`000?oooooooooo02?ooooo00GoIVIVojVYZOooooooooooo`000004
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool3o`0007Wooooo00?o0000
ooooooooool0D?ooool004Kooooo00?o0000ooooooooool08oooool01Oo^k^ko8B4Qonk^k_oooooo
000000Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo07Wooooo00?o0000ooooooooool0D?ooool004Gooooo00?o0000ooooooooool09Oooool01?nY
ZJWoIVIVooooool00004ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`1jooooo`03o`000?oooooooooo04oooooo0015ooooo`03o`000?oooooooooo
02Kooooo00?oA4A4olc<c?l000001?ooool01_m4A4CoZJVYooooooooooooZJVYodA4A0Kooooo00?o
0000ooooooooool0N_ooool00ol0003oooooooooo`1?ooooo`00A?ooool00ol0003oooooooooo`0W
ooooo`03omgMgOm4A4Co000000Cooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`6ooooo`03o`00
0?oooooooooo07[ooooo00?o0000ooooooooool0Coooool004Cooooo00?o0000ooooooooool0:?oo
ool00on7QhOo0000ooooo`04ooooo`04okZj^_l@413o410@olc<c0Oooooo00?o0000ooooooooool0
Noooool00ol0003oooooooooo`1>ooooo`00A?ooool00ol0003oooooooooo`0jooooo`03o`000?oo
oooooooo07_ooooo00?o0000ooooooooool0C_ooool004?ooooo00?o0000ooooooooool0>oooool2
o`0007cooooo00?o0000ooooooooool0C_ooool004?ooooo00?o0000ooooooooool0>oooool00ol0
003oooooooooo`1looooo`03o`000?oooooooooo04gooooo0012ooooo`03o`000?oooooooooo03co
oooo00?o0000ooooooooool0O?ooool00ol0003oooooooooo`1=ooooo`00@_ooool00ol0003ooooo
ooooo`0looooo`03o`000?oooooooooo07gooooo00?o0000ooooooooool0C?ooool004;ooooo00?o
0000ooooooooool0??ooool00ol0003oooooooooo`1mooooo`03o`000?oooooooooo04cooooo0011
ooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0OOooool00ol0003oooooooooo`1<
ooooo`00@Oooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo07kooooo00?o0000oooo
ooooool0Boooool0047ooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`1nooooo`03
o`000?oooooooooo04_ooooo0010ooooo`03o`000?oooooooooo03kooooo0_l00020ooooo`03o`00
0?oooooooooo04[ooooo0010ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0Oooo
ool00ol0003oooooooooo`1:ooooo`00@?ooool00ol0003oooooooooo`0nooooo`03o`000?oooooo
oooo07oooooo00?o0000ooooooooool0B_ooool003oooooo00?o0000ooooooooool0?oooool00ol0
003oooooooooo`20ooooo`03o`000?oooooooooo04Wooooo000oooooo`03o`000?oooooooooo03oo
oooo00?o0000ooooooooool0P?ooool00ol0003oooooooooo`19ooooo`00?oooool00ol0003ooooo
ooooo`0oooooo`03o`000?oooooooooo083ooooo00?o0000ooooooooool0BOooool003kooooo00?o
0000ooooooooool0@?ooool00ol0003oooooooooo`21ooooo`03o`000?oooooooooo04Sooooo000n
ooooo`03o`000?oooooooooo043ooooo0_l00022ooooo`03o`000?oooooooooo04Sooooo000noooo
o`03o`000?oooooooooo043ooooo00?o0000ooooooooool0POooool00ol0003oooooooooo`18oooo
o`00?Oooool00ol0003oooooooooo`11ooooo`03o`000?oooooooooo08;ooooo00?o0000oooooooo
ool0Aoooool003gooooo00?o0000ooooooooool0@Oooool00ol0003oooooooooo`22ooooo`03o`00
0?oooooooooo04Oooooo000mooooo`03o`000?oooooooooo047ooooo00?o0000ooooooooool0P_oo
ool00ol0003oooooooooo`17ooooo`00??ooool00ol0003oooooooooo`0]ooooo`06onk^k_m4A4Co
0000o`000?mEEEGok^k^1?ooool01?nj^[[o410@o`000?mgMgL7ooooo`03o`000?oooooooooo08;o
oooo00?o0000ooooooooool0Aoooool003cooooo00?o0000ooooooooool0;Oooool01_mEEEGoMgMg
ooooooooooooMgMgoeEEE@?ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT6ooooo`03o`000?oo
oooooooo08?ooooo00?o0000ooooooooool0A_ooool003cooooo00?o0000ooooooooool0;Oooool0
0ol@413oooooooooo`02ooooo`06o`000?oooooooooooooooom4A4CoZJVY0_ooool00onYZJWo<S8b
ooooo`05ooooo`?o0000Poooool00ol0003oooooooooo`16ooooo`00>oooool00ol0003ooooooooo
o`0^ooooo`03o`000?o^k^kooooo00;ooooo00Go0000ooooooooooooooooo`000004ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool0Poooool00ol0003oooooooooo`16ooooo`00>ooo
ool00ol0003oooooooooo`0^ooooo`06o`000?mEEEGok^k^oooooomgMgOoEEEE0oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0Poooool00ol0003o
ooooooooo`16ooooo`00>oooool00ol0003oooooooooo`0^ooooo`06ob4Q8OmVIVKo0000o`000?mE
EEGok^k^0oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool0Q?ooool00ol0003oooooooooo`15ooooo`00>oooool00ol0003oooooooooo`0^ooooo`03
ohN7QomVIVKooooo00Kooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@6ooooo`03o`000?oooooo
oooo08Cooooo00?o0000ooooooooool0AOooool003[ooooo00?o0000ooooooooool0<?ooool00olb
<S;oIVIVomgMg@05ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<1_ooool00ol0003ooooooooo
o`24ooooo`03o`000?oooooooooo04Gooooo000jooooo`03o`000?oooooooooo037ooooo00CoMgMg
oa0@4?l0003o8B4Q1?ooool01?nj^[[o410@oa0@4?o<c<`7ooooo`03o`000?oooooooooo08Gooooo
00?o0000ooooooooool0A?ooool003[ooooo00?o0000ooooooooool0A?ooool00ol0003ooooooooo
o`25ooooo`03o`000?oooooooooo04Cooooo000iooooo`03o`000?oooooooooo04Gooooo0_l00026
ooooo`03o`000?oooooooooo04Cooooo000iooooo`03o`000?oooooooooo04Gooooo00?o0000oooo
ooooool0QOooool00ol0003oooooooooo`14ooooo`00>Oooool00ol0003oooooooooo`15ooooo`03
o`000?oooooooooo08Kooooo00?o0000ooooooooool0@oooool003Sooooo00?o0000ooooooooool0
A_ooool00ol0003oooooooooo`26ooooo`03o`000?oooooooooo04?ooooo000hooooo`03o`000?oo
oooooooo04Kooooo00?o0000ooooooooool0Q_ooool00ol0003oooooooooo`13ooooo`00>?ooool0
0ol0003oooooooooo`16ooooo`03o`000?oooooooooo08Kooooo00?o0000ooooooooool0@oooool0
03Oooooo00?o0000ooooooooool0Aoooool00ol0003oooooooooo`27ooooo`03o`000?oooooooooo
04;ooooo000gooooo`03o`000?oooooooooo04Oooooo0_l00028ooooo`03o`000?oooooooooo04;o
oooo000gooooo`03o`000?oooooooooo04Oooooo00?o0000ooooooooool0Qoooool00ol0003ooooo
ooooo`12ooooo`00=_ooool00ol0003oooooooooo`18ooooo`03o`000?oooooooooo08Oooooo00?o
0000ooooooooool0@_ooool003Kooooo00?o0000ooooooooool0B?ooool00ol0003oooooooooo`28
ooooo`03o`000?oooooooooo047ooooo000fooooo`03o`000?oooooooooo04Sooooo00?o0000oooo
ooooool0R?ooool00ol0003oooooooooo`11ooooo`00=Oooool00ol0003oooooooooo`19ooooo`03
o`000?oooooooooo08Sooooo00?o0000ooooooooool0@Oooool003Gooooo00?o0000ooooooooool0
BOooool00ol0003oooooooooo`28ooooo`03o`000?oooooooooo047ooooo000eooooo`03o`000?oo
oooooooo04Wooooo0_l0002:ooooo`03o`000?oooooooooo043ooooo000eooooo`03o`000?oooooo
oooo04Wooooo00?o0000ooooooooool0ROooool00ol0003oooooooooo`10ooooo`00=?ooool00ol0
003oooooooooo`1:ooooo`03o`000?oooooooooo08Wooooo00?o0000ooooooooool0@?ooool003Co
oooo00?o0000ooooooooool0B_ooool00ol0003oooooooooo`29ooooo`03o`000?oooooooooo043o
oooo000dooooo`03o`000?oooooooooo04[ooooo00?o0000ooooooooool0R_ooool00ol0003ooooo
ooooo`0oooooo`00=?ooool00ol0003oooooooooo`0eooooo`06onk^k_m4A4Co0000o`000?m4A4Co
k^k^1?ooool01?nj^[[o410@o`000?mgMgL7ooooo`03o`000?oooooooooo08[ooooo00?o0000oooo
ooooool0?oooool003?ooooo00?o0000ooooooooool0=_ooool01_lb<S;oMgMgonk^k_o^k^koMgMg
oc8b<P?ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT6ooooo`03o`000?oooooooooo08[ooooo
00?o0000ooooooooool0?oooool003?ooooo00?o0000ooooooooool0=_ooool00ol0003ooooooooo
o`02ooooo`06o`000?oooooooooooooooom4A4CoZJVY0_ooool00onYZJWo<S8booooo`05ooooo`?o
0000R_ooool00ol0003oooooooooo`0oooooo`00<oooool00ol0003oooooooooo`0fooooo`06oc8b
<_mgMgOok^k^onk^k_mgMgOo<S8b0oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool0Roooool00ol0003oooooooooo`0nooooo`00<oooool00ol0003o
ooooooooo`0fooooo`03omgMgOl0003o000000;o000000GogMgMooooooooooooooooo`000004oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0Roooool00ol0003oooooooooo`0noooo
o`00<_ooool00ol0003oooooooooo`0gooooo`06oc8b<_mVIVKok^k^onk^k_mVIVKo<S8b0oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0Roooool0
0ol0003oooooooooo`0nooooo`00<_ooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo
00;ooooo00Ko0000ooooooooooooooooodA4A?nYZJT2ooooo`03ojVYZOm4A4Cooooo00Gooooo00?o
0000ooooooooool0Roooool00ol0003oooooooooo`0nooooo`00<_ooool00ol0003oooooooooo`0g
ooooo`06oc8b<_mVIVKok^k^onk^k_mVIVKo<S8b0oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<
c0Kooooo00?o0000ooooooooool0S?ooool00ol0003oooooooooo`0mooooo`00<_ooool00ol0003o
ooooooooo`0gooooo`06onk^k_m4A4Co0000o`000?m4A4Cok^k^1?ooool01?nj^[[o410@oa0@4?o<
c<`7ooooo`03o`000?oooooooooo08cooooo00?o0000ooooooooool0?Oooool003;ooooo00?o0000
ooooooooool0C?ooool00ol0003oooooooooo`2<ooooo`03o`000?oooooooooo03gooooo000aoooo
o`03o`000?oooooooooo04gooooo0_l0002=ooooo`03o`000?oooooooooo03gooooo000aooooo`03
o`000?oooooooooo04gooooo00?o0000ooooooooool0SOooool00ol0003oooooooooo`0looooo`00
<Oooool00ol0003oooooooooo`1=ooooo`03o`000?oooooooooo08gooooo00?o0000ooooooooool0
??ooool0037ooooo00?o0000ooooooooool0COooool00ol0003oooooooooo`2=ooooo`03o`000?oo
oooooooo03cooooo000`ooooo`03o`000?oooooooooo04kooooo00?o0000ooooooooool0SOooool0
0ol0003oooooooooo`0looooo`00<?ooool00ol0003oooooooooo`1>ooooo`03o`000?oooooooooo
08gooooo00?o0000ooooooooool0??ooool0033ooooo00?o0000ooooooooool0C_ooool00ol0003o
ooooooooo`2>ooooo`03o`000?oooooooooo03_ooooo000`ooooo`03o`000?oooooooooo04kooooo
0_l0002?ooooo`03o`000?oooooooooo03_ooooo000_ooooo`03o`000?oooooooooo04oooooo00?o
0000ooooooooool0S_ooool00ol0003oooooooooo`0kooooo`00;oooool00ol0003oooooooooo`1?
ooooo`03o`000?oooooooooo08kooooo00?o0000ooooooooool0>oooool002oooooo00?o0000oooo
ooooool0Coooool00ol0003oooooooooo`2>ooooo`03o`000?oooooooooo03_ooooo000_ooooo`03
o`000?oooooooooo04oooooo00?o0000ooooooooool0Soooool00ol0003oooooooooo`0jooooo`00
;_ooool00ol0003oooooooooo`1@ooooo`03o`000?oooooooooo08oooooo00?o0000ooooooooool0
>_ooool002kooooo00?o0000ooooooooool0D?ooool00ol0003oooooooooo`2?ooooo`03o`000?oo
oooooooo03[ooooo000^ooooo`03o`000?oooooooooo053ooooo0_l0002@ooooo`03o`000?oooooo
oooo03[ooooo000^ooooo`03o`000?oooooooooo053ooooo00?o0000ooooooooool0Soooool00ol0
003oooooooooo`0jooooo`00;Oooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo093o
oooo00?o0000ooooooooool0>Oooool002gooooo00?o0000ooooooooool0DOooool00ol0003ooooo
ooooo`2@ooooo`03o`000?oooooooooo03Wooooo000]ooooo`03o`000?oooooooooo057ooooo00?o
0000ooooooooool0T?ooool00ol0003oooooooooo`0iooooo`00;Oooool00ol0003oooooooooo`0d
ooooo`Co000000?o410@ooooooooool00_ooool01?nj^[[o410@o`000?mgMgL5ooooo`04okZj^_l@
413o0000ogMgM`Oooooo00?o0000ooooooooool0T?ooool00ol0003oooooooooo`0iooooo`00;?oo
ool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo00?ooooo00Koc<c<oc8b<_o^k^kok^k^
ob4Q8OnYZJT3ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1_ooool00ol0003oooooooooo`2@
ooooo`03o`000?oooooooooo03Wooooo000/ooooo`03o`000?oooooooooo03Oooooo00?o0000oooo
ooooool00oooool01_m4A4CoZJVYooooooooooooZJVYoc8b<P?ooooo00KoA4A4ojVYZOoooooooooo
ojVYZOlb<S86ooooo`03o`000?oooooooooo097ooooo00?o0000ooooooooool0>?ooool002cooooo
00?o0000ooooooooool0=oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo
00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo00Cooooo0ol0002Aooooo`03
o`000?oooooooooo03Sooooo000/ooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo097ooooo00?o0000ooooooooool0>?ooool002_ooooo
00?o0000ooooooooool0>?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo
00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool0TOooool00ol0003oooooooooo`0hooooo`00:oooool00ol0003oooooooooo`0hooooo`03o`00
0?oooooooooo00?ooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@3ooooo`06odA4A?nYZJWooooo
oooooonYZJWoA4A41_ooool00ol0003oooooooooo`2Aooooo`03o`000?oooooooooo03Sooooo000[
ooooo`03o`000?oooooooooo03Kooooo00?o0000odA4A?l000001Oooool01_o<c<co<S8bonk^k_o^
k^ko<S8bolc<c0?ooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`6ooooo`03o`000?oooooooooo
09;ooooo00?o0000ooooooooool0=oooool002_ooooo00?o0000ooooooooool0=_ooool00oo<c<co
EEEEo`000006ooooo`04okZj^_l@413o410@olc<c0Gooooo00Co^[Zjoa0@4?l@413oc<c<1oooool0
0ol0003oooooooooo`2Booooo`03o`000?oooooooooo03Oooooo000[ooooo`03o`000?oooooooooo
05?ooooo00?o0000ooooooooool0T_ooool00ol0003oooooooooo`0gooooo`00:_ooool00ol0003o
ooooooooo`1Dooooo`;o0000Toooool00ol0003oooooooooo`0gooooo`00:_ooool00ol0003ooooo
ooooo`1Dooooo`03o`000?oooooooooo09;ooooo00?o0000ooooooooool0=oooool002[ooooo00?o
0000ooooooooool0E?ooool00ol0003oooooooooo`2Cooooo`03o`000?oooooooooo03Kooooo000Z
ooooo`03o`000?oooooooooo05Cooooo00?o0000ooooooooool0Toooool00ol0003oooooooooo`0f
ooooo`00:Oooool00ol0003oooooooooo`1Eooooo`03o`000?oooooooooo09?ooooo00?o0000oooo
ooooool0=_ooool002Wooooo00?o0000ooooooooool0EOooool00ol0003oooooooooo`2Cooooo`03
o`000?oooooooooo03Kooooo000Yooooo`03o`000?oooooooooo05Gooooo00?o0000ooooooooool0
Toooool00ol0003oooooooooo`0fooooo`00:Oooool00ol0003oooooooooo`1Eooooo`;o0000U?oo
ool00ol0003oooooooooo`0fooooo`00:?ooool00ol0003oooooooooo`1Fooooo`03o`000?oooooo
oooo09Cooooo00?o0000ooooooooool0=Oooool002Sooooo00?o0000ooooooooool0E_ooool00ol0
003oooooooooo`2Dooooo`03o`000?oooooooooo03Gooooo000Xooooo`03o`000?oooooooooo05Ko
oooo00?o0000ooooooooool0U?ooool00ol0003oooooooooo`0eooooo`00:?ooool00ol0003ooooo
ooooo`1Fooooo`03o`000?oooooooooo09Cooooo00?o0000ooooooooool0=Oooool002Sooooo00?o
0000ooooooooool0E_ooool00ol0003oooooooooo`2Dooooo`03o`000?oooooooooo03Gooooo000W
ooooo`03o`000?oooooooooo05Oooooo00?o0000ooooooooool0UOooool00ol0003oooooooooo`0d
ooooo`009oooool00ol0003oooooooooo`1Gooooo`03o`000?oooooooooo09Gooooo00?o0000oooo
ooooool0=?ooool002Oooooo00?o0000ooooooooool0Eoooool2o`0009Kooooo00?o0000oooooooo
ool0=?ooool002Oooooo00?o0000ooooooooool0Eoooool00ol0003oooooooooo`2Eooooo`03o`00
0?oooooooooo03Cooooo000Wooooo`03o`000?oooooooooo05Oooooo00?o0000ooooooooool0UOoo
ool00ol0003oooooooooo`0dooooo`009_ooool00ol0003oooooooooo`1Hooooo`03o`000?oooooo
oooo09Kooooo00?o0000ooooooooool0<oooool002Kooooo00?o0000ooooooooool0F?ooool00ol0
003oooooooooo`2Fooooo`03o`000?oooooooooo03?ooooo000Vooooo`03o`000?oooooooooo03_o
oooo1?l000001?l@413oooooooooooooool6o`0000Cooooo00Co^[Zjoa0@4?l0003oMgMg1oooool0
0ol0003oooooooooo`2Fooooo`03o`000?oooooooooo03?ooooo000Vooooo`03o`000?oooooooooo
03gooooo00?o0000ooooooooool00oooool00onHV9So0000olc<c002ooooo`06oa0@4?oooooooooo
ooooooo<c<co<S8b0_o^k^h00olQ8B7oZJVYooooo`05ooooo`03o`000?oooooooooo09Kooooo00?o
0000ooooooooool0<oooool002Kooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`04
ooooo`03oiRHV?l0003oc<c<00Gooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S86ooooo`?o0000
U_ooool00ol0003oooooooooo`0cooooo`009Oooool00ol0003oooooooooo`0nooooo`03o`000?oo
oooooooo00Gooooo00?oZJVYoa0@4?o<c<`01?ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool0Uoooool00ol0003oooooooooo`0booooo`009Oooool0
0ol0003oooooooooo`0nooooo`03o`000?oooooooooo00Kooooo00?oc<c<oa0@4?o<c<`00oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0Uoooool0
0ol0003oooooooooo`0booooo`009Oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo
00Oooooo00?oZJVYoc8b<_ooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool0Uoooool00ol0003oooooooooo`0booooo`009Oooool00ol0003o
ooooooooo`0nooooo`03o`000?oooooooooo00Sooooo00Ko0000ooooooooooooooooodA4A?nYZJT2
ooooo`03ojVYZOm4A4Cooooo00Gooooo00?o0000ooooooooool0Uoooool00ol0003oooooooooo`0b
ooooo`009Oooool00ol0003oooooooooo`0looooo`03o`000?m4A4Co000000Gooooo00Ko0000ohN7
Qoo^k^koooooogMgMolb<S83ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<1_ooool00ol0003o
ooooooooo`2Gooooo`03o`000?oooooooooo03;ooooo000Tooooo`03o`000?oooooooooo03gooooo
00?oc<c<oeEEEOl000001Oooool01_nYZJWo<S8bo`000?l0003oEEEEonk^kPCooooo00Co^[Zjoa0@
4?l@413oc<c<1oooool00ol0003oooooooooo`2Hooooo`03o`000?oooooooooo037ooooo000Toooo
o`03o`000?oooooooooo05[ooooo0_l0002Iooooo`03o`000?oooooooooo037ooooo000Tooooo`03
o`000?oooooooooo05[ooooo00?o0000ooooooooool0V?ooool00ol0003oooooooooo`0aooooo`00
9?ooool00ol0003oooooooooo`1Jooooo`03o`000?oooooooooo09Sooooo00?o0000ooooooooool0
<Oooool002Cooooo00?o0000ooooooooool0F_ooool00ol0003oooooooooo`2Hooooo`03o`000?oo
oooooooo037ooooo000Sooooo`03o`000?oooooooooo05_ooooo00?o0000ooooooooool0VOooool0
0ol0003oooooooooo`0`ooooo`008oooool00ol0003oooooooooo`1Kooooo`03o`000?oooooooooo
09Wooooo00?o0000ooooooooool0<?ooool002?ooooo00?o0000ooooooooool0Foooool00ol0003o
ooooooooo`2Iooooo`03o`000?oooooooooo033ooooo0000\
\>"],
  ImageRangeCache->{{{99.875, 255.625}, {181.313, 85.4375}} -> {-9.0073, \
113.812, 0.0394099, 1.03102}},
  CellTags->"M50.3.3"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.3.3"]
}, Open  ]],

Cell[TextData[{
  "Setting the option ",
  StyleBox["PlotRange", "MR"],
  " to ",
  StyleBox["All", "MR"],
  " gives the full plot."
}], "Text",
  CellTags->"M50.3.3"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[x\^4 - 3\ x\^3 + 5\ x\^2 - 7\ x + 1, {x, \(-3\), 5}, 
      PlotRange \[Rule] All]\)], "Input",
  CellTags->"M50.3.3"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.380952 0.119048 0.0205214 0.00170908 [
[.14286 .00802 -6 -9 ]
[.14286 .00802 6 0 ]
[.61905 .00802 -3 -9 ]
[.61905 .00802 3 0 ]
[.85714 .00802 -3 -9 ]
[.85714 .00802 3 0 ]
[.36845 .10598 -12 -4.5 ]
[.36845 .10598 0 4.5 ]
[.36845 .19143 -18 -4.5 ]
[.36845 .19143 0 4.5 ]
[.36845 .27688 -18 -4.5 ]
[.36845 .27688 0 4.5 ]
[.36845 .36234 -18 -4.5 ]
[.36845 .36234 0 4.5 ]
[.36845 .44779 -18 -4.5 ]
[.36845 .44779 0 4.5 ]
[.36845 .53325 -18 -4.5 ]
[.36845 .53325 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 .02052 m
.14286 .02677 L
s
[(-2)] .14286 .00802 0 1 Mshowa
.61905 .02052 m
.61905 .02677 L
s
[(2)] .61905 .00802 0 1 Mshowa
.85714 .02052 m
.85714 .02677 L
s
[(4)] .85714 .00802 0 1 Mshowa
.125 Mabswid
.20238 .02052 m
.20238 .02427 L
s
.2619 .02052 m
.2619 .02427 L
s
.32143 .02052 m
.32143 .02427 L
s
.44048 .02052 m
.44048 .02427 L
s
.5 .02052 m
.5 .02427 L
s
.55952 .02052 m
.55952 .02427 L
s
.67857 .02052 m
.67857 .02427 L
s
.7381 .02052 m
.7381 .02427 L
s
.79762 .02052 m
.79762 .02427 L
s
.08333 .02052 m
.08333 .02427 L
s
.02381 .02052 m
.02381 .02427 L
s
.91667 .02052 m
.91667 .02427 L
s
.97619 .02052 m
.97619 .02427 L
s
.25 Mabswid
0 .02052 m
1 .02052 L
s
.38095 .10598 m
.3872 .10598 L
s
[(50)] .36845 .10598 1 0 Mshowa
.38095 .19143 m
.3872 .19143 L
s
[(100)] .36845 .19143 1 0 Mshowa
.38095 .27688 m
.3872 .27688 L
s
[(150)] .36845 .27688 1 0 Mshowa
.38095 .36234 m
.3872 .36234 L
s
[(200)] .36845 .36234 1 0 Mshowa
.38095 .44779 m
.3872 .44779 L
s
[(250)] .36845 .44779 1 0 Mshowa
.38095 .53325 m
.3872 .53325 L
s
[(300)] .36845 .53325 1 0 Mshowa
.125 Mabswid
.38095 .03761 m
.3847 .03761 L
s
.38095 .0547 m
.3847 .0547 L
s
.38095 .07179 m
.3847 .07179 L
s
.38095 .08888 m
.3847 .08888 L
s
.38095 .12307 m
.3847 .12307 L
s
.38095 .14016 m
.3847 .14016 L
s
.38095 .15725 m
.3847 .15725 L
s
.38095 .17434 m
.3847 .17434 L
s
.38095 .20852 m
.3847 .20852 L
s
.38095 .22561 m
.3847 .22561 L
s
.38095 .2427 m
.3847 .2427 L
s
.38095 .25979 m
.3847 .25979 L
s
.38095 .29397 m
.3847 .29397 L
s
.38095 .31107 m
.3847 .31107 L
s
.38095 .32816 m
.3847 .32816 L
s
.38095 .34525 m
.3847 .34525 L
s
.38095 .37943 m
.3847 .37943 L
s
.38095 .39652 m
.3847 .39652 L
s
.38095 .41361 m
.3847 .41361 L
s
.38095 .4307 m
.3847 .4307 L
s
.38095 .46488 m
.3847 .46488 L
s
.38095 .48197 m
.3847 .48197 L
s
.38095 .49906 m
.3847 .49906 L
s
.38095 .51616 m
.3847 .51616 L
s
.38095 .55034 m
.3847 .55034 L
s
.38095 .56743 m
.3847 .56743 L
s
.38095 .58452 m
.3847 .58452 L
s
.38095 .60161 m
.3847 .60161 L
s
.38095 .00343 m
.3847 .00343 L
s
.25 Mabswid
.38095 0 m
.38095 .61803 L
s
.5 Mabswid
.02381 .4119 m
.06244 .30117 L
.10458 .20985 L
.14415 .14695 L
.18221 .10315 L
.20178 .08584 L
.22272 .0706 L
.24259 .05885 L
.26416 .04862 L
.28316 .04144 L
.30409 .03519 L
.32393 .03058 L
.34496 .02678 L
.36437 .02408 L
.38525 .02181 L
.40496 .02013 L
.42647 .01866 L
.46618 .01661 L
.48585 .01585 L
.50682 .01521 L
.51711 .01498 L
.5229 .01488 L
.52824 .0148 L
.53291 .01476 L
.53557 .01474 L
.53675 .01473 L
.53804 .01472 L
.53874 .01472 L
.53939 .01472 L
.54066 .01472 L
.54182 .01472 L
.54305 .01472 L
.54436 .01472 L
.54559 .01472 L
.5463 .01472 L
.54695 .01472 L
.54841 .01473 L
.55089 .01475 L
.55315 .01477 L
.55575 .0148 L
.55821 .01484 L
.56259 .01492 L
.56733 .01504 L
.57256 .0152 L
.5781 .01542 L
.58803 .01594 L
.59747 .01659 L
.60761 .0175 L
.62592 .01976 L
.63605 .02142 L
Mistroke
.64709 .0236 L
.66719 .02872 L
.68691 .03545 L
.70789 .04484 L
.72934 .05726 L
.74953 .07197 L
.78813 .11002 L
.80811 .13575 L
.82919 .16813 L
.86721 .24225 L
.90769 .34748 L
.94665 .47958 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{224, 138.438},
  ImageMargins->{{52, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005@0000cb000`400?l00000o`00003ooooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00=oooool6o`0008cooooo1_l00019ooooo`;o0000
00?o410@ooooooooool0<oooool003Oooooo00?oV9RHo`000?o<c<`00_ooool00ol@413ooooooooo
o`2:ooooo`03oiRHV?l0003oc<c<00;ooooo00?o410@ooooooooool0B?ooool00ol0003ooooooooo
o`0dooooo`00>?ooool00onHV9So0000olc<c02?ooooo`03oiRHV?l0003oc<c<04Sooooo1_l0000e
ooooo`00;_ooool7o`0000Cooooo00?oZJVYoa0@4?o<c<`0Soooool00onYZJWo410@olc<c017oooo
o`05ofIVI_nYZJWoooooooooool00000=_ooool003[ooooo00?oc<c<oa0@4?o<c<`0Soooool00oo<
c<co410@olc<c016ooooo`05onk^k_lQ8B7ok^k^ooooool00000=_ooool003_ooooo00?oZJVYoc8b
<_ooool0Soooool00onYZJWo<S8booooo`16ooooo`04ojVYZOmVIVKoooooo`0003Kooooo000loooo
o`03o`000?oooooooooo08oooooo00?o0000ooooooooool0A_ooool00om4A4Coc<c<o`00000foooo
o`00=oooool01_l0003oQhN7onk^k_ooooooMgMgoc8b<Xcooooo00Ko0000ohN7Qoo^k^koooooogMg
Molb<S98ooooo`03omgMgOm4A4Co000003Kooooo000gooooo`06ojVYZOlb<S;o0000o`000?mEEEGo
k^k^A?ooool00ol0003oooooooooo`15ooooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^BOooool0
0on7QhOo0000ooooo`0eooooo`00POooool2o`000<gooooo0021ooooo`03o`000?oooooooooo0<co
oooo0021ooooo`03o`000?oooooooooo0<cooooo0021ooooo`03o`000?oooooooooo02oooooo1?l0
002Iooooo`00POooool00ol0003oooooooooo`0Boooooago00001?oooolFo`0008?ooooo0009oooo
oooo0000?_l0000:ooooo`004?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo013o
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00oo
oooo00?o0000ooooooooool02?ooool=o`0000kooooo00?o0000ooooooooool04?ooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool00_ooool7o`0000Oo
oooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo013o
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00oo
oooo000@ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool04?ooool00ol0003ooooo
ooooo`0@ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool03oooool00ol0003ooooo
ooooo`03ooooo`Go00002?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool04?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00Wooooo
0ol00004ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool04?ooool00ol0003ooooo
ooooo`0@ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool04?ooool00ol0003ooooo
ooooo`0?ooooo`00LOooool3o`0000gooooo00?o0000ooooooooool0F?ooool3o`00077ooooo001/
ooooo`Go00004?ooool00ol0003oooooooooo`1Kooooo`?o0000K_ooool006Oooooo1Ol0000Eoooo
o`03o`000?oooooooooo05kooooo0_l0001/ooooo`00I?ooool3o`0001[ooooo0_l0001Qooooo`?o
0000JOooool0067ooooo0ol0000Mooooo`03o`000?oooooooooo06?ooooo0_l0001Wooooo`00G_oo
ool3o`00023ooooo00?o0000ooooooooool0IOooool2o`0006Gooooo001Kooooo`?o00008oooool0
0ol0003oooooooooo`1Wooooo`;o0000Hoooool005Wooooo0_l0000Vooooo`03o`000?oooooooooo
06Wooooo00?o0000ooooooooool0H?ooool005Oooooo0_l0000Xooooo`;o0000Joooool2o`00063o
oooo001Eooooo`;o0000:_ooool00ol0003oooooooooo`1/ooooo`;o0000G_ooool005?ooooo0_l0
000/ooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0Foooool005;ooooo00?o0000
ooooooooool0;?ooool00ol0003oooooooooo`1_ooooo`03o`000?oooooooooo05[ooooo001@oooo
o`;o0000;oooool00ol0003oooooooooo`1`ooooo`03o`000?oooooooooo05Wooooo001>ooooo`;o
0000<Oooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo05Sooooo001=ooooo`03o`00
0?oooooooooo037ooooo0_l0001cooooo`03o`000?oooooooooo05Oooooo001<ooooo`03o`000?oo
oooooooo03;ooooo00?o0000ooooooooool0Loooool00ol0003oooooooooo`1Fooooo`00Boooool0
0ol0003oooooooooo`0cooooo`03o`000?oooooooooo07Cooooo00?o0000ooooooooool0EOooool0
04[ooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`1eooooo`03o`000?oooooooooo
05Cooooo0018ooooo`;o0000=oooool00ol0003oooooooooo`1fooooo`03o`000?oooooooooo05?o
oooo0017ooooo`03o`000?oooooooooo03Oooooo0_l0001hooooo`03o`000?oooooooooo05;ooooo
0015ooooo`;o0000>_ooool00ol0003oooooooooo`1hooooo`03o`000?oooooooooo057ooooo0014
ooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool0NOooool00ol0003oooooooooo`1@
ooooo`00@oooool00ol0003oooooooooo`0Vooooo`06oiRHV?l@413o0000o`000?m4A4Cok^k^1?oo
ool01?nj^[[o410@o`000?mgMgL7ooooo`03o`000?oooooooooo07[ooooo00?o0000ooooooooool0
Coooool004;ooooo00?o0000ooooooooool09oooool01_l@413oQhN7ooooooooooooMgMgodA4A0?o
oooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT6ooooo`03o`000?oooooooooo07_ooooo00?o0000
ooooooooool0C_ooool004;ooooo00?o0000ooooooooool0;?ooool01_l0003ooooooooooooooooo
A4A4ojVYZ@;ooooo00?oZJVYoc8b<_ooool01Oooool3o`0007cooooo00?o0000ooooooooool0COoo
ool0047ooooo00?o0000ooooooooool0;?ooool00oo^k^ko0000ooooo`02ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`1mooooo`03o`000?oooooo
oooo04cooooo0010ooooo`03o`000?oooooooooo02Wooooo00Ko410@oiRHV?ooooooooooogMgMomV
IVH3ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`1nooooo`03o`000?oooooooooo04_ooooo000oooooo`03o`000?oooooooooo02[ooooo00Go0000
ob4Q8Ol0003o0000ofIVIP04ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`1nooooo`03o`000?oooooooooo04_ooooo000nooooo`03o`000?oooooo
oooo02_ooooo00?o0000ooooooooool01_ooool01_m4A4CoZJVYooooooooooooZJVYodA4A0Kooooo
00?o0000ooooooooool0Ooooool00ol0003oooooooooo`1:ooooo`00?Oooool00ol0003ooooooooo
o`0/ooooo`03o`000?oooooooooo00Kooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`6ooooo`03
o`000?oooooooooo083ooooo00?o0000ooooooooool0BOooool003cooooo00?o0000ooooooooool0
;Oooool5o`0000Gooooo00Co^[Zjoa0@4?l@413oc<c<1oooool2o`0008;ooooo00?o0000oooooooo
ool0B?ooool003cooooo00?o0000ooooooooool0@_ooool00ol0003oooooooooo`22ooooo`03o`00
0?oooooooooo04Oooooo000kooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool0Pooo
ool00ol0003oooooooooo`16ooooo`00>_ooool00ol0003oooooooooo`14ooooo`03o`000?oooooo
oooo08Cooooo00?o0000ooooooooool0AOooool003Wooooo00?o0000ooooooooool0AOooool00ol0
003oooooooooo`25ooooo`03o`000?oooooooooo04Cooooo000hooooo`03o`000?oooooooooo04Ko
oooo0_l00026ooooo`03o`000?oooooooooo04Cooooo000gooooo`03o`000?oooooooooo04Oooooo
00?o0000ooooooooool0Q_ooool00ol0003oooooooooo`13ooooo`00=_ooool00ol0003ooooooooo
o`18ooooo`03o`000?oooooooooo08Oooooo00?o0000ooooooooool0@_ooool003Kooooo00?o0000
ooooooooool0B?ooool00ol0003oooooooooo`27ooooo`03o`000?oooooooooo04;ooooo000eoooo
o`03o`000?oooooooooo04Wooooo00?o0000ooooooooool0R?ooool00ol0003oooooooooo`11oooo
o`00=?ooool00ol0003oooooooooo`1:ooooo`03o`000?oooooooooo08Sooooo00?o0000oooooooo
ool0@Oooool003Cooooo00?o0000ooooooooool0B_ooool2o`0008[ooooo00?o0000ooooooooool0
@?ooool003?ooooo00?o0000ooooooooool0Boooool00ol0003oooooooooo`2:ooooo`03o`000?oo
oooooooo03oooooo000cooooo`03o`000?oooooooooo04_ooooo00?o0000ooooooooool0R_ooool0
0ol0003oooooooooo`0oooooo`00<_ooool00ol0003oooooooooo`1<ooooo`03o`000?oooooooooo
08_ooooo00?o0000ooooooooool0?_ooool0037ooooo00?o0000ooooooooool0COooool00ol0003o
ooooooooo`2;ooooo`03o`000?oooooooooo03kooooo000aooooo`03o`000?oooooooooo04gooooo
0_l0002=ooooo`03o`000?oooooooooo03gooooo000`ooooo`03o`000?oooooooooo04kooooo00?o
0000ooooooooool0S?ooool00ol0003oooooooooo`0mooooo`00<?ooool00ol0003oooooooooo`1>
ooooo`03o`000?oooooooooo08gooooo00?o0000ooooooooool0??ooool002oooooo00?o0000oooo
ooooool0<_ooool4o`000003oa0@4?oooooooooo00;ooooo00Co^[Zjoa0@4?l0003oMgMg1Oooool0
1?nj^[[o410@o`000?mgMgL7ooooo`03o`000?oooooooooo08gooooo00?o0000ooooooooool0??oo
ool002kooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`03ooooo`06olc<c?lb<S;o
k^k^onk^k_lQ8B7oZJVY0oooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZ@Kooooo00?o0000oooo
ooooool0S_ooool00ol0003oooooooooo`0kooooo`00;_ooool00ol0003oooooooooo`0eooooo`03
o`000?oooooooooo00?ooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S83ooooo`06odA4A?nYZJWo
oooooooooonYZJWo<S8b1_ooool3o`0008kooooo00?o0000ooooooooool0>oooool002gooooo00?o
0000ooooooooool0=_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00Go
0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
Soooool00ol0003oooooooooo`0jooooo`00;Oooool00ol0003oooooooooo`0fooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo000000Cooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`2?ooooo`03o`000?oooooooooo03[ooooo
000/ooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`02ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo093ooooo00?o0000ooooooooool0>Oooool002_ooooo00?o0000ooooooooool0>?oo
ool00ol0003oooooooooo`03ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A40oooool01_m4A4Co
ZJVYooooooooooooZJVYodA4A0Kooooo00?o0000ooooooooool0T?ooool00ol0003oooooooooo`0i
ooooo`00:oooool00ol0003oooooooooo`0fooooo`03o`000?m4A4Co000000Gooooo00Koc<c<oc8b
<_o^k^kok^k^oc8b<_o<c<`3ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<1_ooool00ol0003o
ooooooooo`2Aooooo`03o`000?oooooooooo03Sooooo000Zooooo`03o`000?oooooooooo03Oooooo
00?oc<c<oeEEEOl000001_ooool01?nj^[[o410@oa0@4?o<c<`5ooooo`04okZj^_l@413o410@olc<
c0Oooooo0_l0002Booooo`03o`000?oooooooooo03Sooooo000Zooooo`03o`000?oooooooooo05Co
oooo00?o0000ooooooooool0T_ooool00ol0003oooooooooo`0gooooo`00:Oooool00ol0003ooooo
ooooo`1Eooooo`03o`000?oooooooooo09;ooooo00?o0000ooooooooool0=oooool002Wooooo00?o
0000ooooooooool0EOooool00ol0003oooooooooo`2Cooooo`03o`000?oooooooooo03Kooooo000X
ooooo`03o`000?oooooooooo05Kooooo00?o0000ooooooooool0Toooool00ol0003oooooooooo`0f
ooooo`00:?ooool00ol0003oooooooooo`1Fooooo`;o0000UOooool00ol0003oooooooooo`0eoooo
o`009oooool00ol0003oooooooooo`1Gooooo`03o`000?oooooooooo09Cooooo00?o0000oooooooo
ool0=Oooool002Oooooo00?o0000ooooooooool0Eoooool00ol0003oooooooooo`2Eooooo`03o`00
0?oooooooooo03Cooooo000Vooooo`03o`000?oooooooooo05Sooooo00?o0000ooooooooool0UOoo
ool00ol0003oooooooooo`0dooooo`009_ooool00ol0003oooooooooo`1Hooooo`03o`000?oooooo
oooo09Kooooo00?o0000ooooooooool0<oooool002Gooooo00?o0000ooooooooool0FOooool00ol0
003oooooooooo`2Fooooo`03o`000?oooooooooo03?ooooo000Uooooo`03o`000?oooooooooo05Wo
oooo0_l0002Hooooo`03o`000?oooooooooo03;ooooo000Tooooo`03o`000?oooooooooo05[ooooo
00?o0000ooooooooool0Uoooool00ol0003oooooooooo`0booooo`009?ooool00ol0003ooooooooo
o`1Jooooo`03o`000?oooooooooo09Sooooo00?o0000ooooooooool0<Oooool002?ooooo00?o0000
ooooooooool0Foooool00ol0003oooooooooo`2Hooooo`03o`000?oooooooooo037ooooo000Soooo
o`03o`000?oooooooooo05_ooooo00?o0000ooooooooool0V?ooool00ol0003oooooooooo`0aoooo
o`008oooool00ol0003oooooooooo`1Kooooo`;o0000V_ooool00ol0003oooooooooo`0`ooooo`00
8_ooool00ol0003oooooooooo`1Looooo`03o`000?oooooooooo09Wooooo00?o0000ooooooooool0
<?ooool002;ooooo00?o0000ooooooooool0G?ooool00ol0003oooooooooo`2Jooooo`03o`000?oo
oooooooo02oooooo000Qooooo`03o`000?oooooooooo043ooooo1?l000001_l@413ooooooooooooo
ooooV9RHoa0@40;o000000?oA4A4onk^k_ooool00oooool01?nj^[[o410@o`000?mgMgL7ooooo`03
o`000?oooooooooo09[ooooo00?o0000ooooooooool0;oooool0027ooooo00?o0000ooooooooool0
@_ooool00ol0003oooooooooo`03ooooo`06oa0@4?n7QhOooooooooooomgMgOoA4A40oooool01_o<
c<co<S8bonk^k_o^k^ko8B4QojVYZ@Kooooo00?o0000ooooooooool0V_ooool00ol0003ooooooooo
o`0_ooooo`008?ooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo00Sooooo00Ko0000
ooooooooooooooooodA4A?nYZJT2ooooo`03ojVYZOlb<S;ooooo00Gooooo0ol0002Kooooo`03o`00
0?oooooooooo02kooooo000Pooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool01ooo
ool00oo^k^ko0000ooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`2Kooooo`03o`000?oooooooooo02kooooo000Oooooo`03o`000?oooooo
oooo04Cooooo00?o0000ooooooooool00oooool01_l@413oV9RHooooooooooooMgMgofIVIP?ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo09cooooo
00?o0000ooooooooool0;Oooool001oooooo00?o0000ooooooooool0A?ooool00ol0003ooooooooo
o`03ooooo`05o`000?lQ8B7o0000o`000?mVIVH01?ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool0W?ooool00ol0003oooooooooo`0]ooooo`007_oo
ool00ol0003oooooooooo`15ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01_oo
ool01_m4A4CoZJVYooooooooooooZJVYodA4A0Kooooo00?o0000ooooooooool0W?ooool00ol0003o
ooooooooo`0]ooooo`007_ooool00ol0003oooooooooo`13ooooo`03o`000?m4A4Co000000Gooooo
00?o0000ooooooooool01_ooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0Kooooo00?o0000oooo
ooooool0WOooool00ol0003oooooooooo`0/ooooo`007Oooool00ol0003oooooooooo`14ooooo`03
olc<c?mEEEGo000000Gooooo1Ol00005ooooo`04okZj^_l@413o410@olc<c0Oooooo0_l0002Noooo
o`03o`000?oooooooooo02cooooo000Mooooo`03o`000?oooooooooo067ooooo00?o0000oooooooo
ool0W_ooool00ol0003oooooooooo`0[ooooo`007?ooool00ol0003oooooooooo`1Rooooo`03o`00
0?oooooooooo09kooooo00?o0000ooooooooool0:oooool001cooooo00?o0000ooooooooool0H_oo
ool00ol0003oooooooooo`2Nooooo`03o`000?oooooooooo02_ooooo000Kooooo`03o`000?oooooo
oooo06?ooooo00?o0000ooooooooool0Woooool00ol0003oooooooooo`0Zooooo`006oooool00ol0
003oooooooooo`1Sooooo`;o0000X?ooool00ol0003oooooooooo`0Zooooo`006oooool00ol0003o
ooooooooo`1Sooooo`03o`000?oooooooooo09oooooo00?o0000ooooooooool0:_ooool001[ooooo
00?o0000ooooooooool0I?ooool00ol0003oooooooooo`2Pooooo`03o`000?oooooooooo02Wooooo
000Jooooo`03o`000?oooooooooo06Cooooo00?o0000ooooooooool0X?ooool00ol0003ooooooooo
o`0Yooooo`006_ooool00ol0003oooooooooo`1Tooooo`03o`000?oooooooooo0:7ooooo00?o0000
ooooooooool0:?ooool001Wooooo00?o0000ooooooooool0IOooool00ol0003oooooooooo`2Qoooo
o`03o`000?oooooooooo02Sooooo000Iooooo`03o`000?oooooooooo06Gooooo0_l0002Rooooo`03
o`000?oooooooooo02Sooooo000Iooooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool0
X_ooool00ol0003oooooooooo`0Wooooo`006?ooool00ol0003oooooooooo`1Vooooo`03o`000?oo
oooooooo0:;ooooo00?o0000ooooooooool09oooool001Sooooo00?o0000ooooooooool0I_ooool0
0ol0003oooooooooo`2Sooooo`03o`000?oooooooooo02Kooooo000Hooooo`03o`000?oooooooooo
06Kooooo00?o0000ooooooooool0Xoooool00ol0003oooooooooo`0Vooooo`005oooool00ol0003o
ooooooooo`1Wooooo`;o0000Y?ooool00ol0003oooooooooo`0Vooooo`005oooool00ol0003ooooo
ooooo`1Wooooo`03o`000?oooooooooo0:Cooooo00?o0000ooooooooool09Oooool001Oooooo00?o
0000ooooooooool0Ioooool00ol0003oooooooooo`2Tooooo`03o`000?oooooooooo02Gooooo000F
ooooo`03o`000?oooooooooo04[ooooo1_l00004ooooo`04okZj^_l@413o0000ogMgM`Gooooo00Co
^[Zjoa0@4?l0003oMgMg1oooool00ol0003oooooooooo`2Tooooo`03o`000?oooooooooo02Gooooo
000Fooooo`03o`000?oooooooooo04[ooooo00?oV9RHo`000?o<c<`00_ooool01_l@413ooooooooo
ooooooooc<c<oc8b<P;ok^k^00?o8B4QojVYZOooool00_ooool01_o<c<co<S8bonk^k_o^k^ko8B4Q
ojVYZ@Kooooo00?o0000ooooooooool0YOooool00ol0003oooooooooo`0Tooooo`005_ooool00ol0
003oooooooooo`1;ooooo`03oiRHV?l0003oc<c<00Gooooo00KoA4A4ojVYZOooooooooooojVYZOlb
<S83ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b1_ooool00ol0003oooooooooo`2Uooooo`03
o`000?oooooooooo02Cooooo000Eooooo`03o`000?oooooooooo04gooooo00?oZJVYoa0@4?o<c<`0
1?ooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003o
ooooooooo`04ooooo`?o0000YOooool00ol0003oooooooooo`0Tooooo`005Oooool00ol0003ooooo
ooooo`1>ooooo`03olc<c?l@413oc<c<00?ooooo00?o0000ooooooooool00_ooool01Ol0003ooooo
oooooooooooo000000Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`2Vooooo`03
o`000?oooooooooo02?ooooo000Eooooo`03o`000?oooooooooo04oooooo00?oZJVYoc8b<_ooool0
0_ooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo0:Kooooo00?o0000ooooooooool08oooool001Cooooo
00?o0000ooooooooool0DOooool01_l0003oooooooooooooooooA4A4ojVYZ@;ooooo00?oZJVYodA4
A?ooool00_ooool01_m4A4CoZJVYooooooooooooZJVYodA4A0Kooooo00?o0000ooooooooool0Y_oo
ool00ol0003oooooooooo`0Sooooo`005?ooool00ol0003oooooooooo`1<ooooo`06o`000?n7QhOo
k^k^oooooomgMgOo<S8b0oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0?ooooo00Koc<c<oc8b
<_o^k^kok^k^oc8b<_o<c<`6ooooo`03o`000?oooooooooo0:Kooooo00?o0000ooooooooool08ooo
ool001Cooooo00?o0000ooooooooool0C?ooool01_nYZJWo<S8bo`000?l0003oEEEEonk^kPCooooo
00Co^[Zjoa0@4?l@413oc<c<1Oooool01?nj^[[o410@oa0@4?o<c<`7ooooo`;o0000Z?ooool00ol0
003oooooooooo`0Rooooo`004oooool00ol0003oooooooooo`1[ooooo`03o`000?oooooooooo0:Oo
oooo00?o0000ooooooooool08_ooool001?ooooo00?o0000ooooooooool0Joooool00ol0003ooooo
ooooo`2Wooooo`03o`000?oooooooooo02;ooooo000Cooooo`03o`000?oooooooooo06_ooooo00?o
0000ooooooooool0Z?ooool00ol0003oooooooooo`0Qooooo`004_ooool00ol0003oooooooooo`1/
ooooo`03o`000?oooooooooo0:Sooooo00?o0000ooooooooool08Oooool001;ooooo00?o0000oooo
ooooool0K?ooool2o`000:Wooooo00?o0000ooooooooool08Oooool001;ooooo00?o0000oooooooo
ool0K?ooool00ol0003oooooooooo`2Xooooo`03o`000?oooooooooo027ooooo000Aooooo`03o`00
0?oooooooooo06gooooo00?o0000ooooooooool0ZOooool00ol0003oooooooooo`0Pooooo`004Ooo
ool00ol0003oooooooooo`1]ooooo`03o`000?oooooooooo0:Wooooo00?o0000ooooooooool08?oo
ool0017ooooo00?o0000ooooooooool0KOooool00ol0003oooooooooo`2Yooooo`03o`000?oooooo
oooo023ooooo000@ooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0Z_ooool00ol0
003oooooooooo`0Oooooo`00POooool2o`000:_ooooo00?o0000ooooooooool07oooool0087ooooo
00?o0000ooooooooool0Z_ooool00ol0003oooooooooo`0Oooooo`00POooool00ol0003ooooooooo
o`2Zooooo`03o`000?oooooooooo01oooooo0021ooooo`03o`000?oooooooooo0:_ooooo00?o0000
ooooooooool07_ooool0087ooooo00?o0000ooooooooool0Zoooool00ol0003oooooooooo`0Noooo
o`00POooool2o`000:cooooo00?o0000ooooooooool07_ooool0087ooooo00?o0000ooooooooool0
[?ooool00ol0003oooooooooo`0Mooooo`00POooool00ol0003oooooooooo`2/ooooo`03o`000?oo
oooooooo01gooooo001Sooooo`Ko00000oooool01_nHV9So410@o`000?l0003oA4A4onk^kPCooooo
00Co^[Zjoa0@4?l0003oMgMg1oooool00ol0003oooooooooo`2/ooooo`03o`000?oooooooooo01go
oooo001Sooooo`03oiRHV?l0003oc<c<00;ooooo00Ko410@oooooooooooooooooa0@4?n7QhL2oooo
o`03ogMgMom4A4Cooooo00;ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT6ooooo`03o`000?oo
oooooooo0:cooooo00?o0000ooooooooool07Oooool006Cooooo00?oV9RHo`000?o<c<`02_ooool0
1_l0003oooooooooooooooooA4A4ojVYZ@;ooooo00?oZJVYoc8b<_ooool01Oooool00ol0003ooooo
ooooo`2]ooooo`03o`000?oooooooooo01cooooo001Uooooo`03ojVYZOl@413oc<c<00Sooooo00?o
k^k^o`000?ooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo0ol0
002]ooooo`03o`000?oooooooooo01cooooo001Vooooo`03olc<c?l@413oc<c<00?ooooo00Ko410@
oiRHV?ooooooooooogMgMomVIVH3ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`2]ooooo`03o`000?oooooooooo01cooooo001Wooooo`03ojVYZOlb
<S;ooooo00;ooooo00Go0000ob4Q8Ol0003o0000ofIVIP04ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`2^ooooo`03o`000?oooooooooo01_ooooo
001Xooooo`05o`000?ooooooooooooooool000002?ooool01_m4A4CoZJVYooooooooooooZJVYodA4
A0Kooooo00?o0000ooooooooool0[_ooool00ol0003oooooooooo`0Kooooo`00Hoooool01_l0003o
QhN7onk^k_ooooooMgMgoc8b<P?ooooo00?o0000ooooooooool01_ooool01_o<c<co<S8bonk^k_o^
k^ko<S8bolc<c0Kooooo00?o0000ooooooooool0[_ooool00ol0003oooooooooo`0Kooooo`00Hooo
ool01_nYZJWo<S8bo`000?l0003oEEEEonk^kP?ooooo1Ol00005ooooo`04okZj^_l@413o410@olc<
c0Oooooo0_l0002_ooooo`03o`000?oooooooooo01_ooooo0021ooooo`03o`000?oooooooooo0:oo
oooo00?o0000ooooooooool06_ooool0087ooooo00?o0000ooooooooool0[oooool00ol0003ooooo
ooooo`0Jooooo`00POooool00ol0003oooooooooo`2_ooooo`03o`000?oooooooooo01[ooooo0021
ooooo`03o`000?oooooooooo0;3ooooo00?o0000ooooooooool06Oooool0087ooooo0_l0002aoooo
o`03o`000?oooooooooo01Wooooo0021ooooo`03o`000?oooooooooo0;3ooooo00?o0000oooooooo
ool06Oooool0087ooooo00?o0000ooooooooool0/?ooool00ol0003oooooooooo`0Iooooo`00POoo
ool00ol0003oooooooooo`2aooooo`03o`000?oooooooooo01Sooooo0021ooooo`03o`000?oooooo
oooo0;7ooooo00?o0000ooooooooool06?ooool0087ooooo00?o0000ooooooooool0/Oooool00ol0
003oooooooooo`0Hooooo`00POooool2o`000;;ooooo00?o0000ooooooooool06?ooool0087ooooo
00?o0000ooooooooool0/_ooool00ol0003oooooooooo`0Gooooo`00POooool00ol0003ooooooooo
o`2booooo`03o`000?oooooooooo01Oooooo0021ooooo`03o`000?oooooooooo0;;ooooo00?o0000
ooooooooool05oooool0087ooooo00?o0000ooooooooool0/_ooool00ol0003oooooooooo`0Goooo
o`00POooool2o`000;Cooooo00?o0000ooooooooool05_ooool0087ooooo00?o0000ooooooooool0
/oooool00ol0003oooooooooo`0Fooooo`00POooool00ol0003oooooooooo`2cooooo`03o`000?oo
oooooooo01Kooooo001Sooooo`06ojVYZOlQ8B7o0000o`000?mEEEGok^k^1?ooool01?nj^[[o410@
o`000?mgMgL5ooooo`04okZj^_l@413o0000ogMgM`Oooooo00?o0000ooooooooool0/oooool00ol0
003oooooooooo`0Fooooo`00Hoooool01_l@413oZJVYooooooooooooMgMgoc8b<P?ooooo00Koc<c<
oc8b<_o^k^kok^k^ob4Q8OnYZJT3ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1_ooool00ol0
003oooooooooo`2dooooo`03o`000?oooooooooo01Gooooo001Xooooo`06o`000?oooooooooooooo
oom4A4CoZJVY0_ooool00onYZJWo<S8booooo`02ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b
1_ooool00ol0003oooooooooo`2dooooo`03o`000?oooooooooo01Gooooo001Wooooo`03ogMgMolQ
8B7ooooo00;ooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo000000Cooooo
00?o0000ooooooooool01?ooool3o`000;Cooooo00?o0000ooooooooool05Oooool006Gooooo00Co
8B4Qo`000?l0003o^[Zj0oooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool0
00001?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0;Cooooo00?o0000oooooooo
ool05Oooool006Kooooo00?ok^k^ogMgMolb<S800oooool00ol0003oooooooooo`02ooooo`05o`00
0?ooooooooooooooool000001?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0;Go
oooo00?o0000ooooooooool05?ooool006Sooooo00Ko0000ooooooooooooooooodA4A?nYZJT2oooo
o`03ojVYZOm4A4Cooooo00;ooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@6ooooo`03o`000?oo
oooooooo0;Gooooo00?o0000ooooooooool05?ooool006?ooooo00Ko8B4QohN7QoooooooooooofIV
I_lb<S83ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<0oooool01_o<c<co<S8bonk^k_o^k^ko
<S8bolc<c0Kooooo00?o0000ooooooooool0]Oooool00ol0003oooooooooo`0Dooooo`00Hoooool0
1_nj^[[oA4A4o`000?l0003oA4A4onk^kPCooooo00Co^[Zjoa0@4?l@413oc<c<1Oooool01?nj^[[o
410@oa0@4?o<c<`7ooooo`;o0000]oooool00ol0003oooooooooo`0Cooooo`00POooool00ol0003o
ooooooooo`2fooooo`03o`000?oooooooooo01?ooooo0021ooooo`03o`000?oooooooooo0;Kooooo
00?o0000ooooooooool04oooool0087ooooo00?o0000ooooooooool0]_ooool00ol0003ooooooooo
o`0Cooooo`00POooool00ol0003oooooooooo`2gooooo`03o`000?oooooooooo01;ooooo0021oooo
o`;o0000^?ooool00ol0003oooooooooo`0Booooo`00POooool00ol0003oooooooooo`2gooooo`03
o`000?oooooooooo01;ooooo0021ooooo`03o`000?oooooooooo0;Oooooo00?o0000ooooooooool0
4_ooool0087ooooo00?o0000ooooooooool0^?ooool00ol0003oooooooooo`0Aooooo`00POooool0
0ol0003oooooooooo`2hooooo`03o`000?oooooooooo017ooooo0021ooooo`03o`000?oooooooooo
0;Sooooo00?o0000ooooooooool04Oooool0087ooooo0_l0002iooooo`03o`000?oooooooooo017o
oooo0021ooooo`03o`000?oooooooooo0;Wooooo00?o0000ooooooooool04?ooool0087ooooo00?o
0000ooooooooool0^Oooool00ol0003oooooooooo`0@ooooo`00POooool00ol0003oooooooooo`2i
ooooo`03o`000?oooooooooo013ooooo0021ooooo`03o`000?oooooooooo0;Wooooo00?o0000oooo
ooooool04?ooool0087ooooo0_l0002kooooo`03o`000?oooooooooo00oooooo0021ooooo`03o`00
0?oooooooooo0;[ooooo00?o0000ooooooooool03oooool0087ooooo00?o0000ooooooooool0c?oo
ool0087ooooo00?o0000ooooooooool0c?ooool0087ooooo00?o0000ooooooooool0c?ooool0087o
oooo00?o0000ooooooooool0c?ooool00001\
\>"],
  ImageRangeCache->{{{99.875, 255.625}, {357.563, 261.688}} -> {-9.16815, \
1010.32, 0.0400434, 2.78927}},
  CellTags->"M50.3.3"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.3.3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["AspectRatio", "Subsection",
  CellTags->"M50.3.3"],

Cell[TextData[{
  StyleBox["AspectRatio", "MR"],
  " allows you to adjust the proportions of your plot. The default is a \
Golden section rectangle. To have the units be the same size on both axes use \
the setting ",
  StyleBox["Automatic", "MR"],
  "."
}], "Text",
  CellTags->"M50.3.3"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[x\^2, {x, \(-2\), 2}, AspectRatio \[Rule] Automatic]\)], "Input",
  CellTags->"M50.3.3"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.0238095 0.238095 [
[.02381 .01131 -6 -9 ]
[.02381 .01131 6 0 ]
[.2619 .01131 -6 -9 ]
[.2619 .01131 6 0 ]
[.7381 .01131 -3 -9 ]
[.7381 .01131 3 0 ]
[.97619 .01131 -3 -9 ]
[.97619 .01131 3 0 ]
[.4875 .2619 -6 -4.5 ]
[.4875 .2619 0 4.5 ]
[.4875 .5 -6 -4.5 ]
[.4875 .5 0 4.5 ]
[.4875 .7381 -6 -4.5 ]
[.4875 .7381 0 4.5 ]
[.4875 .97619 -6 -4.5 ]
[.4875 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .02381 m
.02381 .03006 L
s
[(-2)] .02381 .01131 0 1 Mshowa
.2619 .02381 m
.2619 .03006 L
s
[(-1)] .2619 .01131 0 1 Mshowa
.7381 .02381 m
.7381 .03006 L
s
[(1)] .7381 .01131 0 1 Mshowa
.97619 .02381 m
.97619 .03006 L
s
[(2)] .97619 .01131 0 1 Mshowa
.125 Mabswid
.07143 .02381 m
.07143 .02756 L
s
.11905 .02381 m
.11905 .02756 L
s
.16667 .02381 m
.16667 .02756 L
s
.21429 .02381 m
.21429 .02756 L
s
.30952 .02381 m
.30952 .02756 L
s
.35714 .02381 m
.35714 .02756 L
s
.40476 .02381 m
.40476 .02756 L
s
.45238 .02381 m
.45238 .02756 L
s
.54762 .02381 m
.54762 .02756 L
s
.59524 .02381 m
.59524 .02756 L
s
.64286 .02381 m
.64286 .02756 L
s
.69048 .02381 m
.69048 .02756 L
s
.78571 .02381 m
.78571 .02756 L
s
.83333 .02381 m
.83333 .02756 L
s
.88095 .02381 m
.88095 .02756 L
s
.92857 .02381 m
.92857 .02756 L
s
.25 Mabswid
0 .02381 m
1 .02381 L
s
.5 .2619 m
.50625 .2619 L
s
[(1)] .4875 .2619 1 0 Mshowa
.5 .5 m
.50625 .5 L
s
[(2)] .4875 .5 1 0 Mshowa
.5 .7381 m
.50625 .7381 L
s
[(3)] .4875 .7381 1 0 Mshowa
.5 .97619 m
.50625 .97619 L
s
[(4)] .4875 .97619 1 0 Mshowa
.125 Mabswid
.5 .07143 m
.50375 .07143 L
s
.5 .11905 m
.50375 .11905 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .21429 m
.50375 .21429 L
s
.5 .30952 m
.50375 .30952 L
s
.5 .35714 m
.50375 .35714 L
s
.5 .40476 m
.50375 .40476 L
s
.5 .45238 m
.50375 .45238 L
s
.5 .54762 m
.50375 .54762 L
s
.5 .59524 m
.50375 .59524 L
s
.5 .64286 m
.50375 .64286 L
s
.5 .69048 m
.50375 .69048 L
s
.5 .78571 m
.50375 .78571 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .88095 m
.50375 .88095 L
s
.5 .92857 m
.50375 .92857 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.02381 .97619 m
.06244 .82792 L
.10458 .68051 L
.14415 .55565 L
.18221 .44797 L
.22272 .34673 L
.26171 .26229 L
.30316 .18655 L
.34309 .12722 L
.3815 .08279 L
.40095 .06502 L
.42237 .04912 L
.44268 .03761 L
.45178 .03357 L
.46172 .02997 L
.4671 .02836 L
.4721 .02708 L
.47727 .02598 L
.48196 .02518 L
.48658 .02457 L
.4887 .02435 L
.49093 .02416 L
.49332 .024 L
.49438 .02394 L
.49552 .02389 L
.49675 .02385 L
.49789 .02383 L
.49859 .02382 L
.49925 .02381 L
.50049 .02381 L
.50163 .02382 L
.50286 .02384 L
.50401 .02388 L
.50508 .02392 L
.50754 .02405 L
.51014 .02424 L
.51268 .02448 L
.51504 .02476 L
.5204 .02556 L
.5293 .02742 L
.53882 .03014 L
.54906 .03392 L
.56016 .03901 L
.58032 .0509 L
.60019 .06597 L
.62123 .08554 L
.65912 .13015 L
.69946 .19091 L
.73829 .26229 L
.77956 .35206 L
Mistroke
.81932 .45207 L
.85757 .5608 L
.89827 .69 L
.93745 .82752 L
.97619 .97619 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{224, 224},
  ImageMargins->{{52, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005@0001D2000`400?l00000o`00003ooooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`003_ooool6o`0004Sooooo1?l0
00000ol@413oooooooooo`2@ooooo`Co000000?o410@ooooooooool0AOooool6o`0000_ooooo000>
ooooo`03oiRHV?l0003oc<c<00;ooooo00?o410@ooooooooool0B?ooool00ol0003oooooooooo`2D
ooooo`03o`000?oooooooooo04Oooooo00?oV9RHo`000?o<c<`00_ooool00ol@413oooooooooo`09
ooooo`003oooool00onHV9So0000olc<c01<ooooo`03o`000?oooooooooo09Cooooo00?o0000oooo
ooooool0B?ooool00onHV9So0000olc<c00=ooooo`001Oooool7o`0000Cooooo00?oZJVYoa0@4?o<
c<`0?oooool7o`0000Gooooo00?o0000ooooooooool0U?ooool00ol0003oooooooooo`19ooooo`03
ojVYZOl@413oc<c<00cooooo000Aooooo`03olc<c?l@413oc<c<04[ooooo00?o0000ooooooooool0
U?ooool00ol0003oooooooooo`1:ooooo`03olc<c?l@413oc<c<00_ooooo000Booooo`03ojVYZOlb
<S;ooooo04Wooooo00?o0000ooooooooool0U?ooool00ol0003oooooooooo`1;ooooo`03ojVYZOlb
<S;ooooo00[ooooo000Cooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool0Aoooool0
0ol0003oooooooooo`1:ooooo`03o`000?oooooooooo04cooooo00?o0000ooooooooool02Oooool0
00kooooo00Ko0000ohN7Qoo^k^koooooogMgMolb<S98ooooo`03o`000?m4A4Co000004Wooooo00?o
0000ooooooooool0B?ooool00ol0003oA4A4o`000019ooooo`06o`000?n7QhOok^k^oooooomgMgOo
<S8b2oooool000kooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^i8ooooo`03olc<c?mEEEGo0000
04Wooooo00?o0000ooooooooool0B?ooool00oo<c<coEEEEo`000019ooooo`06ojVYZOlb<S;o0000
o`000?mEEEGok^k^2oooool00:Sooooo00?o0000ooooooooool0YOooool00:Sooooo00?o0000oooo
ooooool0YOooool00:Sooooo00?o0000ooooooooool0YOooool00:Sooooo00?o0000ooooooooool0
YOooool00:Sooooo00?o0000ooooooooool0YOooool000Goooooool00017o`0000Gooooo000=oooo
o`03o`000?oooooooooo00cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0<oooo
o`03o`000?oooooooooo00gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo00cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0<oooo
o`03o`000?oooooooooo00?ooooo1Ol00005ooooo`03o`000?oooooooooo00?ooooo1_l00003oooo
o`03o`000?oooooooooo00gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo00cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0<oooo
o`03o`000?oooooooooo00gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<oooo
o`03o`000?oooooooooo00_ooooo000=ooooo`03o`000?oooooooooo04[ooooo00?o0000oooooooo
ool0?Oooool4o`0000[ooooo00?o0000ooooooooool02Oooool3o`0003kooooo00?o0000oooooooo
ool0B_ooool00ol0003oooooooooo`0;ooooo`00Uoooool3o`0000kooooo00?o0000ooooooooool0
3?ooool3o`0009Kooooo002Fooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03ooo
ool00ol0003oooooooooo`2Cooooo`00U?ooool2o`0001;ooooo00?o0000ooooooooool04?ooool2
o`0009?ooooo002Aooooo`?o00005?ooool00ol0003oooooooooo`0Booooo`;o0000TOooool008oo
oooo0_l0000Gooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0S_ooool008gooooo
0_l0000Iooooo`03o`000?oooooooooo01Gooooo0_l0002>ooooo`00S?ooool00ol0003ooooooooo
o`0Iooooo`03o`000?oooooooooo01Oooooo0_l0002<ooooo`00R_ooool2o`0001cooooo00?o0000
ooooooooool06Oooool00ol0003oooooooooo`29ooooo`00ROooool00ol0003oooooooooo`0Loooo
o`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0R?ooool008Sooooo00?o0000oooooooo
ool07Oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo08Oooooo0027ooooo`03o`00
0?oooooooooo01kooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`26ooooo`00Q_oo
ool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo01gooooo0_l00026ooooo`00QOooool0
0ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0Poooool0
08Cooooo00?o0000ooooooooool08Oooool2o`00027ooooo00?o0000ooooooooool0P_ooool008?o
oooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo087o
oooo0022ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool08_ooool00ol0003ooooo
ooooo`20ooooo`00POooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo02?ooooo00?o
0000ooooooooool0Ooooool0087ooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0T
ooooo`03o`000?oooooooooo07kooooo0020ooooo`03o`000?oooooooooo02Gooooo00?o0000oooo
ooooool09?ooool00ol0003oooooooooo`1nooooo`00Ooooool00ol0003oooooooooo`0Vooooo`03
o`000?oooooooooo02Gooooo00?o0000ooooooooool0OOooool007kooooo00?o0000ooooooooool0
9oooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo07cooooo001mooooo`03o`000?oo
oooooooo02Sooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`1kooooo`00OOooool0
0ol0003oooooooooo`0Xooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool0N_ooool0
07cooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo
07[ooooo001kooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool0:Oooool00ol0003o
ooooooooo`1iooooo`00N_ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo02[ooooo
00?o0000ooooooooool0N?ooool007Wooooo00?o0000ooooooooool0;?ooool00ol0003ooooooooo
o`0[ooooo`03o`000?oooooooooo07Oooooo001iooooo`03o`000?oooooooooo02cooooo00?o0000
ooooooooool0;?ooool00ol0003oooooooooo`1fooooo`00N?ooool00ol0003oooooooooo`0]oooo
o`;o0000;Oooool00ol0003oooooooooo`1fooooo`00Moooool00ol0003oooooooooo`0^ooooo`03
o`000?oooooooooo02gooooo00?o0000ooooooooool0MOooool007Kooooo00?o0000ooooooooool0
;oooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo07Cooooo001eooooo`03o`000?oo
oooooooo033ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`1cooooo`00MOooool0
0ol0003oooooooooo`0`ooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool0L_ooool0
07Cooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo
07;ooooo001cooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool0<Oooool00ol0003o
ooooooooo`1aooooo`00Loooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo03;ooooo
00?o0000ooooooooool0L?ooool007;ooooo00?o0000ooooooooool0<oooool00ol0003ooooooooo
o`0booooo`03o`000?oooooooooo073ooooo001aooooo`03o`000?oooooooooo03Cooooo00?o0000
ooooooooool0<oooool00ol0003oooooooooo`1_ooooo`00LOooool00ol0003oooooooooo`0doooo
o`03o`000?oooooooooo03Cooooo00?o0000ooooooooool0K_ooool0073ooooo00?o0000oooooooo
ool0=Oooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo06kooooo001_ooooo`03o`00
0?oooooooooo03Kooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`1]ooooo`00K_oo
ool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0K?oo
ool006kooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0gooooo`03o`000?oooooo
oooo06_ooooo001]ooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool0=oooool00ol0
003oooooooooo`1[ooooo`00K?ooool00ol0003oooooooooo`0iooooo`;o0000>Oooool00ol0003o
ooooooooo`1Zooooo`00K?ooool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo03Wooooo
00?o0000ooooooooool0JOooool006_ooooo00?o0000ooooooooool0>_ooool00ol0003ooooooooo
o`0iooooo`03o`000?oooooooooo06Wooooo001Zooooo`03o`000?oooooooooo03_ooooo00?o0000
ooooooooool0>_ooool00ol0003oooooooooo`1Xooooo`00J_ooool00ol0003oooooooooo`0koooo
o`03o`000?oooooooooo03_ooooo00?o0000ooooooooool0Ioooool006Wooooo00?o0000oooooooo
ool0??ooool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo06Oooooo001Xooooo`03o`00
0?oooooooooo03gooooo00?o0000ooooooooool0??ooool00ol0003oooooooooo`1Vooooo`00J?oo
ool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0IOoo
ool006Oooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooo
oooo06Gooooo001Wooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?_ooool00ol0
003oooooooooo`1Tooooo`00I_ooool00ol0003oooooooooo`0oooooo`03o`000?oooooooooo03ko
oooo00?o0000ooooooooool0I?ooool006Gooooo00?o0000ooooooooool0@?ooool00ol0003ooooo
ooooo`0oooooo`03o`000?oooooooooo06?ooooo001Uooooo`03o`000?oooooooooo043ooooo00?o
0000ooooooooool0?oooool00ol0003oooooooooo`1Sooooo`00I?ooool00ol0003oooooooooo`11
ooooo`03o`000?oooooooooo043ooooo00?o0000ooooooooool0H_ooool006Cooooo00?o0000oooo
ooooool0@Oooool00ol0003oooooooooo`11ooooo`03o`000?oooooooooo067ooooo001Sooooo`03
o`000?oooooooooo04;ooooo0_l00012ooooo`03o`000?oooooooooo067ooooo001Sooooo`03o`00
0?oooooooooo04;ooooo00?o0000ooooooooool0@_ooool00ol0003oooooooooo`1Pooooo`00H_oo
ool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo04;ooooo00?o0000ooooooooool0H?oo
ool006;ooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`13ooooo`03o`000?oooooo
oooo05oooooo001Qooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool0@oooool00ol0
003oooooooooo`1Oooooo`00H?ooool00ol0003oooooooooo`15ooooo`03o`000?oooooooooo04Co
oooo00?o0000ooooooooool0G_ooool0063ooooo00?o0000ooooooooool0AOooool00ol0003ooooo
ooooo`14ooooo`03o`000?oooooooooo05kooooo001Oooooo`03o`000?oooooooooo04Kooooo00?o
0000ooooooooool0AOooool00ol0003oooooooooo`1Mooooo`00Goooool00ol0003oooooooooo`16
ooooo`03o`000?oooooooooo04Gooooo00?o0000ooooooooool0GOooool005kooooo00?o0000oooo
ooooool0Aoooool00ol0003oooooooooo`16ooooo`03o`000?oooooooooo05cooooo001Nooooo`03
o`000?oooooooooo04Oooooo00?o0000ooooooooool0A_ooool00ol0003oooooooooo`1Looooo`00
GOooool00ol0003oooooooooo`18ooooo`03o`000?oooooooooo04Oooooo00?o0000ooooooooool0
Foooool005gooooo00?o0000ooooooooool0B?ooool00ol0003oooooooooo`18ooooo`03o`000?oo
oooooooo05[ooooo001Looooo`03o`000?oooooooooo03kooooo1?l000000ol@413oooooooooo`04
ooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool0F_ooool005_ooooo00?o0000oooo
ooooool0@Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo04Wooooo00?o0000oooo
ooooool0FOooool005_ooooo00?o0000ooooooooool0@Oooool00ol0003oooooooooo`06ooooo`?o
0000BOooool00ol0003oooooooooo`1Iooooo`00F_ooool00ol0003oooooooooo`12ooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool0B_ooool00ol0003oooooooooo`1Hooooo`00F_oo
ool00ol0003oooooooooo`12ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0B_oo
ool00ol0003oooooooooo`1Hooooo`00FOooool00ol0003oooooooooo`13ooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool0Boooool00ol0003oooooooooo`1Gooooo`00FOooool00ol0
003oooooooooo`13ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0Boooool00ol0
003oooooooooo`1Gooooo`00F?ooool00ol0003oooooooooo`12ooooo`03o`000?m4A4Co000000So
oooo00?o0000ooooooooool0C?ooool00ol0003oooooooooo`1Fooooo`00F?ooool00ol0003ooooo
ooooo`12ooooo`03olc<c?mEEEGo000000Sooooo00?o0000ooooooooool0C?ooool00ol0003ooooo
ooooo`1Fooooo`00Eoooool00ol0003oooooooooo`1>ooooo`03o`000?oooooooooo04gooooo00?o
0000ooooooooool0EOooool005Oooooo00?o0000ooooooooool0C_ooool00ol0003oooooooooo`1=
ooooo`03o`000?oooooooooo05Gooooo001Fooooo`03o`000?oooooooooo04oooooo00?o0000oooo
ooooool0C_ooool00ol0003oooooooooo`1Dooooo`00E_ooool00ol0003oooooooooo`1?ooooo`03
o`000?oooooooooo04kooooo00?o0000ooooooooool0E?ooool005Gooooo00?o0000ooooooooool0
D?ooool00ol0003oooooooooo`1?ooooo`03o`000?oooooooooo05?ooooo001Eooooo`03o`000?oo
oooooooo053ooooo00?o0000ooooooooool0Coooool00ol0003oooooooooo`1Cooooo`00E?ooool0
0ol0003oooooooooo`1Aooooo`03o`000?oooooooooo053ooooo00?o0000ooooooooool0D_ooool0
05Cooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`1@ooooo`03o`000?oooooooooo
05;ooooo001Cooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0DOooool00ol0003o
ooooooooo`1Aooooo`00Doooool00ol0003oooooooooo`1Booooo`;o0000D_ooool00ol0003ooooo
ooooo`1Aooooo`00Doooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo057ooooo00?o
0000ooooooooool0DOooool005;ooooo00?o0000ooooooooool0Doooool00ol0003oooooooooo`1B
ooooo`03o`000?oooooooooo053ooooo001Booooo`03o`000?oooooooooo05?ooooo00?o0000oooo
ooooool0D_ooool00ol0003oooooooooo`1@ooooo`00DOooool00ol0003oooooooooo`1Dooooo`03
o`000?oooooooooo05?ooooo00?o0000ooooooooool0Coooool0057ooooo00?o0000ooooooooool0
E?ooool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo04oooooo001@ooooo`03o`000?oo
oooooooo05Gooooo00?o0000ooooooooool0E?ooool00ol0003oooooooooo`1>ooooo`00D?ooool0
0ol0003oooooooooo`1Eooooo`03o`000?oooooooooo05Cooooo00?o0000ooooooooool0C_ooool0
04oooooo00?o0000ooooooooool0E_ooool00ol0003oooooooooo`1Eooooo`03o`000?oooooooooo
04gooooo001?ooooo`03o`000?oooooooooo05Kooooo00?o0000ooooooooool0EOooool00ol0003o
ooooooooo`1=ooooo`00C_ooool00ol0003oooooooooo`1Gooooo`03o`000?oooooooooo05Kooooo
00?o0000ooooooooool0C?ooool004kooooo00?o0000ooooooooool0Eoooool00ol0003ooooooooo
o`1Fooooo`03o`000?oooooooooo04cooooo001=ooooo`03o`000?oooooooooo05Sooooo00?o0000
ooooooooool0Eoooool00ol0003oooooooooo`1;ooooo`00COooool00ol0003oooooooooo`1Hoooo
o`03o`000?oooooooooo05Oooooo00?o0000ooooooooool0Boooool004cooooo00?o0000oooooooo
ool0FOooool00ol0003oooooooooo`1Hooooo`03o`000?oooooooooo04[ooooo001<ooooo`03o`00
0?oooooooooo05Wooooo0_l0001Iooooo`03o`000?oooooooooo04[ooooo001<ooooo`03o`000?oo
oooooooo05Wooooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`19ooooo`00Boooool0
0ol0003oooooooooo`1Jooooo`03o`000?oooooooooo05Wooooo00?o0000ooooooooool0BOooool0
04_ooooo00?o0000ooooooooool0F_ooool00ol0003oooooooooo`1Iooooo`03o`000?oooooooooo
04Wooooo001:ooooo`03o`000?oooooooooo05_ooooo00?o0000ooooooooool0F_ooool00ol0003o
ooooooooo`18ooooo`00B_ooool00ol0003oooooooooo`1Kooooo`03o`000?oooooooooo05[ooooo
00?o0000ooooooooool0B?ooool004[ooooo00?o0000ooooooooool0Foooool00ol0003ooooooooo
o`1Jooooo`03o`000?oooooooooo04Sooooo0019ooooo`03o`000?oooooooooo05cooooo00?o0000
ooooooooool0Foooool00ol0003oooooooooo`17ooooo`00BOooool00ol0003oooooooooo`1Loooo
o`03o`000?oooooooooo05_ooooo00?o0000ooooooooool0Aoooool004Sooooo00?o0000oooooooo
ool0GOooool00ol0003oooooooooo`1Looooo`03o`000?oooooooooo04Kooooo0018ooooo`03o`00
0?oooooooooo05gooooo00?o0000ooooooooool0G?ooool00ol0003oooooooooo`16ooooo`00B?oo
ool00ol0003oooooooooo`1Mooooo`03o`000?oooooooooo05cooooo00?o0000ooooooooool0A_oo
ool004Oooooo00?o0000ooooooooool0G_ooool00ol0003oooooooooo`1Mooooo`03o`000?oooooo
oooo04Gooooo0017ooooo`03o`000?oooooooooo05kooooo00?o0000ooooooooool0GOooool00ol0
003oooooooooo`15ooooo`00A_ooool00ol0003oooooooooo`1Oooooo`03o`000?oooooooooo05go
oooo00?o0000ooooooooool0AOooool004Kooooo00?o0000ooooooooool0Goooool00ol0003ooooo
ooooo`1Nooooo`03o`000?oooooooooo04Cooooo0016ooooo`03o`000?oooooooooo05oooooo0_l0
001Oooooo`03o`000?oooooooooo04Cooooo0015ooooo`03o`000?oooooooooo063ooooo00?o0000
ooooooooool0Goooool00ol0003oooooooooo`13ooooo`00AOooool00ol0003oooooooooo`1Poooo
o`03o`000?oooooooooo05oooooo00?o0000ooooooooool0@oooool004Gooooo00?o0000oooooooo
ool0H?ooool00ol0003oooooooooo`1Oooooo`03o`000?oooooooooo04?ooooo0014ooooo`03o`00
0?oooooooooo067ooooo00?o0000ooooooooool0H?ooool00ol0003oooooooooo`12ooooo`00A?oo
ool00ol0003oooooooooo`1Qooooo`03o`000?oooooooooo063ooooo00?o0000ooooooooool0@_oo
ool004?ooooo00?o0000ooooooooool0H_ooool00ol0003oooooooooo`1Pooooo`03o`000?oooooo
oooo04;ooooo0013ooooo`03o`000?oooooooooo06;ooooo00?o0000ooooooooool0HOooool00ol0
003oooooooooo`11ooooo`00@oooool00ol0003oooooooooo`1Rooooo`03o`000?oooooooooo067o
oooo00?o0000ooooooooool0@Oooool004;ooooo00?o0000ooooooooool0Hoooool00ol0003ooooo
ooooo`1Rooooo`03o`000?oooooooooo043ooooo0012ooooo`03o`000?oooooooooo06?ooooo00?o
0000ooooooooool0H_ooool00ol0003oooooooooo`10ooooo`00@Oooool00ol0003oooooooooo`1T
ooooo`03o`000?oooooooooo06;ooooo00?o0000ooooooooool0@?ooool0047ooooo00?o0000oooo
ooooool0I?ooool00ol0003oooooooooo`1Sooooo`03o`000?oooooooooo03oooooo0011ooooo`03
o`000?oooooooooo06Cooooo00?o0000ooooooooool0Hoooool00ol0003oooooooooo`0oooooo`00
@?ooool00ol0003oooooooooo`1Uooooo`03o`000?oooooooooo06?ooooo00?o0000ooooooooool0
?oooool0043ooooo00?o0000ooooooooool0IOooool2o`0006Gooooo00?o0000ooooooooool0?_oo
ool003oooooo00?o0000ooooooooool0I_ooool00ol0003oooooooooo`1Tooooo`03o`000?oooooo
oooo03kooooo000oooooo`03o`000?oooooooooo06Kooooo00?o0000ooooooooool0IOooool00ol0
003oooooooooo`0mooooo`00?oooool00ol0003oooooooooo`1Vooooo`03o`000?oooooooooo06Go
oooo00?o0000ooooooooool0?Oooool003kooooo00?o0000ooooooooool0Ioooool00ol0003ooooo
ooooo`1Uooooo`03o`000?oooooooooo03gooooo000nooooo`03o`000?oooooooooo06Oooooo00?o
0000ooooooooool0I_ooool00ol0003oooooooooo`0looooo`00?_ooool00ol0003oooooooooo`1W
ooooo`03o`000?oooooooooo06Kooooo00?o0000ooooooooool0??ooool003gooooo00?o0000oooo
ooooool0J?ooool00ol0003oooooooooo`1Vooooo`03o`000?oooooooooo03cooooo000mooooo`03
o`000?oooooooooo06Sooooo00?o0000ooooooooool0Ioooool00ol0003oooooooooo`0kooooo`00
?Oooool00ol0003oooooooooo`1Xooooo`03o`000?oooooooooo06Oooooo00?o0000ooooooooool0
>oooool003cooooo00?o0000ooooooooool0JOooool00ol0003oooooooooo`1Wooooo`03o`000?oo
oooooooo03_ooooo000looooo`03o`000?oooooooooo06Wooooo00?o0000ooooooooool0J?ooool0
0ol0003oooooooooo`0jooooo`00??ooool00ol0003oooooooooo`1Yooooo`03o`000?oooooooooo
06Sooooo00?o0000ooooooooool0>_ooool003_ooooo00?o0000ooooooooool0G_ooool6o`0000Ko
oooo00?o0000ooooooooool0JOooool00ol0003oooooooooo`0iooooo`00>oooool00ol0003ooooo
ooooo`1Nooooo`03oiRHV?l0003oc<c<00;ooooo00?o410@ooooooooool01?ooool00ol0003ooooo
ooooo`1Yooooo`03o`000?oooooooooo03Wooooo000kooooo`03o`000?oooooooooo05oooooo00?o
V9RHo`000?o<c<`02?ooool00ol0003oooooooooo`1Yooooo`03o`000?oooooooooo03Wooooo000j
ooooo`03o`000?oooooooooo067ooooo00?oZJVYoa0@4?o<c<`01oooool3o`0006[ooooo00?o0000
ooooooooool0>?ooool003[ooooo00?o0000ooooooooool0H_ooool00oo<c<co410@olc<c006oooo
o`03o`000?oooooooooo06[ooooo00?o0000ooooooooool0>?ooool003[ooooo00?o0000oooooooo
ool0Hoooool00onYZJWo<S8booooo`05ooooo`03o`000?oooooooooo06[ooooo00?o0000oooooooo
ool0>?ooool003Wooooo00?o0000ooooooooool0IOooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo06_ooooo00?o0000ooooooooool0=oooool003Wooooo00?o0000ooooooooool0H?oo
ool01_l0003oQhN7onk^k_ooooooMgMgoc8b<PKooooo00?o0000ooooooooool0Joooool00ol0003o
ooooooooo`0gooooo`00>Oooool00ol0003oooooooooo`1Pooooo`06ojVYZOlb<S;o0000o`000?mE
EEGok^k^1_ooool00ol0003oooooooooo`1[ooooo`03o`000?oooooooooo03Oooooo000hooooo`03
o`000?oooooooooo06gooooo00?o0000ooooooooool0K?ooool00ol0003oooooooooo`0fooooo`00
>?ooool00ol0003oooooooooo`1]ooooo`03o`000?oooooooooo06cooooo00?o0000ooooooooool0
=_ooool003Sooooo00?o0000ooooooooool0KOooool00ol0003oooooooooo`1/ooooo`03o`000?oo
oooooooo03Kooooo000gooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0KOooool0
0ol0003oooooooooo`0eooooo`00=oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo
06gooooo00?o0000ooooooooool0=Oooool003Oooooo00?o0000ooooooooool0K_ooool00ol0003o
ooooooooo`1^ooooo`03o`000?oooooooooo03Cooooo000fooooo`03o`000?oooooooooo06oooooo
00?o0000ooooooooool0K_ooool00ol0003oooooooooo`0dooooo`00=_ooool00ol0003ooooooooo
o`1_ooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0=?ooool003Kooooo00?o0000
ooooooooool0Koooool00ol0003oooooooooo`1_ooooo`03o`000?oooooooooo03?ooooo000eoooo
o`03o`000?oooooooooo073ooooo0_l0001`ooooo`03o`000?oooooooooo03?ooooo000eooooo`03
o`000?oooooooooo073ooooo00?o0000ooooooooool0Koooool00ol0003oooooooooo`0cooooo`00
=Oooool00ol0003oooooooooo`1`ooooo`03o`000?oooooooooo073ooooo00?o0000ooooooooool0
<_ooool003Cooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`1`ooooo`03o`000?oo
oooooooo03;ooooo000dooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool0L?ooool0
0ol0003oooooooooo`0booooo`00=?ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo
077ooooo00?o0000ooooooooool0<Oooool003?ooooo00?o0000ooooooooool0L_ooool00ol0003o
ooooooooo`1aooooo`03o`000?oooooooooo037ooooo000cooooo`03o`000?oooooooooo07;ooooo
00?o0000ooooooooool0LOooool00ol0003oooooooooo`0aooooo`00<oooool00ol0003ooooooooo
o`1booooo`03o`000?oooooooooo07;ooooo00?o0000ooooooooool0<?ooool003;ooooo00?o0000
ooooooooool0Loooool00ol0003oooooooooo`1booooo`03o`000?oooooooooo033ooooo000boooo
o`03o`000?oooooooooo07?ooooo00?o0000ooooooooool0L_ooool00ol0003oooooooooo`0`oooo
o`00<_ooool00ol0003oooooooooo`1cooooo`03o`000?oooooooooo07?ooooo00?o0000oooooooo
ool0;oooool0037ooooo00?o0000ooooooooool0M?ooool00ol0003oooooooooo`1cooooo`03o`00
0?oooooooooo02oooooo000aooooo`03o`000?oooooooooo07Cooooo00?o0000ooooooooool0Looo
ool00ol0003oooooooooo`0_ooooo`00<Oooool00ol0003oooooooooo`1dooooo`03o`000?oooooo
oooo07Cooooo00?o0000ooooooooool0;_ooool0033ooooo00?o0000ooooooooool0MOooool00ol0
003oooooooooo`1dooooo`03o`000?oooooooooo02kooooo000`ooooo`03o`000?oooooooooo07Go
oooo0_l0001eooooo`03o`000?oooooooooo02kooooo000`ooooo`03o`000?oooooooooo07Gooooo
00?o0000ooooooooool0MOooool00ol0003oooooooooo`0]ooooo`00;oooool00ol0003ooooooooo
o`1fooooo`03o`000?oooooooooo07Gooooo00?o0000ooooooooool0;Oooool002oooooo00?o0000
ooooooooool0M_ooool00ol0003oooooooooo`1eooooo`03o`000?oooooooooo02gooooo000_oooo
o`03o`000?oooooooooo07Kooooo00?o0000ooooooooool0MOooool00ol0003oooooooooo`0]oooo
o`00;_ooool00ol0003oooooooooo`1gooooo`03o`000?oooooooooo07Kooooo00?o0000oooooooo
ool0;?ooool002kooooo00?o0000ooooooooool0Moooool00ol0003oooooooooo`1fooooo`03o`00
0?oooooooooo02cooooo000^ooooo`03o`000?oooooooooo07Oooooo00?o0000ooooooooool0M_oo
ool00ol0003oooooooooo`0/ooooo`00;Oooool00ol0003oooooooooo`1hooooo`03o`000?oooooo
oooo07Oooooo00?o0000ooooooooool0:oooool002gooooo00?o0000ooooooooool0N?ooool00ol0
003oooooooooo`1gooooo`03o`000?oooooooooo02_ooooo000]ooooo`03o`000?oooooooooo07So
oooo00?o0000ooooooooool0Moooool00ol0003oooooooooo`0[ooooo`00;Oooool00ol0003ooooo
ooooo`1hooooo`03o`000?oooooooooo07Sooooo00?o0000ooooooooool0:_ooool002cooooo00?o
0000ooooooooool0NOooool00ol0003oooooooooo`1hooooo`03o`000?oooooooooo02[ooooo000/
ooooo`03o`000?oooooooooo07Wooooo00?o0000ooooooooool0N?ooool00ol0003oooooooooo`0Z
ooooo`00;?ooool00ol0003oooooooooo`1iooooo`03o`000?oooooooooo07Wooooo00?o0000oooo
ooooool0:Oooool002_ooooo00?o0000ooooooooool0N_ooool2o`0007[ooooo00?o0000oooooooo
ool0:Oooool002_ooooo00?o0000ooooooooool0N_ooool00ol0003oooooooooo`1iooooo`03o`00
0?oooooooooo02Wooooo000[ooooo`03o`000?oooooooooo07[ooooo00?o0000ooooooooool0N_oo
ool00ol0003oooooooooo`0Xooooo`00:_ooool00ol0003oooooooooo`1kooooo`03o`000?oooooo
oooo07[ooooo00?o0000ooooooooool0:?ooool002[ooooo00?o0000ooooooooool0Noooool00ol0
003oooooooooo`1jooooo`03o`000?oooooooooo02Sooooo000Zooooo`03o`000?oooooooooo07_o
oooo00?o0000ooooooooool0N_ooool00ol0003oooooooooo`0Xooooo`00:Oooool00ol0003ooooo
ooooo`1looooo`03o`000?oooooooooo07_ooooo00?o0000ooooooooool09oooool002Wooooo00?o
0000ooooooooool0O?ooool00ol0003oooooooooo`1kooooo`03o`000?oooooooooo02Oooooo000Y
ooooo`03o`000?oooooooooo07cooooo00?o0000ooooooooool0Noooool00ol0003oooooooooo`0W
ooooo`00:?ooool00ol0003oooooooooo`1mooooo`03o`000?oooooooooo07cooooo00?o0000oooo
ooooool09_ooool002Sooooo00?o0000ooooooooool0OOooool00ol0003oooooooooo`1looooo`03
o`000?oooooooooo02Kooooo000Xooooo`03o`000?oooooooooo07gooooo00?o0000ooooooooool0
O?ooool00ol0003oooooooooo`0Vooooo`009oooool00ol0003oooooooooo`1nooooo`03o`000?oo
oooooooo07gooooo00?o0000ooooooooool09Oooool002Oooooo00?o0000ooooooooool0O_ooool0
0ol0003oooooooooo`1mooooo`03o`000?oooooooooo02Gooooo000Wooooo`03o`000?oooooooooo
07kooooo00?o0000ooooooooool0OOooool00ol0003oooooooooo`0Uooooo`009oooool00ol0003o
ooooooooo`1nooooo`03o`000?oooooooooo07kooooo00?o0000ooooooooool09?ooool002Kooooo
00?o0000ooooooooool0Ooooool2o`0007oooooo00?o0000ooooooooool09?ooool002Kooooo00?o
0000ooooooooool0Ooooool00ol0003oooooooooo`1nooooo`03o`000?oooooooooo02Cooooo000V
ooooo`03o`000?oooooooooo07oooooo00?o0000ooooooooool0O_ooool00ol0003oooooooooo`0T
ooooo`009Oooool00ol0003oooooooooo`20ooooo`03o`000?oooooooooo07oooooo00?o0000oooo
ooooool08oooool002Gooooo00?o0000ooooooooool0P?ooool00ol0003oooooooooo`1oooooo`03
o`000?oooooooooo02?ooooo000Uooooo`03o`000?oooooooooo083ooooo00?o0000ooooooooool0
Ooooool00ol0003oooooooooo`0Sooooo`009Oooool00ol0003oooooooooo`20ooooo`03o`000?oo
oooooooo083ooooo00?o0000ooooooooool08_ooool002Cooooo00?o0000ooooooooool0POooool0
0ol0003oooooooooo`20ooooo`03o`000?oooooooooo02;ooooo000Tooooo`03o`000?oooooooooo
087ooooo00?o0000ooooooooool0P?ooool00ol0003oooooooooo`0Rooooo`009?ooool00ol0003o
ooooooooo`21ooooo`03o`000?oooooooooo087ooooo00?o0000ooooooooool08Oooool002?ooooo
00?o0000ooooooooool0P_ooool00ol0003oooooooooo`21ooooo`03o`000?oooooooooo027ooooo
000Sooooo`03o`000?oooooooooo08;ooooo00?o0000ooooooooool0POooool00ol0003ooooooooo
o`0Qooooo`008oooool00ol0003oooooooooo`22ooooo`03o`000?oooooooooo087ooooo00?o0000
ooooooooool08Oooool002;ooooo00?o0000ooooooooool0Moooool01_nYZJWo8B4Qo`000?l0003o
EEEEonk^kPKooooo00?o0000ooooooooool0P_ooool00ol0003oooooooooo`0Pooooo`008_ooool0
0ol0003oooooooooo`1gooooo`06oa0@4?nYZJWooooooooooomgMgOo<S8b1_ooool00ol0003ooooo
ooooo`22ooooo`03o`000?oooooooooo023ooooo000Rooooo`03o`000?oooooooooo07cooooo00?o
0000ooooooooool01?ooool3o`0008;ooooo00?o0000ooooooooool08?ooool002;ooooo00?o0000
ooooooooool0Noooool00omgMgOo8B4Qooooo`05ooooo`03o`000?oooooooooo08?ooooo00?o0000
ooooooooool07oooool0027ooooo00?o0000ooooooooool0N_ooool01?lQ8B7o0000o`000?nj^[X6
ooooo`03o`000?oooooooooo08?ooooo00?o0000ooooooooool07oooool0027ooooo00?o0000oooo
ooooool0Noooool00oo^k^koMgMgoc8b<P06ooooo`03o`000?oooooooooo08?ooooo00?o0000oooo
ooooool07oooool0027ooooo00?o0000ooooooooool0OOooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo08?ooooo00?o0000ooooooooool07oooool0023ooooo00?o0000ooooooooool0
NOooool01_lQ8B7oQhN7ooooooooooooIVIVoc8b<PKooooo00?o0000ooooooooool0Q?ooool00ol0
003oooooooooo`0Nooooo`008?ooool00ol0003oooooooooo`1iooooo`06okZj^_m4A4Co0000o`00
0?m4A4Cok^k^1_ooool00ol0003oooooooooo`24ooooo`03o`000?oooooooooo01kooooo000Poooo
o`03o`000?oooooooooo08Gooooo00?o0000ooooooooool0Q?ooool00ol0003oooooooooo`0Noooo
o`008?ooool00ol0003oooooooooo`25ooooo`03o`000?oooooooooo08Gooooo00?o0000oooooooo
ool07Oooool001oooooo00?o0000ooooooooool0Q_ooool00ol0003oooooooooo`25ooooo`03o`00
0?oooooooooo01gooooo000Oooooo`03o`000?oooooooooo08Kooooo00?o0000ooooooooool0QOoo
ool00ol0003oooooooooo`0Mooooo`007oooool00ol0003oooooooooo`26ooooo`03o`000?oooooo
oooo08Kooooo00?o0000ooooooooool07?ooool001kooooo00?o0000ooooooooool0Qoooool00ol0
003oooooooooo`26ooooo`03o`000?oooooooooo01cooooo000Nooooo`03o`000?oooooooooo08Oo
oooo00?o0000ooooooooool0Q_ooool00ol0003oooooooooo`0Looooo`007_ooool00ol0003ooooo
ooooo`27ooooo`03o`000?oooooooooo08Kooooo00?o0000ooooooooool07?ooool001kooooo00?o
0000ooooooooool0Qoooool00ol0003oooooooooo`27ooooo`03o`000?oooooooooo01_ooooo000M
ooooo`03o`000?oooooooooo08Sooooo0_l00028ooooo`03o`000?oooooooooo01_ooooo000Moooo
o`03o`000?oooooooooo08Sooooo00?o0000ooooooooool0Qoooool00ol0003oooooooooo`0Koooo
o`007Oooool00ol0003oooooooooo`28ooooo`03o`000?oooooooooo08Sooooo00?o0000oooooooo
ool06_ooool001cooooo00?o0000ooooooooool0ROooool00ol0003oooooooooo`28ooooo`03o`00
0?oooooooooo01[ooooo000Looooo`03o`000?oooooooooo08Wooooo00?o0000ooooooooool0R?oo
ool00ol0003oooooooooo`0Jooooo`007?ooool00ol0003oooooooooo`29ooooo`03o`000?oooooo
oooo08Sooooo00?o0000ooooooooool06_ooool001_ooooo00?o0000ooooooooool0R_ooool00ol0
003oooooooooo`29ooooo`03o`000?oooooooooo01Wooooo000Kooooo`03o`000?oooooooooo08[o
oooo00?o0000ooooooooool0ROooool00ol0003oooooooooo`0Iooooo`006oooool00ol0003ooooo
ooooo`2:ooooo`03o`000?oooooooooo08Wooooo00?o0000ooooooooool06Oooool001_ooooo00?o
0000ooooooooool0R_ooool00ol0003oooooooooo`2:ooooo`03o`000?oooooooooo01Sooooo000J
ooooo`03o`000?oooooooooo08_ooooo00?o0000ooooooooool0R_ooool00ol0003oooooooooo`0H
ooooo`006_ooool00ol0003oooooooooo`2;ooooo`03o`000?oooooooooo08[ooooo00?o0000oooo
ooooool06?ooool001[ooooo00?o0000ooooooooool0Roooool00ol0003oooooooooo`2;ooooo`03
o`000?oooooooooo01Oooooo000Iooooo`03o`000?oooooooooo08cooooo00?o0000ooooooooool0
Roooool00ol0003oooooooooo`0Gooooo`006Oooool00ol0003oooooooooo`2<ooooo`03o`000?oo
oooooooo08_ooooo00?o0000ooooooooool05oooool001Wooooo00?o0000ooooooooool0S?ooool2
o`0008cooooo00?o0000ooooooooool05oooool001Wooooo00?o0000ooooooooool0S?ooool00ol0
003oooooooooo`2<ooooo`03o`000?oooooooooo01Kooooo000Hooooo`03o`000?oooooooooo08go
oooo00?o0000ooooooooool0S?ooool00ol0003oooooooooo`0Fooooo`006?ooool00ol0003ooooo
ooooo`2=ooooo`03o`000?oooooooooo08cooooo00?o0000ooooooooool05_ooool001Sooooo00?o
0000ooooooooool0SOooool00ol0003oooooooooo`2<ooooo`03o`000?oooooooooo01Kooooo000H
ooooo`03o`000?oooooooooo08gooooo00?o0000ooooooooool0SOooool00ol0003oooooooooo`0E
ooooo`005oooool00ol0003oooooooooo`2>ooooo`03o`000?oooooooooo08gooooo00?o0000oooo
ooooool05Oooool001Oooooo00?o0000ooooooooool0S_ooool00ol0003oooooooooo`2=ooooo`03
o`000?oooooooooo01Gooooo000Gooooo`03o`000?oooooooooo08kooooo00?o0000ooooooooool0
SOooool00ol0003oooooooooo`0Eooooo`005oooool00ol0003oooooooooo`2>ooooo`03o`000?oo
oooooooo08kooooo00?o0000ooooooooool05?ooool001Kooooo00?o0000ooooooooool0Soooool0
0ol0003oooooooooo`2>ooooo`03o`000?oooooooooo01Cooooo000Fooooo`03o`000?oooooooooo
08oooooo00?o0000ooooooooool0S_ooool00ol0003oooooooooo`0Dooooo`005_ooool00ol0003o
ooooooooo`2?ooooo`03o`000?oooooooooo08kooooo00?o0000ooooooooool05?ooool001Kooooo
00?o0000ooooooooool0Soooool00ol0003oooooooooo`2?ooooo`03o`000?oooooooooo01?ooooo
000Eooooo`03o`000?oooooooooo093ooooo00?o0000ooooooooool0Soooool00ol0003ooooooooo
o`0Cooooo`005Oooool00ol0003oooooooooo`2@ooooo`03o`000?oooooooooo08oooooo00?o0000
ooooooooool04oooool001Gooooo00?o0000ooooooooool0T?ooool2o`00093ooooo00?o0000oooo
ooooool04oooool001Gooooo00?o0000ooooooooool0T?ooool00ol0003oooooooooo`2@ooooo`03
o`000?oooooooooo01;ooooo000Dooooo`03o`000?oooooooooo097ooooo00?o0000ooooooooool0
T?ooool00ol0003oooooooooo`0Booooo`005?ooool00ol0003oooooooooo`2Aooooo`03o`000?oo
oooooooo093ooooo00?o0000ooooooooool04_ooool001Cooooo00?o0000ooooooooool0TOooool0
0ol0003oooooooooo`2@ooooo`03o`000?oooooooooo01;ooooo000Dooooo`03o`000?oooooooooo
097ooooo00?o0000ooooooooool0TOooool00ol0003oooooooooo`0Aooooo`004oooool00ol0003o
ooooooooo`2Booooo`03o`000?oooooooooo097ooooo00?o0000ooooooooool04Oooool001?ooooo
00?o0000ooooooooool0T_ooool00ol0003oooooooooo`2Aooooo`03o`000?oooooooooo017ooooo
000Cooooo`03o`000?oooooooooo09;ooooo00?o0000ooooooooool0TOooool00ol0003ooooooooo
o`0Aooooo`004oooool00ol0003oooooooooo`2Booooo`03o`000?oooooooooo097ooooo00?o0000
ooooooooool04Oooool001;ooooo00?o0000ooooooooool0Toooool00ol0003oooooooooo`2Boooo
o`03o`000?oooooooooo013ooooo000Booooo`03o`000?oooooooooo09?ooooo00?o0000oooooooo
ool0T_ooool00ol0003oooooooooo`0@ooooo`004_ooool00ol0003oooooooooo`2Cooooo`03o`00
0?oooooooooo09;ooooo00?o0000ooooooooool04?ooool001;ooooo00?o0000ooooooooool0Tooo
ool00ol0003oooooooooo`2Booooo`03o`000?oooooooooo013ooooo000Aooooo`03o`000?oooooo
oooo09Cooooo00?o0000ooooooooool0Toooool00ol0003oooooooooo`0?ooooo`004Oooool00ol0
003oooooooooo`2Dooooo`;o0000U?ooool00ol0003oooooooooo`0?ooooo`004Oooool00ol0003o
ooooooooo`2Dooooo`03o`000?oooooooooo09?ooooo00?o0000ooooooooool03oooool0017ooooo
00?o0000ooooooooool0U?ooool00ol0003oooooooooo`2Cooooo`03o`000?oooooooooo00oooooo
000@ooooo`03o`000?oooooooooo09Gooooo00?o0000ooooooooool0U?ooool00ol0003ooooooooo
o`0>ooooo`004?ooool00ol0003oooooooooo`2Eooooo`03o`000?oooooooooo09Cooooo00?o0000
ooooooooool03_ooool0013ooooo00?o0000ooooooooool0UOooool00ol0003oooooooooo`2Doooo
o`03o`000?oooooooooo00kooooo000@ooooo`03o`000?oooooooooo09Gooooo00?o0000oooooooo
ool0U?ooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`2Fooooo`03o`00
0?oooooooooo09Gooooo00?o0000ooooooooool03Oooool000oooooo00?o0000ooooooooool0U_oo
ool00ol0003oooooooooo`2Eooooo`03o`000?oooooooooo00gooooo000?ooooo`03o`000?oooooo
oooo09Kooooo00?o0000ooooooooool0UOooool00ol0003oooooooooo`0=ooooo`003oooool00ol0
003oooooooooo`2Fooooo`03o`000?oooooooooo09Gooooo00?o0000ooooooooool03Oooool000ko
oooo00?o0000ooooooooool0Uoooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo00co
oooo000>ooooo`03o`000?oooooooooo09Oooooo00?o0000ooooooooool0U_ooool00ol0003ooooo
ooooo`0<ooooo`003_ooool00ol0003oooooooooo`2>ooooo`;o000000?o410@ooooooooool01?oo
ool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo00cooooo000>ooooo`03o`000?oooooo
oooo08oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`2Fooooo`03o`000?oooooo
oooo00cooooo000=ooooo`03o`000?oooooooooo08cooooo1_l00006ooooo`03o`000?oooooooooo
09Oooooo00?o0000ooooooooool02oooool000gooooo00?o0000ooooooooool0S?ooool01OmVIVKo
ZJVYoooooooooooo000000Oooooo0ol0002Gooooo`03o`000?oooooooooo00_ooooo002Looooo`05
onk^k_lQ8B7ok^k^ooooool000001oooool00ol0003oooooooooo`2Uooooo`00WOooool01?nYZJWo
IVIVooooool00007ooooo`03o`000?oooooooooo0:Gooooo002Nooooo`03odA4A?o<c<co000000Oo
oooo00?o0000ooooooooool0YOooool009kooooo00?ogMgModA4A?l000001oooool00ol0003ooooo
ooooo`2Uooooo`00Woooool00on7QhOo0000ooooo`06ooooo`03o`000?oooooooooo0:Gooooo002X
ooooo`03o`000?oooooooooo0:Gooooo002Xooooo`03o`000?oooooooooo0:Gooooo0000\
\>"],
  ImageRangeCache->{{{99.875, 255.625}, {241.188, 85.4375}} -> {-4.94722, \
2.14636, 0.0194499, 0.0194499}},
  CellTags->"M50.3.3"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.3.3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["ImageSize", "Subsection",
  CellTags->"M50.3.3"],

Cell[TextData[{
  StyleBox["ImageSize", "MR"],
  " allows you to specify the size of the rendered image. Size is given in \
printer\[CloseCurlyQuote]s points so the easy way to use this is in multiples \
of 72. That will give you a size in inches."
}], "Text",
  CellTags->"M50.3.3"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Log[x], {x, 1, 10}, ImageSize \[Rule] 6\ 72]\)], "Input",
  CellTags->"M50.3.3"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 432 266.991 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.255627 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.40476 .00222 -3 -9 ]
[.40476 .00222 3 0 ]
[.59524 .00222 -3 -9 ]
[.59524 .00222 3 0 ]
[.78571 .00222 -3 -9 ]
[.78571 .00222 3 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .14253 -18 -4.5 ]
[.01131 .14253 0 4.5 ]
[.01131 .27034 -6 -4.5 ]
[.01131 .27034 0 4.5 ]
[.01131 .39816 -18 -4.5 ]
[.01131 .39816 0 4.5 ]
[.01131 .52597 -6 -4.5 ]
[.01131 .52597 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(10)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .14253 m
.03006 .14253 L
s
[(0.5)] .01131 .14253 1 0 Mshowa
.02381 .27034 m
.03006 .27034 L
s
[(1)] .01131 .27034 1 0 Mshowa
.02381 .39816 m
.03006 .39816 L
s
[(1.5)] .01131 .39816 1 0 Mshowa
.02381 .52597 m
.03006 .52597 L
s
[(2)] .01131 .52597 1 0 Mshowa
.125 Mabswid
.02381 .04028 m
.02756 .04028 L
s
.02381 .06584 m
.02756 .06584 L
s
.02381 .0914 m
.02756 .0914 L
s
.02381 .11697 m
.02756 .11697 L
s
.02381 .16809 m
.02756 .16809 L
s
.02381 .19365 m
.02756 .19365 L
s
.02381 .21922 m
.02756 .21922 L
s
.02381 .24478 m
.02756 .24478 L
s
.02381 .29591 m
.02756 .29591 L
s
.02381 .32147 m
.02756 .32147 L
s
.02381 .34703 m
.02756 .34703 L
s
.02381 .37259 m
.02756 .37259 L
s
.02381 .42372 m
.02756 .42372 L
s
.02381 .44928 m
.02756 .44928 L
s
.02381 .47484 m
.02756 .47484 L
s
.02381 .50041 m
.02756 .50041 L
s
.02381 .55153 m
.02756 .55153 L
s
.02381 .5771 m
.02756 .5771 L
s
.02381 .60266 m
.02756 .60266 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.11905 .01472 m
.15382 .09427 L
.19174 .1597 L
.22736 .20887 L
.26161 .24862 L
.29806 .28509 L
.33316 .31587 L
.37046 .34497 L
.4064 .37018 L
.44097 .3923 L
.47775 .4139 L
.51316 .4331 L
.54722 .4503 L
.58347 .46742 L
.61837 .48288 L
.65547 .49836 L
.69121 .51242 L
.72558 .52526 L
.76216 .53825 L
.79738 .55016 L
.8348 .56224 L
.87086 .57336 L
.90556 .58362 L
.94246 .5941 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{432, 266.938},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:80001T2000`400?l00000o`00003ooooooooo
oooooh[ooooo003oooooooooooooR_ooool00?oooooooooooon:ooooo`00oooooooooooooh[ooooo
002Fooooo`Ko0000MOooool2o`000003oa0@4?oooooooooo06oooooo00Kok^k^odA4A?l0003o0000
oeEEEOo^k^iaooooo`06onk^k_m4A4Co0000o`000?m4A4Cok^k^K_ooool4o`000003oa0@4?oooooo
oooo00;ooooo00Co^[Zjoa0@4?l0003oMgMg2oooool009Kooooo00?oV9RHo`000?o<c<`00_ooool0
0ol@413oooooooooo`1dooooo`03o`000?oooooooooo073ooooo00KoEEEEogMgMoooooooooooogMg
MomEEEEaooooo`06oc8b<_mgMgOok^k^onk^k_mgMgOo<S8bL?ooool00ol0003oooooooooo`03oooo
o`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY2_ooool009Oooooo00?oV9RHo`000?o<c<`0M?ooool6
o`00077ooooo00?o410@ooooooooool00_ooool00ol0003oooooooooo`1_ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`03ooooo`06odA4A?nYZJWo
oooooooooonYZJWo<S8b2_ooool009Sooooo00?oZJVYoa0@4?o<c<`0Loooool01OmVIVKoZJVYoooo
oooooooo000007;ooooo00?o0000onk^k_ooool00_ooool00ol0003oooooooooo`1_ooooo`06oc8b
<_mgMgOok^k^onk^k_mgMgOo<S8bL?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool02?ooool009Wooooo00?oc<c<oa0@4?o<c<`0L_ooool01Oo^k^ko
8B4Qonk^k_oooooo000007;ooooo00Ko0000oeEEEOo^k^koooooogMgMomEEEEaooooo`03omgMgOl0
003o000000;o000000?ogMgMooooooooool0K_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool02?ooool009[ooooo00?oZJVYoc8b<_ooool0L_ooool0
1?nYZJWoIVIVooooool0001booooo`06ob4Q8OmVIVKo0000o`000?mEEEGok^k^LOooool01_lb<S;o
IVIVonk^k_o^k^koIVIVoc8b<W3ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00Sooooo002Kooooo`03o`000?oooooooooo07;ooooo00?oA4A4olc<
c?l00000L_ooool00on7QhOoIVIVooooo`1dooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool0K_ooool00ol0003oooooooooo`03ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A42_oo
ool009Kooooo00Ko0000ohN7Qoo^k^koooooogMgMolb<S9dooooo`03omgMgOm4A4Co000007?ooooo
00?o<S8bofIVI_oMgMd0Loooool01_lb<S;oIVIVonk^k_o^k^koIVIVoc8b<Vkooooo00?o0000odA4
A?l000001Oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0[ooooo000Sooooo`03o`000?oooooo
oooo073ooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^ieooooo`03ohN7Qol0003ooooo07?ooooo
00CoMgMgoa0@4?l0003o8B4QLOooool01_o^k^koA4A4o`000?l0003oA4A4onk^kVkooooo00?oc<c<
oeEEEOl000001_ooool01?nj^[[o410@oa0@4?o<c<`;ooooo`008oooool00ol0003oooooooooo`3o
ooooooooooooI?ooool002?ooooo00?o0000ooooooooool0ooooooooooooofCooooo000Sooooo`03
o`000?oooooooooo0?oooooooooooomTooooo`008oooool00ol0003oooooooooo`3ooooooooooooo
I?ooool002?ooooo00?o0000ooooooooool0ooooooooooooofCooooo000Sooooo`03o`000?oooooo
oooo0?oooooooooooomTooooo`008oooool00ol0003oooooooooo`3oooooooooooooI?ooool002?o
oooo00?o0000ooooooooool0ooooooooooooofCooooo000Doooooooo0000ool0001eo`00007ooooo
000Sooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool06oooool00ol0003ooooooooo
o`0Kooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool06oooool00ol0003ooooooooo
o`0Kooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool06oooool00ol0003ooooooooo
o`0Kooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool06oooool00ol0003ooooooooo
o`0Kooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool06oooool00ol0003ooooooooo
o`0Kooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool06oooool00ol0003ooooooooo
o`0Kooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool06_ooool00ol0003ooooooooo
o`0>ooooo`008oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo01_ooooo0_l0000L
ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0K
ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0K
ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0K
ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0K
ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0K
ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0>
ooooo`008oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo01_ooooo0_l0000Loooo
o`03o`000?oooooooooo01_ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Koooo
o`03o`000?oooooooooo01[ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Koooo
o`03o`000?oooooooooo01_ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Koooo
o`03o`000?oooooooooo01[ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Koooo
o`03o`000?oooooooooo01_ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Koooo
o`03o`000?oooooooooo01_ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0>oooo
o`008oooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo03Oooooo00?o0000oooooooo
ool0M?ooool00ol0003oooooooooo`1eooooo`03o`000?oooooooooo07Cooooo00?o0000oooooooo
ool0M?ooool00ol0003oooooooooo`0>ooooo`008oooool00ol0003oooooooooo`0jooooo`03o`00
0?oooooooooo0?oooooooooooolWooooo`008oooool00ol0003oooooooooo`0jooooo`03o`000?oo
oooooooo0?oooooooooooolWooooo`008oooool00ol0003oooooooooo`0kooooo`03o`000?oooooo
oooo0?oooooooooooolVooooo`008oooool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo
0?oooooooooooolVooooo`008oooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo0?oo
oooooooooolUooooo`008oooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo0?oooooo
oooooolUooooo`008oooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo0?oooooooooo
oolTooooo`008oooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo0?oooooooooooolT
ooooo`008oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo0?oooooooooooolSoooo
o`008oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo0?oooooooooooolSooooo`00
8oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo0?oooooooooooolSooooo`008ooo
ool3o`0003oooooo00?o0000ooooooooool0ooooooooooooob;ooooo000Sooooo`03o`000?oooooo
oooo03oooooo00?o0000ooooooooool0ooooooooooooob;ooooo000Sooooo`03o`000?oooooooooo
043ooooo00?o0000ooooooooool0ooooooooooooob7ooooo000Sooooo`03o`000?oooooooooo043o
oooo00?o0000ooooooooool0ooooooooooooob7ooooo000Sooooo`03o`000?oooooooooo047ooooo
00?o0000ooooooooool0ooooooooooooob3ooooo000Sooooo`03o`000?oooooooooo047ooooo00?o
0000ooooooooool0ooooooooooooob3ooooo000Sooooo`03o`000?oooooooooo047ooooo00?o0000
ooooooooool0ooooooooooooob3ooooo000Sooooo`03o`000?oooooooooo04;ooooo00?o0000oooo
ooooool0oooooooooooooaoooooo000Sooooo`03o`000?oooooooooo04;ooooo00?o0000oooooooo
ool0oooooooooooooaoooooo000Sooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool0
oooooooooooooakooooo000Sooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool0oooo
oooooooooakooooo000Sooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool0oooooooo
oooooagooooo000Sooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool0oooooooooooo
oagooooo000Sooooo`03o`000?oooooooooo04Gooooo00?o0000ooooooooool0oooooooooooooaco
oooo000Sooooo`03o`000?oooooooooo04Gooooo00?o0000ooooooooool0oooooooooooooacooooo
000Sooooo`03o`000?oooooooooo04Gooooo00?o0000ooooooooool0oooooooooooooacooooo000S
ooooo`?o0000A_ooool00ol0003oooooooooo`3ooooooooooooo6oooool002?ooooo00?o0000oooo
ooooool0A_ooool00ol0003oooooooooo`3ooooooooooooo6oooool002?ooooo00?o0000oooooooo
ool0Aoooool00ol0003oooooooooo`3ooooooooooooo6_ooool002?ooooo00?o0000ooooooooool0
Aoooool00ol0003oooooooooo`3ooooooooooooo6_ooool002?ooooo00?o0000ooooooooool0B?oo
ool00ol0003oooooooooo`3ooooooooooooo6Oooool002?ooooo00?o0000ooooooooool0B?ooool0
0ol0003oooooooooo`3ooooooooooooo6Oooool002?ooooo00?o0000ooooooooool0BOooool00ol0
003oooooooooo`3ooooooooooooo6?ooool002?ooooo00?o0000ooooooooool0BOooool00ol0003o
ooooooooo`3ooooooooooooo6?ooool002?ooooo00?o0000ooooooooool0BOooool00ol0003ooooo
ooooo`3ooooooooooooo6?ooool002?ooooo00?o0000ooooooooool0B_ooool00ol0003ooooooooo
o`3ooooooooooooo5oooool002?ooooo00?o0000ooooooooool0B_ooool00ol0003oooooooooo`3o
oooooooooooo5oooool002?ooooo00?o0000ooooooooool0Boooool00ol0003oooooooooo`3ooooo
oooooooo5_ooool002?ooooo00?o0000ooooooooool0Boooool00ol0003oooooooooo`3ooooooooo
oooo5_ooool002?ooooo00?o0000ooooooooool0C?ooool00ol0003oooooooooo`3ooooooooooooo
5Oooool002?ooooo00?o0000ooooooooool0C?ooool00ol0003oooooooooo`3ooooooooooooo5Ooo
ool002?ooooo00?o0000ooooooooool0C?ooool00ol0003oooooooooo`3ooooooooooooo5Oooool0
02?ooooo00?o0000ooooooooool0COooool00ol0003oooooooooo`3ooooooooooooo5?ooool002?o
oooo0ol0001=ooooo`03o`000?oooooooooo0?oooooooooooolDooooo`008oooool00ol0003ooooo
ooooo`1>ooooo`03o`000?oooooooooo0?oooooooooooolCooooo`008oooool00ol0003ooooooooo
o`1>ooooo`03o`000?oooooooooo0?oooooooooooolCooooo`008oooool00ol0003oooooooooo`1?
ooooo`03o`000?oooooooooo0?oooooooooooolBooooo`008oooool00ol0003oooooooooo`1?oooo
o`03o`000?oooooooooo0?oooooooooooolBooooo`008oooool00ol0003oooooooooo`1@ooooo`03
o`000?oooooooooo0?oooooooooooolAooooo`008oooool00ol0003oooooooooo`1Aooooo`03o`00
0?oooooooooo0?ooooooooooool@ooooo`008oooool00ol0003oooooooooo`1Aooooo`03o`000?oo
oooooooo0?ooooooooooool@ooooo`008oooool00ol0003oooooooooo`1Booooo`03o`000?oooooo
oooo0?ooooooooooool?ooooo`008oooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo
0?ooooooooooool?ooooo`008oooool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo0?oo
ooooooooool>ooooo`008oooool00ol0003oooooooooo`1Dooooo`03o`000?oooooooooo0?oooooo
ooooool=ooooo`008oooool00ol0003oooooooooo`1Dooooo`03o`000?oooooooooo0?oooooooooo
ool=ooooo`008oooool00ol0003oooooooooo`1Eooooo`03o`000?oooooooooo0?ooooooooooool<
ooooo`008oooool00ol0003oooooooooo`1Eooooo`03o`000?oooooooooo0?ooooooooooool<oooo
o`008oooool00ol0003oooooooooo`1Fooooo`03o`000?oooooooooo0?ooooooooooool;ooooo`00
8oooool3o`0005Kooooo00?o0000ooooooooool0ooooooooooooo`_ooooo000Sooooo`03o`000?oo
oooooooo05Oooooo00?o0000ooooooooool0ooooooooooooo`[ooooo000Sooooo`03o`000?oooooo
oooo05Sooooo00?o0000ooooooooool0ooooooooooooo`Wooooo000Sooooo`03o`000?oooooooooo
05Sooooo00?o0000ooooooooool0ooooooooooooo`Wooooo000Sooooo`03o`000?oooooooooo05Wo
oooo00?o0000ooooooooool0ooooooooooooo`Sooooo000Sooooo`03o`000?oooooooooo05Wooooo
00?o0000ooooooooool0ooooooooooooo`Sooooo000Sooooo`03o`000?oooooooooo05[ooooo00?o
0000ooooooooool0ooooooooooooo`Oooooo000Sooooo`03o`000?oooooooooo05_ooooo00?o0000
ooooooooool0ooooooooooooo`Kooooo000Sooooo`03o`000?oooooooooo05_ooooo00?o0000oooo
ooooool0ooooooooooooo`Kooooo000Sooooo`03o`000?oooooooooo05cooooo00?o0000oooooooo
ool0ooooooooooooo`Gooooo000Sooooo`03o`000?oooooooooo05cooooo00?o0000ooooooooool0
ooooooooooooo`Gooooo000Sooooo`03o`000?oooooooooo05gooooo00?o0000ooooooooool0oooo
ooooooooo`Cooooo000Sooooo`03o`000?oooooooooo05kooooo00?o0000ooooooooool0oooooooo
ooooo`?ooooo0002ooooo`04okZj^_l@413o0000ogMgM`Kooooo00?oEEEEo`000?mEEED01?ooool0
1_nHV9So410@o`000?l0003oA4A4onk^kP[ooooo00?o0000ooooooooool0G_ooool00ol0003ooooo
ooooo`3ooooooooooooo0oooool00003ooooooo<c<co<S8b00;ok^k^00?o8B4QojVYZOooool01?oo
ool3o`0000Cooooo00Ko410@ohN7QoooooooooooogMgMom4A4@:ooooo`03o`000?oooooooooo05oo
oooo00?o0000ooooooooool0ooooooooooooo`;ooooo00000oooooooA4A4ojVYZ@02ooooo`03ojVY
ZOlb<S;ooooo00Cooooo00?oEEEEo`000?mEEED02Oooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo05oooooo00?o0000ooooooooool0ooooooooooooo`;ooooo00000ooooooo0000oooo
o`03ooooo`03o`000?oooooooooo00kooooo00?ok^k^o`000?ooool02Oooool4o`0005oooooo00?o
0000ooooooooool0ooooooooooooo`7ooooo00000ooooooo0000ooooo`03ooooo`03o`000?oooooo
oooo00[ooooo00Ko410@oiRHV?ooooooooooogMgMomVIVH:ooooo`03o`000?oooooooooo063ooooo
00?o0000ooooooooool0ooooooooooooo`7ooooo00000ooooooo0000ooooo`03ooooo`03o`000?oo
oooooooo00[ooooo00Go0000ob4Q8Ol0003o0000ofIVIP0;ooooo`03o`000?oooooooooo067ooooo
00?o0000ooooooooool0ooooooooooooo`0000?oooooodA4A?nYZJT00_ooool00onYZJWoA4A4oooo
o`0;ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0H_ooool00ol0003ooooooooo
o`3oooooookooooo00000oooooooc<c<oc8b<P02onk^kP03oc8b<_o<c<cooooo00_ooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`1Rooooo`03o`000?oooooooooo0?ooooooo_ooool0
00;ooooo00Co^[Zjoa0@4?l@413oc<c<3Oooool5o`0000_ooooo00?o0000ooooooooool0Hoooool0
0ol0003oooooooooo`3ooooooogooooo000Sooooo`03o`000?oooooooooo06?ooooo00?o0000oooo
ooooool0ooooooomooooo`008oooool00ol0003oooooooooo`1Tooooo`03o`000?oooooooooo0?oo
ooooo?ooool002?ooooo00?o0000ooooooooool0IOooool00ol0003oooooooooo`3ooooooo_ooooo
000Sooooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool0oooooookooooo`008oooool0
0ol0003oooooooooo`1Vooooo`03o`000?oooooooooo0?oooooon_ooool002?ooooo00?o0000oooo
ooooool0I_ooool00ol0003oooooooooo`3ooooooo[ooooo000Sooooo`03o`000?oooooooooo06Oo
oooo00?o0000ooooooooool0oooooooiooooo`008oooool00ol0003oooooooooo`1Xooooo`03o`00
0?oooooooooo0?oooooon?ooool002?ooooo00?o0000ooooooooool0J?ooool00ol0003ooooooooo
o`3oooooooSooooo000Sooooo`03o`000?oooooooooo06Wooooo00?o0000ooooooooool0ooooooog
ooooo`008oooool3o`0006[ooooo00?o0000ooooooooool0ooooooofooooo`008oooool00ol0003o
ooooooooo`1[ooooo`03o`000?oooooooooo0?oooooomOooool002?ooooo00?o0000ooooooooool0
Joooool00ol0003oooooooooo`3oooooooGooooo000Sooooo`03o`000?oooooooooo06cooooo00?o
0000ooooooooool0ooooooodooooo`008oooool00ol0003oooooooooo`1]ooooo`03o`000?oooooo
oooo0?ooooooloooool002?ooooo00?o0000ooooooooool0KOooool00ol0003oooooooooo`3ooooo
oo?ooooo000Sooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0ooooooobooooo`00
8oooool00ol0003oooooooooo`1_ooooo`03o`000?oooooooooo0?oooooolOooool002?ooooo00?o
0000ooooooooool0L?ooool00ol0003oooooooooo`3ooooooo3ooooo000Sooooo`03o`000?oooooo
oooo073ooooo00?o0000ooooooooool0ooooooo`ooooo`008oooool00ol0003oooooooooo`1aoooo
o`03o`000?oooooooooo0?ooooookoooool002?ooooo00?o0000ooooooooool0L_ooool00ol0003o
ooooooooo`3oooooonkooooo000Sooooo`03o`000?oooooooooo07;ooooo00?o0000ooooooooool0
ooooooo^ooooo`008oooool00ol0003oooooooooo`1cooooo`03o`000?oooooooooo0?ooooookOoo
ool002?ooooo00?o0000ooooooooool0M?ooool00ol0003oooooooooo`3ooooooncooooo000Soooo
o`03o`000?oooooooooo07Gooooo00?o0000ooooooooool0ooooooo[ooooo`008oooool3o`0007Go
oooo00?o0000ooooooooool0ooooooo[ooooo`008oooool00ol0003oooooooooo`1fooooo`03o`00
0?oooooooooo0?ooooooj_ooool002?ooooo00?o0000ooooooooool0Moooool00ol0003ooooooooo
o`3oooooonWooooo000Sooooo`03o`000?oooooooooo07Oooooo00?o0000ooooooooool0oooooooY
ooooo`008oooool00ol0003oooooooooo`1hooooo`03o`000?oooooooooo0?ooooooj?ooool002?o
oooo00?o0000ooooooooool0NOooool00ol0003oooooooooo`3oooooonOooooo000Sooooo`03o`00
0?oooooooooo07[ooooo00?o0000ooooooooool0oooooooVooooo`008oooool00ol0003ooooooooo
o`1jooooo`03o`000?oooooooooo0?ooooooi_ooool002?ooooo00?o0000ooooooooool0Noooool0
0ol0003oooooooooo`3oooooonGooooo000Sooooo`03o`000?oooooooooo07cooooo00?o0000oooo
ooooool0oooooooTooooo`008oooool00ol0003oooooooooo`1looooo`03o`000?oooooooooo0?oo
ooooi?ooool002?ooooo00?o0000ooooooooool0OOooool00ol0003oooooooooo`3oooooon?ooooo
000Sooooo`03o`000?oooooooooo07kooooo00?o0000ooooooooool0oooooooRooooo`008oooool0
0ol0003oooooooooo`1oooooo`03o`000?oooooooooo0?oooooohOooool002?ooooo00?o0000oooo
ooooool0P?ooool00ol0003oooooooooo`3oooooon3ooooo000Sooooo`03o`000?oooooooooo087o
oooo00?o0000ooooooooool0oooooooOooooo`008oooool3o`0008;ooooo00?o0000ooooooooool0
oooooooNooooo`008oooool00ol0003oooooooooo`23ooooo`03o`000?oooooooooo0?oooooogOoo
ool002?ooooo00?o0000ooooooooool0Poooool00ol0003oooooooooo`3oooooomgooooo000Soooo
o`03o`000?oooooooooo08Cooooo00?o0000ooooooooool0oooooooLooooo`008oooool00ol0003o
ooooooooo`25ooooo`03o`000?oooooooooo0?oooooofoooool002?ooooo00?o0000ooooooooool0
Q_ooool00ol0003oooooooooo`3oooooom[ooooo000Sooooo`03o`000?oooooooooo08Oooooo00?o
0000ooooooooool0oooooooIooooo`008oooool00ol0003oooooooooo`28ooooo`03o`000?oooooo
oooo0?oooooof?ooool002?ooooo00?o0000ooooooooool0ROooool00ol0003oooooooooo`3ooooo
omOooooo000Sooooo`03o`000?oooooooooo08[ooooo00?o0000ooooooooool0oooooooFooooo`00
8oooool00ol0003oooooooooo`2;ooooo`03o`000?oooooooooo0?ooooooeOooool002?ooooo00?o
0000ooooooooool0Roooool00ol0003oooooooooo`3oooooomGooooo000Sooooo`03o`000?oooooo
oooo08cooooo00?o0000ooooooooool0oooooooDooooo`008oooool00ol0003oooooooooo`2=oooo
o`03o`000?oooooooooo0?oooooodoooool002?ooooo00?o0000ooooooooool0S_ooool00ol0003o
ooooooooo`3oooooom;ooooo000Sooooo`03o`000?oooooooooo08oooooo00?o0000ooooooooool0
oooooooAooooo`008oooool3o`00093ooooo00?o0000ooooooooool0ooooooo@ooooo`008oooool0
0ol0003oooooooooo`2Aooooo`03o`000?oooooooooo0?oooooocoooool002?ooooo00?o0000oooo
ooooool0T_ooool00ol0003oooooooooo`3oooooolkooooo000Sooooo`03o`000?oooooooooo09;o
oooo00?o0000ooooooooool0ooooooo>ooooo`008oooool00ol0003oooooooooo`2Cooooo`03o`00
0?oooooooooo0?oooooocOooool002?ooooo00?o0000ooooooooool0U?ooool00ol0003ooooooooo
o`3oooooolcooooo000Sooooo`03o`000?oooooooooo09Gooooo00?o0000ooooooooool0ooooooo;
ooooo`008oooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo0?oooooob_ooool002?o
oooo00?o0000ooooooooool0Uoooool00ol0003oooooooooo`3oooooolWooooo000Sooooo`03o`00
0?oooooooooo09Sooooo00?o0000ooooooooool0ooooooo8ooooo`008oooool00ol0003ooooooooo
o`2Iooooo`03o`000?oooooooooo0?ooooooaoooool002?ooooo00?o0000ooooooooool0V_ooool0
0ol0003oooooooooo`3oooooolKooooo000Sooooo`03o`000?oooooooooo09_ooooo00?o0000oooo
ooooool0ooooooo5ooooo`005?ooool4o`000003oa0@4?oooooooooo00Sooooo00?o0000oooooooo
ool0W?ooool00ol0003oooooooooo`3oooooolCooooo000Fooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool0WOooool00ol0003oooooooooo`3ooooool?ooooo000Fooooo`03o`000?oo
oooooooo00[ooooo00?o0000ooooooooool0W_ooool00ol0003oooooooooo`3ooooool;ooooo000F
ooooo`03o`000?oooooooooo00[ooooo1?l0002Nooooo`03o`000?oooooooooo0?oooooo`Oooool0
01Kooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`2Pooooo`03o`000?oooooooooo
0?oooooo`?ooool001Kooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`2Qooooo`03
o`000?oooooooooo0?oooooo_oooool001Kooooo00?o0000ooooooooool02_ooool00ol0003ooooo
ooooo`2Rooooo`03o`000?oooooooooo0?oooooo__ooool001Cooooo00?o0000odA4A?l000003?oo
ool00ol0003oooooooooo`2Sooooo`03o`000?oooooooooo0?oooooo_Oooool001Cooooo00?oc<c<
oeEEEOl000003?ooool00ol0003oooooooooo`2Tooooo`03o`000?oooooooooo0?oooooo_?ooool0
02?ooooo00?o0000ooooooooool0YOooool00ol0003oooooooooo`3ooooook_ooooo000Sooooo`03
o`000?oooooooooo0:Kooooo00?o0000ooooooooool0oooooonjooooo`008oooool00ol0003ooooo
ooooo`2Wooooo`03o`000?oooooooooo0?oooooo^Oooool002?ooooo00?o0000ooooooooool0Z?oo
ool2o`000?oooooo^Oooool002?ooooo00?o0000ooooooooool0Z_ooool00ol0003oooooooooo`3o
oooookKooooo000Sooooo`03o`000?oooooooooo0:_ooooo00?o0000ooooooooool0ooooooneoooo
o`008oooool00ol0003oooooooooo`2/ooooo`03o`000?oooooooooo0?oooooo]?ooool002?ooooo
00?o0000ooooooooool0[Oooool00ol0003oooooooooo`3ooooook?ooooo000Sooooo`03o`000?oo
oooooooo0:kooooo00?o0000ooooooooool0oooooonbooooo`008oooool00ol0003oooooooooo`2_
ooooo`;o0000oooooonbooooo`008oooool3o`000;7ooooo00?o0000ooooooooool0oooooon_oooo
o`008oooool00ol0003oooooooooo`2booooo`03o`000?oooooooooo0?oooooo[_ooool002?ooooo
00?o0000ooooooooool0/oooool00ol0003oooooooooo`3oooooojgooooo000Sooooo`03o`000?oo
oooooooo0;Cooooo00?o0000ooooooooool0oooooon/ooooo`008oooool00ol0003oooooooooo`2e
ooooo`03o`000?oooooooooo0?ooooooZoooool002?ooooo00?o0000ooooooooool0]_ooool00ol0
003oooooooooo`3ooooooj[ooooo000Sooooo`03o`000?oooooooooo0;Oooooo0_l0003ooooooj[o
oooo000Sooooo`03o`000?oooooooooo0;Wooooo00?o0000ooooooooool0oooooonWooooo`008ooo
ool00ol0003oooooooooo`2jooooo`03o`000?oooooooooo0?ooooooY_ooool002?ooooo00?o0000
ooooooooool0^oooool00ol0003oooooooooo`3oooooojGooooo000Sooooo`03o`000?oooooooooo
0;cooooo00?o0000ooooooooool0oooooonTooooo`008oooool00ol0003oooooooooo`2mooooo`03
o`000?oooooooooo0?ooooooXoooool002?ooooo00?o0000ooooooooool0__ooool2o`000?oooooo
Xoooool002?ooooo00?o0000ooooooooool0`?ooool00ol0003oooooooooo`3ooooooj3ooooo000S
ooooo`03o`000?oooooooooo0<7ooooo00?o0000ooooooooool0oooooonOooooo`008oooool00ol0
003oooooooooo`32ooooo`;o0000oooooonOooooo`008oooool3o`000<Cooooo00?o0000oooooooo
ool0oooooonLooooo`008oooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo0?oooooo
Voooool002?ooooo00?o0000ooooooooool0a_ooool2o`000?ooooooVoooool002?ooooo00?o0000
ooooooooool0b?ooool00ol0003oooooooooo`3ooooooiSooooo000Sooooo`03o`000?oooooooooo
0<Wooooo00?o0000ooooooooool0oooooonGooooo`008oooool00ol0003oooooooooo`3:ooooo`;o
0000oooooonGooooo`008oooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo0?oooooo
U?ooool002?ooooo00?o0000ooooooooool0cOooool00ol0003oooooooooo`3ooooooi?ooooo000S
ooooo`03o`000?oooooooooo0<kooooo0_l0003ooooooi?ooooo000Sooooo`03o`000?oooooooooo
0=3ooooo00?o0000ooooooooool0oooooon@ooooo`008oooool00ol0003oooooooooo`3Aooooo`03
o`000?oooooooooo0?ooooooSoooool002?ooooo00?o0000ooooooooool0d_ooool2o`000?oooooo
Soooool002?ooooo00?o0000ooooooooool0e?ooool00ol0003oooooooooo`3oooooohcooooo000S
ooooo`03o`000?oooooooooo0=Gooooo00?o0000ooooooooool0oooooon;ooooo`008oooool00ol0
003oooooooooo`3Fooooo`;o0000oooooon;ooooo`008oooool00ol0003oooooooooo`3Hooooo`03
o`000?oooooooooo0?ooooooR?ooool002?ooooo0ol0003Iooooo`03o`000?oooooooooo0?oooooo
Qoooool002?ooooo00?o0000ooooooooool0f_ooool2o`000?ooooooQoooool002?ooooo00?o0000
ooooooooool0g?ooool00ol0003oooooooooo`3oooooohCooooo000Sooooo`03o`000?oooooooooo
0=gooooo0_l0003oooooohCooooo000Sooooo`03o`000?oooooooooo0=oooooo00?o0000oooooooo
ool0oooooon1ooooo`008oooool00ol0003oooooooooo`3Pooooo`03o`000?oooooooooo0?oooooo
P?ooool002?ooooo00?o0000ooooooooool0hOooool2o`000?ooooooP?ooool002?ooooo00?o0000
ooooooooool0hoooool00ol0003oooooooooo`3ooooooggooooo000Sooooo`03o`000?oooooooooo
0>Cooooo00?o0000ooooooooool0oooooomlooooo`008oooool00ol0003oooooooooo`3Uooooo`;o
0000oooooomlooooo`008oooool00ol0003oooooooooo`3Wooooo`03o`000?oooooooooo0?oooooo
NOooool002?ooooo00?o0000ooooooooool0j?ooool2o`000?ooooooNOooool002?ooooo00?o0000
ooooooooool0j_ooool00ol0003oooooooooo`3oooooogKooooo000Sooooo`03o`000?oooooooooo
0>_ooooo00?o0000ooooooooool0oooooomeooooo`008oooool00ol0003oooooooooo`3/ooooo`;o
0000oooooomeooooo`008oooool00ol0003oooooooooo`3^ooooo`03o`000?oooooooooo0?oooooo
L_ooool002?ooooo0ol0003_ooooo`;o0000oooooombooooo`008oooool00ol0003oooooooooo`3a
ooooo`;o0000oooooom`ooooo`008oooool00ol0003oooooooooo`3cooooo`03o`000?oooooooooo
0?ooooooKOooool002?ooooo00?o0000ooooooooool0m?ooool2o`000?ooooooKOooool002?ooooo
00?o0000ooooooooool0m_ooool00ol0003oooooooooo`3oooooof[ooooo000Sooooo`03o`000?oo
oooooooo0?Oooooo0_l0003oooooof[ooooo000Sooooo`03o`000?oooooooooo0?Wooooo00?o0000
ooooooooool0oooooomWooooo`008oooool00ol0003oooooooooo`3jooooo`;o0000oooooomWoooo
o`008oooool00ol0003oooooooooo`3looooo`;o0000oooooomUooooo`008oooool00ol0003ooooo
ooooo`3nooooo`03o`000?oooooooooo0?ooooooH_ooool002?ooooo00?o0000ooooooooool0oooo
ool2o`000?ooooooH_ooool002?ooooo00?o0000ooooooooool0ooooool2ooooo`03o`000?oooooo
oooo0?ooooooGoooool002?ooooo00?o0000ooooooooool0ooooool3ooooo`;o0000oooooomOoooo
o`000_ooool4o`000003oa0@4?oooooooooo00?ooooo00?oEEEEo`000?mEEED01?ooool01_nHV9So
410@o`000?l0003oA4A4onk^kP[ooooo00?o0000ooooooooool0ooooool5ooooo`03o`000?oooooo
oooo0?ooooooG?ooool000Cooooo00?o0000ooooooooool01Oooool3o`0000Cooooo00Ko410@ohN7
QoooooooooooogMgMom4A4@:ooooo`03o`000?oooooooooo0?oooooo1_ooool2o`000?ooooooG?oo
ool000Cooooo00?o0000ooooooooool01Oooool00omEEEGo0000oeEEE@09ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool0ooooool8ooooo`;o0000oooooomJooooo`001?ooool00ol0
003oooooooooo`0@ooooo`03onk^k_l0003ooooo00Wooooo1?l0003oooooo`Wooooo00?o0000oooo
ooooool0oooooomGooooo`001?ooool00ol0003oooooooooo`0<ooooo`06oa0@4?nHV9Sooooooooo
oomgMgOoIVIV2_ooool00ol0003oooooooooo`3oooooo`_ooooo0_l0003ooooooeOooooo0004oooo
o`03o`000?oooooooooo00cooooo00Go0000ob4Q8Ol0003o0000ofIVIP0;ooooo`03o`000?oooooo
oooo0?oooooo3Oooool2o`000?ooooooEOooool000Cooooo00?o0000ooooooooool03?ooool00ol0
003oooooooooo`0=ooooo`03o`000?oooooooooo0?oooooo3oooool00ol0003oooooooooo`3ooooo
oe;ooooo0002ooooo`03o`000?m4A4Co000000kooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`3ooooooa3ooooo0_l0003ooooooe;ooooo0002ooooo`03olc<c?mEEEGo000000kooooo
1Ol0000;ooooo`03o`000?oooooooooo0?oooooo4_ooool2o`000?ooooooD?ooool002?ooooo00?o
0000ooooooooool0oooooolDooooo`03o`000?oooooooooo0?ooooooCOooool002?ooooo00?o0000
ooooooooool0oooooolEooooo`;o0000oooooom=ooooo`008oooool00ol0003oooooooooo`3ooooo
oaOooooo0_l0003ooooood_ooooo000Sooooo`03o`000?oooooooooo0?oooooo6Oooool00ol0003o
ooooooooo`3oooooodSooooo000Sooooo`03o`000?oooooooooo0?oooooo6_ooool2o`000?oooooo
B?ooool002?ooooo00?o0000ooooooooool0oooooolLooooo`;o0000oooooom6ooooo`008oooool0
0ol0003oooooooooo`3ooooooakooooo0_l0003oooooodCooooo000Sooooo`03o`000?oooooooooo
0?oooooo8?ooool00ol0003oooooooooo`3ooooood7ooooo000Sooooo`03o`000?oooooooooo0?oo
oooo8Oooool2o`000?oooooo@Oooool002?ooooo00?o0000ooooooooool0oooooolSooooo`;o0000
ooooooloooooo`008oooool3o`000?oooooo9Oooool2o`000?oooooo?Oooool002?ooooo00?o0000
ooooooooool0oooooolWooooo`;o0000oooooolkooooo`008oooool00ol0003oooooooooo`3ooooo
obWooooo0_l0003oooooocWooooo000Sooooo`03o`000?oooooooooo0?oooooo:oooool00ol0003o
ooooooooo`3oooooocKooooo000Sooooo`03o`000?oooooooooo0?oooooo;?ooool2o`000?oooooo
=_ooool002?ooooo00?o0000ooooooooool0ooooool^ooooo`;o0000ooooooldooooo`008oooool0
0ol0003oooooooooo`3ooooooc3ooooo0_l0003ooooooc;ooooo000Sooooo`03o`000?oooooooooo
0?oooooo<_ooool2o`000?oooooo<?ooool002?ooooo00?o0000ooooooooool0ooooooldooooo`?o
0000ooooool]ooooo`008oooool00ol0003oooooooooo`3oooooocOooooo0_l0003oooooob_ooooo
000Sooooo`03o`000?oooooooooo0?oooooo>Oooool2o`000?oooooo:Oooool002?ooooo00?o0000
ooooooooool0oooooolkooooo`;o0000oooooolWooooo`008oooool00ol0003oooooooooo`3ooooo
ocgooooo0_l0003oooooobGooooo000Sooooo`03o`000?oooooooooo0?oooooo?oooool3o`000?oo
oooo8_ooool002?ooooo00?o0000ooooooooool0oooooom2ooooo`;o0000oooooolPooooo`008ooo
ool00ol0003oooooooooo`3oooooodCooooo0_l0003ooooooakooooo000Sooooo`?o0000oooooom6
ooooo`;o0000oooooolLooooo`008oooool00ol0003oooooooooo`3oooooodSooooo0_l0003ooooo
oa[ooooo000Sooooo`03o`000?oooooooooo0?ooooooB_ooool2o`000?oooooo6?ooool002?ooooo
00?o0000ooooooooool0oooooom<ooooo`;o0000oooooolFooooo`008oooool00ol0003ooooooooo
o`3oooooodkooooo0_l0003ooooooaCooooo000Sooooo`03o`000?oooooooooo0?ooooooD?ooool2
o`000?oooooo4_ooool002?ooooo00?o0000ooooooooool0oooooomBooooo`;o0000ooooool@oooo
o`008oooool00ol0003oooooooooo`3ooooooeCooooo0_l0003oooooo`kooooo000Sooooo`03o`00
0?oooooooooo0?ooooooE_ooool2o`000?oooooo3?ooool002?ooooo00?o0000ooooooooool0oooo
oomHooooo`;o0000ooooool:ooooo`008oooool00ol0003oooooooooo`3ooooooe[ooooo0_l0003o
ooooo`Sooooo000Sooooo`03o`000?oooooooooo0?ooooooG?ooool2o`000?oooooo1_ooool002?o
oooo00?o0000ooooooooool0oooooomNooooo`;o0000ooooool4ooooo`008oooool00ol0003ooooo
ooooo`3oooooof3ooooo0ol0003oooooo`7ooooo000Sooooo`03o`000?oooooooooo0?ooooooHooo
ool2o`000?kooooo000Sooooo`03o`000?oooooooooo0?ooooooIOooool2o`000?cooooo000Soooo
o`?o0000oooooomWooooo`;o0000n_ooool002?ooooo00?o0000ooooooooool0oooooomYooooo`;o
0000n?ooool002?ooooo00?o0000ooooooooool0oooooom[ooooo`?o0000mOooool002?ooooo00?o
0000ooooooooool0oooooom^ooooo`;o0000loooool002?ooooo00?o0000ooooooooool0oooooom`
ooooo`;o0000lOooool002?ooooo00?o0000ooooooooool0oooooombooooo`;o0000koooool002?o
oooo00?o0000ooooooooool0oooooomdooooo`;o0000kOooool002?ooooo00?o0000ooooooooool0
oooooomfooooo`?o0000j_ooool002?ooooo00?o0000ooooooooool0oooooomiooooo`;o0000j?oo
ool002?ooooo00?o0000ooooooooool0oooooomkooooo`;o0000i_ooool002?ooooo00?o0000oooo
ooooool0oooooommooooo`?o0000hoooool002?ooooo00?o0000ooooooooool0oooooon0ooooo`;o
0000hOooool002?ooooo00?o0000ooooooooool0oooooon2ooooo`;o0000goooool002?ooooo00?o
0000ooooooooool0oooooon4ooooo`?o0000g?ooool002?ooooo00?o0000ooooooooool0oooooon7
ooooo`;o0000f_ooool002?ooooo00?o0000ooooooooool0oooooon9ooooo`;o0000f?ooool002?o
oooo0ol0003ooooooh_ooooo0ol0003Eooooo`008oooool00ol0003oooooooooo`3oooooohkooooo
0ol0003Booooo`008oooool00ol0003oooooooooo`3ooooooi7ooooo0ol0003?ooooo`008oooool0
0ol0003oooooooooo`3ooooooiCooooo0ol0003<ooooo`008oooool00ol0003oooooooooo`3ooooo
oiOooooo0ol00039ooooo`008oooool00ol0003oooooooooo`3ooooooi[ooooo0ol00036ooooo`00
8oooool00ol0003oooooooooo`3ooooooigooooo0ol00033ooooo`008oooool00ol0003ooooooooo
o`3ooooooj3ooooo0_l00031ooooo`008oooool00ol0003oooooooooo`3ooooooj;ooooo0ol0002n
ooooo`008oooool00ol0003oooooooooo`3oooooojGooooo0ol0002kooooo`008oooool00ol0003o
ooooooooo`3oooooojSooooo0_l0002iooooo`008oooool00ol0003oooooooooo`3ooooooj[ooooo
0ol0002fooooo`008oooool00ol0003oooooooooo`3oooooojgooooo0_l0002dooooo`004oooool6
o`0000[ooooo00?o0000ooooooooool0oooooon_ooooo`?o0000/Oooool001?ooooo00?oV9RHo`00
0?o<c<`00_ooool00ol@413oooooooooo`08ooooo`03o`000?oooooooooo0?oooooo/_ooool3o`00
0:kooooo000Dooooo`03oiRHV?l0003oc<c<00cooooo00?o0000ooooooooool0ooooooneooooo`;o
0000[?ooool001Gooooo00?oZJVYoa0@4?o<c<`02oooool4o`000?oooooo]_ooool3o`000:Wooooo
000Fooooo`03olc<c?l@413oc<c<00[ooooo00?o0000ooooooooool0oooooonjooooo`;o0000Yooo
ool001Oooooo00?oZJVYoc8b<_ooool02Oooool00ol0003oooooooooo`3ooooookcooooo0ol0002T
ooooo`006?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0?oooooo_oooool3o`00
0:7ooooo000Cooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b2_ooool00ol0003oooooooooo`3o
oooool;ooooo0_l0002Oooooo`004oooool01_nYZJWo<S8bo`000?l0003oEEEEonk^kP[ooooo00?o
0000ooooooooool0ooooooo4ooooo`?o0000W?ooool002?ooooo00?o0000ooooooooool0ooooooo7
ooooo`;o0000V_ooool002?ooooo00?o0000ooooooooool0ooooooo9ooooo`?o0000Uoooool002?o
oooo00?o0000ooooooooool0ooooooo<ooooo`?o0000U?ooool002?ooooo00?o0000ooooooooool0
ooooooo?ooooo`?o0000TOooool002?ooooo00?o0000ooooooooool0oooooooBooooo`?o0000S_oo
ool002?ooooo00?o0000ooooooooool0oooooooEooooo`?o0000Roooool002?ooooo00?o0000oooo
ooooool0oooooooHooooo`?o0000R?ooool002?ooooo00?o0000ooooooooool0oooooooKooooo`?o
0000QOooool002?ooooo00?o0000ooooooooool0oooooooNooooo`?o0000P_ooool002?ooooo00?o
0000ooooooooool0oooooooQooooo`Co0000O_ooool002?ooooo0ol0003oooooonGooooo0ol0001k
ooooo`008oooool00ol0003oooooooooo`3oooooonSooooo0ol0001hooooo`008oooool00ol0003o
ooooooooo`3oooooon_ooooo0ol0001eooooo`008oooool00ol0003oooooooooo`3oooooonkooooo
0ol0001booooo`008oooool00ol0003oooooooooo`3ooooooo7ooooo0ol0001_ooooo`008oooool0
0ol0003oooooooooo`3oooooooCooooo0ol0001/ooooo`008oooool00ol0003oooooooooo`3ooooo
ooOooooo0ol0001Yooooo`008oooool00ol0003oooooooooo`3ooooooo[ooooo0ol0001Vooooo`00
8oooool00ol0003oooooooooo`3ooooooogooooo0ol0001Sooooo`008oooool00ol0003ooooooooo
o`3ooooooooooooo0Oooool3o`00063ooooo000Sooooo`03o`000?oooooooooo0?ooooooooooool4
ooooo`?o0000GOooool002?ooooo00?o0000ooooooooool0ooooooooooooo`Oooooo0ol0001Joooo
o`008oooool00ol0003oooooooooo`3ooooooooooooo2_ooool3o`0005Oooooo000Sooooo`03o`00
0?oooooooooo0?ooooooooooool=ooooo`?o0000E?ooool002?ooooo00?o0000ooooooooool0oooo
oooooooooa3ooooo1?l0001@ooooo`008oooool00ol0003oooooooooo`3ooooooooooooo5?ooool4
o`0004cooooo000Sooooo`?o0000oooooooooooooaSooooo0ol00019ooooo`008oooool00ol0003o
ooooooooo`3ooooooooooooo6oooool4o`0004Gooooo000Sooooo`03o`000?oooooooooo0?oooooo
oooooolOooooo`Co0000@Oooool002?ooooo00?o0000ooooooooool0ooooooooooooob?ooooo0ol0
000nooooo`008oooool00ol0003oooooooooo`3ooooooooooooo9_ooool4o`0003[ooooo000Soooo
o`03o`000?oooooooooo0?oooooooooooolZooooo`?o0000=oooool002?ooooo00?o0000oooooooo
ool0ooooooooooooobgooooo0ol0000dooooo`008oooool00ol0003oooooooooo`3ooooooooooooo
<?ooool4o`00033ooooo000Sooooo`03o`000?oooooooooo0?ooooooooooooldooooo`?o0000;Ooo
ool002?ooooo00?o0000ooooooooool0ooooooooooooocOooooo0ol0000Zooooo`008oooool00ol0
003oooooooooo`3ooooooooooooo>_ooool3o`0002Oooooo000Sooooo`03o`000?oooooooooo0?oo
oooooooooolmooooo`Co00008oooool002?ooooo00?o0000ooooooooool0oooooooooooood7ooooo
1?l0000Oooooo`008oooool00ol0003oooooooooo`3oooooooooooooAOooool5o`0001[ooooo000S
ooooo`03o`000?oooooooooo0?oooooooooooom:ooooo`Co00005_ooool002?ooooo00?o0000oooo
ooooool0ooooooooooooodkooooo1?l0000Booooo`008oooool3o`000?oooooooooooomBooooo`;o
00004?ooool002?ooooo00?o0000ooooooooool0ooooooooooooofCooooo000Sooooo`03o`000?oo
oooooooo0?oooooooooooomTooooo`008oooool00ol0003oooooooooo`3oooooooooooooI?ooool0
02?ooooo00?o0000ooooooooool0ooooooooooooofCooooo000Sooooo`03o`000?oooooooooo0?oo
oooooooooomTooooo`008oooool00ol0003oooooooooo`3oooooooooooooI?ooool002?ooooo00?o
0000ooooooooool0ooooooooooooofCooooo000Sooooo`03o`000?oooooooooo0?oooooooooooomT
ooooo`008oooool00ol0003oooooooooo`3oooooooooooooI?ooool00001\
\>"],
  ImageRangeCache->{{{84.4375, 385.813}, {271.25, 85.4375}} -> {-3.63679, \
1.01313, 0.0252141, 0.00939394}},
  CellTags->"M50.3.3"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.3.3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ticks", "Subsection",
  CellTags->"M50.3.3"],

Cell[TextData[{
  "You can specify the locations of tick marks using the ",
  StyleBox["Ticks", "MR"],
  " option. There are some special values you can use for both of these, \
including ",
  StyleBox["PiScale", "MR"],
  ". You must have loaded the ",
  StyleBox["Graphics`", "MR"],
  " packages to use these special values."
}], "Text",
  CellTags->"M50.3.3"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Sin[t], {t, 0, 2\ \[Pi]}, Ticks \[Rule] {PiScale, Automatic}, 
      GridLines \[Rule] {PiScale, Automatic}]\)], "Input",
  CellTags->"M50.3.3"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309016 0.294303 [
[.2619 .29652 -8.09375 -18.5625 ]
[.2619 .29652 8.09375 0 ]
[.5 .29652 -5 -12 ]
[.5 .29652 5 0 ]
[.7381 .29652 -12.4062 -20.6875 ]
[.7381 .29652 12.4062 0 ]
[.97619 .29652 -9.3125 -12 ]
[.97619 .29652 9.3125 0 ]
[.01131 .01471 -12 -4.5 ]
[.01131 .01471 0 4.5 ]
[.01131 .16187 -24 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.2619 0 m
.2619 .61803 L
s
.5 0 m
.5 .61803 L
s
.7381 0 m
.7381 .61803 L
s
.97619 0 m
.97619 .61803 L
s
0 0 .5 r
0 .01471 m
1 .01471 L
s
0 .16187 m
1 .16187 L
s
0 .30902 m
1 .30902 L
s
0 .45617 m
1 .45617 L
s
0 .60332 m
1 .60332 L
s
0 g
.2619 .30902 m
.2619 .31527 L
s
gsave
.2619 .29652 -69.0938 -22.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
66.062 9.375 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 15.312 moveto
(\\200\\200) show
69.000 15.312 moveto
(\\200) show
71.062 15.312 moveto
(\\200) show
66.062 21.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.5 .30902 m
.5 .31527 L
s
gsave
.5 .29652 -66 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.7381 .30902 m
.7381 .31527 L
s
gsave
.7381 .29652 -73.4062 -24.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
66.062 11.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
74.688 11.500 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 17.438 moveto
(\\200\\200\\200\\200) show
73.250 17.438 moveto
(\\200\\200) show
77.500 17.438 moveto
(\\200) show
79.688 17.438 moveto
(\\200) show
70.375 23.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.97619 .30902 m
.97619 .31527 L
s
gsave
.97619 .29652 -70.3125 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
71.625 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
0 .30902 m
1 .30902 L
s
.02381 .01471 m
.03006 .01471 L
s
[(-1)] .01131 .01471 1 0 Mshowa
.02381 .16187 m
.03006 .16187 L
s
[(-0.5)] .01131 .16187 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04414 m
.02756 .04414 L
s
.02381 .07357 m
.02756 .07357 L
s
.02381 .103 m
.02756 .103 L
s
.02381 .13243 m
.02756 .13243 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.06244 .38322 L
.10458 .45852 L
.14415 .51889 L
.18221 .56357 L
.20178 .58047 L
.21267 .58793 L
.22272 .59354 L
.23293 .59796 L
.23832 .59976 L
.24402 .60127 L
.24641 .60178 L
.24897 .60225 L
.25119 .60258 L
.25361 .60288 L
.25507 .60302 L
.25643 .60313 L
.25773 .60321 L
.2584 .60324 L
.25912 .60327 L
.25983 .60329 L
.26048 .60331 L
.26176 .60332 L
.26293 .60331 L
.26416 .60329 L
.26538 .60324 L
.26607 .60321 L
.26671 .60317 L
.26912 .60299 L
.27131 .60275 L
.27364 .60244 L
.27847 .60156 L
.2838 .60025 L
.29326 .59705 L
.30213 .59301 L
.32232 .58025 L
.34082 .56432 L
.38045 .51781 L
.41855 .45965 L
.45912 .38744 L
.49816 .31259 L
.53966 .23289 L
.57964 .1614 L
.61811 .10221 L
.63759 .07707 L
.65902 .05386 L
.67938 .03652 L
.69843 .02473 L
.70884 .02018 L
.71396 .01844 L
Mistroke
.71872 .01712 L
.72301 .01617 L
.72758 .01542 L
.7302 .01511 L
.73148 .01499 L
.73266 .0149 L
.73371 .01484 L
.73487 .01478 L
.73603 .01474 L
.73725 .01472 L
.73856 .01472 L
.73977 .01473 L
.7404 .01475 L
.7411 .01477 L
.74251 .01484 L
.74375 .01492 L
.74508 .01503 L
.74748 .01528 L
.74985 .0156 L
.75235 .01601 L
.7568 .01695 L
.76198 .01836 L
.7668 .01998 L
.77773 .02472 L
.78828 .0307 L
.79823 .03757 L
.81683 .05353 L
.85534 .09846 L
.89632 .16101 L
.93577 .23146 L
.97371 .3042 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{224, 138.438},
  ImageMargins->{{52, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005@0000cb000`400?l00000o`00003ooooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomA
ooooo`00oooooomAooooo`009oooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo04?o
oooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo00co
oooo000Wooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool0@oooool00ol0003ooooo
ooooo`13ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool03?ooool001gooooo1?l0
00000ol@413oooooooooo`03ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool0@ooo
ool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool03?oo
ool001oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`14ooooo`03o`000?oooooo
oooo04?ooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`14ooooo`03o`000?oooooo
oooo00cooooo000Oooooo`03o`000?l007oo001o00Go001o0ol0003=o`00O`Oo0000Bol007l7oooo
o`004oooool7o`0000Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`14ooooo`03
o`000?oooooooooo04?ooooo00?o0000ooooooooool0??ooool4o`0000?ooooo00Co0000oooooooo
oooooooo1Ol0000nooooo`03o`000?oooooooooo00cooooo000Oooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo03Wo
oooo0ol00007ooooo`03o`000?oooooooooo00Kooooo0ol0000kooooo`03o`000?oooooooooo00co
oooo000Oooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0A?ooool00ol0003ooooo
ooooo`13ooooo`03o`000?oooooooooo03Kooooo0ol0000:ooooo`03o`000?oooooooooo00Wooooo
0_l0000iooooo`03o`000?oooooooooo00cooooo000Oooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool0A?ooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo03Gooooo00?o
0000ooooooooool02oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo03Kooooo00?o
0000ooooooooool03?ooool001gooooo00?o0000odA4A?l000001oooool00ol0003oooooooooo`14
ooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo00cooooo0_l0000fooooo`03o`000?oooooooooo00cooooo000Moooo
o`03olc<c?mEEEGo000000Oooooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`13oooo
o`03o`000?oooooooooo03?ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0>oooo
o`03o`000?oooooooooo03?ooooo00?o0000ooooooooool03?ooool002Oooooo00?o0000oooooooo
ool0A?ooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo037ooooo0_l0000@ooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0<ooooo`00
9oooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool0
<?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
<Oooool00ol0003oooooooooo`0<ooooo`009oooool2o`0004Gooooo00?o0000ooooooooool0@ooo
ool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool04Ooo
ool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo00cooooo000Wooooo`03o`000?oooooo
oooo04Cooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`0^ooooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0_ooooo`03o`000?oooooo
oooo00cooooo000Wooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool0@oooool00ol0
003oooooooooo`0]ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`0^ooooo`03o`000?oooooooooo00cooooo000Wooooo`03o`000?oooooooooo04Co
oooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo01Co
oooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo00co
oooo000Wooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool0@oooool00ol0003ooooo
ooooo`0/ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05?ooool00ol0003ooooo
ooooo`0]ooooo`03o`000?oooooooooo00cooooo000Wooooo`03o`000?oooooooooo04Cooooo00?o
0000ooooooooool0@oooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo01Gooooo00?o
0000ooooooooool05Oooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo00cooooo000W
ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`0Z
ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0[
ooooo`03o`000?oooooooooo00cooooo000Wooooo`03o`000?oooooooooo04Cooooo00?o0000oooo
ooooool0@oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo01Oooooo00?o0000oooo
ooooool05oooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo00cooooo000Wooooo`03
o`000?oooooooooo04Cooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`0Xooooo`03
o`000?oooooooooo01Sooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Yooooo`03
o`000?oooooooooo00cooooo000Wooooo`;o0000AOooool00ol0003oooooooooo`13ooooo`03o`00
0?oooooooooo02Oooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0Iooooo`03o`00
0?oooooooooo02Sooooo00?o0000ooooooooool03?ooool002Oooooo00?o0000ooooooooool0A?oo
ool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool06_oo
ool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool03?oo
ool002Oooooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`13ooooo`03o`000?oooooo
oooo02Kooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooo
oooo02Kooooo00?o0000ooooooooool03?ooool002Oooooo00?o0000ooooooooool0A?ooool00ol0
003oooooooooo`13ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool06oooool00ol0
003oooooooooo`0Looooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool03?ooool002Oo
oooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo02Co
oooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo02Co
oooo00?o0000ooooooooool03?ooool002Oooooo00?o0000ooooooooool0A?ooool00ol0003ooooo
ooooo`13ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool07Oooool00ol0003ooooo
ooooo`0Nooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool03?ooool002Oooooo00?o
0000ooooooooool0A?ooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo02;ooooo00?o
0000ooooooooool07_ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo02;ooooo00?o
0000ooooooooool03?ooool002Oooooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`13
ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0P
ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool03?ooool002Oooooo0_l00015oooo
o`03o`000?oooooooooo04?ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Poooo
o`03o`000?oooooooooo023ooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`0<oooo
o`009oooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo04?ooooo00?o0000oooooooo
ool08?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo027ooooo00?o0000oooooooo
ool08?ooool00ol0003oooooooooo`0<ooooo`009oooool00ol0003oooooooooo`14ooooo`03o`00
0?oooooooooo04?ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0Qooooo`03o`00
0?oooooooooo02;ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0<ooooo`009ooo
ool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool07_oo
ool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool07ooo
ool00ol0003oooooooooo`0<ooooo`009oooool00ol0003oooooooooo`14ooooo`03o`000?oooooo
oooo04?ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooo
oooo02?ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0<ooooo`009oooool00ol0
003oooooooooo`14ooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool07Oooool00ol0
003oooooooooo`0Sooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool07Oooool00ol0
003oooooooooo`0<ooooo`009oooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo04?o
oooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo02Co
oooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0<ooooo`009oooool00ol0003ooooo
ooooo`14ooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool07?ooool00ol0003ooooo
ooooo`0Tooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool07?ooool00ol0003ooooo
ooooo`0<ooooo`009oooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo04?ooooo00?o
0000ooooooooool06oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo02Kooooo00?o
0000ooooooooool06oooool00ol0003oooooooooo`0<ooooo`009oooool2o`0004Gooooo00?o0000
ooooooooool0@oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo02Kooooo00?o0000
ooooooooool09_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00cooooo000Woooo
o`03o`000?oooooooooo04Cooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`0Joooo
o`03o`000?oooooooooo02Kooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0Joooo
o`03o`000?oooooooooo00cooooo000Wooooo`03o`000?oooooooooo04Cooooo00?o0000oooooooo
ool0@oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo02Oooooo00?o0000oooooooo
ool0:?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00cooooo000Wooooo`03o`00
0?oooooooooo04Cooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`0Hooooo`03o`00
0?oooooooooo02Sooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Iooooo`03o`00
0?oooooooooo00cooooo000Wooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool0@ooo
ool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool0:Ooo
ool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00cooooo000Wooooo`03o`000?oooooo
oooo04Cooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooo
oooo02Wooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooo
oooo00cooooo000;ooooo`04okZj^_l@413o0000ogMgM`Kooooo00?oEEEEo`000?mEEED01?ooool0
1_nHV9So410@o`000?l0003oA4A4onk^kPGooooo00?o0000ooooooooool0A?ooool00ol0003ooooo
ooooo`13ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0:_ooool00ol0003ooooo
ooooo`0Zooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool03?ooool000[ooooo00Ko
c<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT5ooooo`?o00001?ooool01_l@413oQhN7ooooooooooooMgMg
odA4A0Gooooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`13ooooo`03o`000?oooooo
oooo01Kooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooo
oooo01Kooooo00?o0000ooooooooool03?ooool000[ooooo00KoA4A4ojVYZOooooooooooojVYZOlb
<S85ooooo`03oeEEEOl0003oEEEE00Wooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`14ooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool05Oooool00ol0003ooooooooo
o`0[ooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool05Oooool00ol0003ooooooooo
o`0<ooooo`0000?oooooo`000?l000001Ol00002ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool03_ooool00ol007Ko0000o`00O`04o`00O`?o0000XOl007l00ol0003o001oo`00O`1K
o`00O`03o`000?l007oo001o01go001o1oooool000[ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0:ooooo`06oa0@4?nHV9SooooooooooomgMgOoIVIV1Oooool00ol0003ooooooooo
o`14ooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool05?ooool00ol0003ooooooooo
o`0/ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool05?ooool00ol0003ooooooooo
o`0<ooooo`002_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00Go0000
ob4Q8Ol0003o0000ofIVIP06ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool0@ooo
ool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0;Ooo
ool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00cooooo000:ooooo`06odA4A?nYZJWo
oooooooooonYZJWoA4A43?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo04Cooooo
00?o0000ooooooooool0@oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo02gooooo
00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00cooooo
000:ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<3?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo04Cooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`0Booooo`03
o`000?oooooooooo02kooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`0Booooo`03
o`000?oooooooooo00cooooo000;ooooo`04okZj^_l@413o410@olc<c0gooooo1Ol00006ooooo`03
o`000?oooooooooo04Cooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`0Booooo`03
o`000?oooooooooo02kooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`0Booooo`03
o`000?oooooooooo00cooooo000Wooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool0
@oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0
<?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00cooooo000Wooooo`03o`000?oo
oooooooo04Cooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`0Aooooo`03o`000?oo
oooooooo02oooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`0Aooooo`03o`000?oo
oooooooo00cooooo000Wooooo`;o0000AOooool00ol0003oooooooooo`13ooooo`03o`000?oooooo
oooo013ooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`0aooooo`03o`000?oooooo
oooo013ooooo00?o0000ooooooooool03?ooool002Oooooo00?o0000ooooooooool0A?ooool00ol0
003oooooooooo`13ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0<?ooool00ol0
003oooooooooo`0aooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool03?ooool002Oo
oooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo00oo
oooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo00oo
oooo00?o0000ooooooooool03?ooool002Oooooo00?o0000ooooooooool0A?ooool00ol0003ooooo
ooooo`13ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0;oooool6o`0003?ooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`0<ooooo`009oooool00ol0003ooooooooo
o`14ooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`0_ooooo`06oiRHV?l0003oc<c<o`000?oooooo410@<oooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo00cooooo000Wooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool0
@oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo037ooooo00?oV9RHo`000?l00000
=_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00cooooo000Wooooo`03o`000?oo
oooooooo043ooooo1_l00014ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0<_oo
ool00onYZJWo0000olc<c00eooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03?oo
ool002Oooooo00?o0000ooooooooool0@?ooool01_nHV9So0000olc<c?oooooo0000oa0@44Cooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`0dooooo`03o`000?l@413oc<c<03Gooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`009oooool00ol0003ooooooooo
o`11ooooo`04oiRHV?l0003oc<c<o`0004Gooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`0dooooo`03o`000?nYZJWo<S8b03Gooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`0<ooooo`009oooool2o`0004?ooooo00?oZJVYoa0@4?l00000AOooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo03Gooooo00?o0000ooooool00000=_ooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo00cooooo000Wooooo`03o`000?oooooooooo04?ooooo00?oc<c<
o`000?o<c<`0A?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo03;ooooo00Ko0000
ohN7Qoo^k^ko0000ogMgMolb<S8gooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
3?ooool002Oooooo00?o0000ooooooooool0A?ooool00ol0003o<S8booooo`13ooooo`03o`000?oo
oooooooo00[ooooo00?o0000ooooooooool0<oooool01_nYZJWo<S8bo`000?l0003oEEEEonk^kSOo
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0<ooooo`009oooool00ol0003ooooo
ooooo`14ooooo`;o0000A?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo03Kooooo
00?o0000ooooooooool0>?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00cooooo
000Wooooo`03o`000?oooooooooo043ooooo00Ko0000ohN7Qoo^k^koooooo`000?lb<S94ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0hooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool03?ooool002Oooooo00?o0000ooooooooool0
@?ooool00onYZJWo<S8bo`000002o`000003onk^k_oooooooooo04;ooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo03Wooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`0<ooooo`009oooool00ol0003oooooooooo`14ooooo`03o`000?oo
oooooooo04?ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0[oooooa_o0000;_oo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00cooooo000Wooooo`03o`000?oooooo
oooo04Cooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo03Sooooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo00cooooo000Wooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool0@oooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo03Wooooo00?o0000ooooooooool0>_ooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00cooooo000Wooooo`;o0000AOooool00ol0003o
ooooooooo`13ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0>_ooool00ol0003o
ooooooooo`0kooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03?ooool002Oooooo
00?o0000ooooooooool0?Oooool=o`0003_ooooo00?oEEEEolc<c?ooool00_ooool00ol0003oc<c<
odA4A006ooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool0>_ooool6o`0000Cooooo
00Co0000oooooomEEEGoc<c<1?ooool00oo<c<coA4A4ooooo`04ooooo`009oooool00ol0003ooooo
ooooo`14ooooo`03o`000?oooooooooo03kooooo00?ok^k^oc8b<_o<c<`00_ooool00ol0003o<S8b
ojVYZ@05ooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool0>_ooool00onHV9So0000
o`000002ooooo`03oa0@4?oooooooooo00;ooooo00Go0000ooooooo^k^ko<S8bolc<c003ooooo`03
oc8b<_nYZJWooooo00Cooooo000Wooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool0
?oooool01?oMgMgo410@ooooooooool2o`0000Kooooo00?o0000ooooooooool0<Oooool01_nYZJWo
8B4Qo`000?l0003oEEEEonk^kPCooooo00Co0000oooooomEEEGoc<c<1?ooool00oo<c<coA4A4oooo
o`0cooooo`03oiRHV?l0003oc<c<00Kooooo00Go0000oooooooooooogMgMoa0@4003ooooo`03o`00
0?oooooooooo00Cooooo000Wooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool0@?oo
ool00omEEEGoZJVYooooo`02o`000003onk^k_oooooooooo00;ooooo00?o0000ooooooooool0<_oo
ool01_l@413oZJVYooooooooooooMgMgoc8b<PCooooo00Go0000ooooooo^k^ko<S8bolc<c003oooo
o`03oc8b<_nYZJWooooo03Cooooo00?oZJVYo`000?o<c<`01Oooool01_l0003ooooooooooooooooo
EEEEojVYZ@;ooooo00?o0000onk^k_ooool01?ooool002Oooooo00?o0000ooooooooool0A?ooool0
0ol0003oooooooooo`10ooooo`06oiRHV?mEEEGoooooo`000?mEEEGoV9RH1?ooool00ol0003ooooo
ooooo`0gooooo`03o`000?oooooooooo00;ooooo00Go0000oooooooooooogMgMoa0@4003ooooo`03
o`000?oooooooooo03Gooooo00?o0000oa0@4?o<c<`01?ooool01_l0003oooooooooooooooooV9RH
oeEEE@;ooooo00?oEEEEoiRHV?ooool01?ooool002Oooooo00?o0000ooooooooool0?oooool00omE
EEGoc<c<ooooo`02ooooo`03o`000?o<c<coA4A4043ooooo00KogMgMoa0@4?oooooo0000okZj^_lb
<S83ooooo`03o`000?oooooooooo03Oooooo00?oMgMgob4Q8Oooool00oooool01_l0003ooooooooo
ooooooooEEEEojVYZ@;ooooo00?o0000onk^k_ooool0=_ooool00ol0003o<S8booooo`03ooooo`06
o`000?oooooooooooooooooMgMgo410@0_ooool00onj^[[o<S8booooo`04ooooo`009oooool00ol0
003oooooooooo`0oooooo`03onk^k_lb<S;oc<c<00;ooooo00?o0000oc8b<_nYZJT0?oooool8o`00
0003ooooool0003ooooo03Oooooo00Co8B4Qo`000?l0003o^[Zj1?ooool01_l0003ooooooooooooo
ooooV9RHoeEEE@;ooooo00?oEEEEoiRHV?ooool0=_ooool2o`0000Cooooo00?o0000ooooooooool0
2?l00004ooooo`009oooool2o`00047ooooo00CogMgMoa0@4?oooooooooo0_l00014ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool0=oooool00oo^k^koMgMgoc8b<P04ooooo`06o`00
0?oooooooooooooooooMgMgo410@0_ooool00onj^[[o<S8booooo`0booooo`06o`000?n7QhOok^k^
oooooomgMgOo00001?ooool00ol0003oooooooooo`0<ooooo`009oooool00ol0003oooooooooo`11
ooooo`03oeEEEOnYZJWooooo00;o000000?ok^k^ooooooooool0@Oooool01Ol0003ooooooooooooo
oooo000003cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`08o`0003;ooooo00Ko
ZJVYoc8b<_l0003o0000oeEEEOl00004ooooo`03o`000?oooooooooo00cooooo000Wooooo`03o`00
0?oooooooooo047ooooo00KoV9RHoeEEEOoooooo0000oeEEEOnHV9Q3ooooo`05o`000?oooooooooo
ooooool00000=oooool01_lQ8B7oQhN7ooooooooooooIVIVoc8b<PCooooo00?o0000ooooooooool0
@?ooool01Ol0003ooooooooooooooooo000000kooooo000Wooooo`03o`000?oooooooooo047ooooo
00KogMgMoa0@4?oooooo0000okZj^_lb<S93ooooo`04o`000?ooooooooooo`0003Sooooo00Ko^[Zj
odA4A?l0003o0000odA4A?o^k^h4ooooo`03o`000?oooooooooo043ooooo00Go0000oooooooooooo
ooooo`00000>ooooo`009oooool00ol0003oooooooooo`10ooooo`So0000@_ooool01?l0003ooooo
ooooool00012ooooo`03o`000?oooooooooo047ooooo00Co0000oooooooooooo00003_ooool002Oo
oooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`13ooooo`03o`000?oooooo000004?o
oooo00?o0000ooooooooool0@Oooool01?l0003oooooooooool0000>ooooo`009oooool00ol0003o
ooooooooo`14ooooo`03o`000?oooooooooo04?ooooo00?o0000ooooool00000@oooool00ol0003o
ooooooooo`12ooooo`03o`000?oooooo000000kooooo000Wooooo`03o`000?oooooooooo04Cooooo
00?o0000ooooooooool0@oooool2o`0004Cooooo00?o0000ooooooooool0@_ooool00ol0003ooooo
o`00000>ooooo`009oooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo04?ooooo00?o
0000ooooooooool0@oooool00ol0003oooooooooo`13ooooo`;o00003_ooool0023oooooool0000Z
o`0000Oooooo000Wooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool0@_ooool2o`00
04Gooooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`0<ooooo`009oooool2o`0004Go
oooo00?o0000ooooooooool0@_ooool2o`0004Gooooo00?o0000ooooooooool0A?ooool00ol0003o
ooooooooo`0<ooooo`009oooool2o`0004Gooooo00?o0000ooooooooool0@Oooool00ol0003ooooo
o`000015ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool03?ooool002Oooooo00?o
0000ooooool00000A?ooool00ol0003oooooooooo`11ooooo`03o`000?oooooo000004Gooooo00?o
0000ooooooooool0A?ooool00ol0003oooooooooo`0<ooooo`009oooool00ol0003oooooo`000014
ooooo`03o`000?oooooooooo043ooooo00Co0000oooooooooooo0000AOooool00ol0003ooooooooo
o`14ooooo`03o`000?oooooooooo00cooooo000Wooooo`04o`000?ooooooooooo`0004?ooooo00?o
0000ooooooooool0@?ooool01?l0003oooooooooool00015ooooo`03o`000?oooooooooo04Cooooo
00?o0000ooooooooool03?ooool002Oooooo00Go0000ooooooooooooooooo`000012ooooo`03o`00
0?oooooooooo03oooooo00Go0000ooooooooooooooooo`000015ooooo`03o`000?oooooooooo04Co
oooo00?o0000ooooooooool03?ooool002Oooooo00Go0000ooooooooooooooooo`000012ooooo`03
o`000?oooooooooo03oooooo00Go0000ooooooooooooooooo`000015ooooo`03o`000?oooooooooo
04Cooooo00?o0000ooooooooool03?ooool002Oooooo0_l00003ooooo`03o`000?oooooooooo03oo
oooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo04?o
oooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`0<ooooo`009oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo03oooooo00?o0000ooooooooool0?_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool0A?ooool00ol0003ooooo
ooooo`0<ooooo`009oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo03kooooo00?o
0000ooooooooool0?Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo04?ooooo00?o
0000ooooooooool0A?ooool00ol0003oooooooooo`0<ooooo`009oooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`0<
ooooo`009oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo03gooooo00?o0000oooo
ooooool0??ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo04?ooooo00?o0000oooo
ooooool0A?ooool00ol0003oooooooooo`0<ooooo`009oooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo03gooooo00?o0000ooooooooool0??ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo04?ooooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`0<ooooo`00
9oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo03cooooo00?o0000ooooooooool0
>oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool0
A?ooool00ol0003oooooooooo`0<ooooo`009oooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo03cooooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo04?ooooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`0<ooooo`009oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool0>_ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool0A?ooool0
0ol0003oooooooooo`0<ooooo`009oooool2o`0000Sooooo00?o0000ooooooooool0>_ooool00ol0
003oooooooooo`0jooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0@oooool00ol0
003oooooooooo`14ooooo`03o`000?oooooooooo00cooooo000Wooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo00co
oooo000Wooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0>Oooool00ol0003ooooo
ooooo`0iooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0@oooool00ol0003ooooo
ooooo`14ooooo`03o`000?oooooooooo00cooooo000Wooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool0>Oooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool0@oooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo00cooooo000W
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0>?ooool00ol0003oooooooooo`0h
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`14
ooooo`03o`000?oooooooooo00cooooo000Wooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool0>?ooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool0@oooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo00cooooo000Wooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0gooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`14ooooo`03
o`000?oooooooooo00cooooo000Wooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
=oooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
@oooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo00cooooo000Wooooo`;o00003?oo
ool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool03?oo
ool002Oooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0fooooo`03o`000?oooooo
oooo03Gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`13ooooo`03o`000?oooooo
oooo04Cooooo00?o0000ooooooooool03?ooool002Oooooo00?o0000ooooooooool03?ooool00ol0
003oooooooooo`0eooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`13ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool03?ooool002Oo
oooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo03Co
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo04Co
oooo00?o0000ooooooooool03?ooool002Oooooo00?o0000ooooooooool03Oooool00ol0003ooooo
ooooo`0dooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool03Oooool00ol0003ooooo
ooooo`13ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool03?ooool002Oooooo00?o
0000ooooooooool03_ooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo03?ooooo00?o
0000ooooooooool03Oooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo04Cooooo00?o
0000ooooooooool03?ooool002Oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0c
ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`13
ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool03?ooool002Oooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo03;ooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo04Cooooo00?o0000oooo
ooooool03?ooool002Oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0booooo`03
o`000?oooooooooo037ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`13ooooo`03
o`000?oooooooooo04Cooooo00?o0000ooooooooool03?ooool002Oooooo0_l0000Aooooo`03o`00
0?oooooooooo037ooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`0?ooooo`03o`00
0?oooooooooo04?ooooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`0<ooooo`009ooo
ool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool0<?oo
ool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool0A?oo
ool00ol0003oooooooooo`0<ooooo`009oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooo
oooo033ooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo04?ooooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`0<ooooo`009oooool00ol0
003oooooooooo`0Aooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool0;oooool00ol0
003oooooooooo`0Aooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool0A?ooool00ol0
003oooooooooo`0<ooooo`009oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo02oo
oooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo04?o
oooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`0<ooooo`009oooool00ol0003ooooo
ooooo`0Cooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool0;_ooool00ol0003ooooo
ooooo`0Booooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool0A?ooool00ol0003ooooo
ooooo`0<ooooo`002oooool01?nj^[[o410@o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE00Cooooo
00KoV9RHoa0@4?l0003o0000odA4A?o^k^h5ooooo`03o`000?oooooooooo01?ooooo00?o0000oooo
ooooool0;_ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo01?ooooo00?o0000oooo
ooooool0@oooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo00cooooo000:ooooo`06
olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0000Cooooo00Ko410@ohN7QoooooooooooogMg
Mom4A4@5ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0;Oooool00ol0003ooooo
ooooo`0]ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0@oooool00ol0003ooooo
ooooo`14ooooo`03o`000?oooooooooo00cooooo000:ooooo`06odA4A?nYZJWooooooooooonYZJWo
<S8b1Oooool00omEEEGo0000oeEEE@09ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool05?ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02cooooo00?o0000oooooooo
ool05?ooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo04Cooooo00?o0000oooooooo
ool03?ooool000[ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0>ooooo`03o`00
M_l0003o001o00Co001o0ol0000Eo`00O`03o`000?l007oo001o05_o001o00?o0000o`00Ool007l0
ZOl007l7ooooo`002_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00Ko
410@oiRHV?ooooooooooogMgMomVIVH5ooooo`03o`000?oooooooooo01Gooooo00?o0000oooooooo
ool0;?ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo01Gooooo00?o0000oooooooo
ool0@oooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo00cooooo000:ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool02_ooool01Ol0003o8B4Qo`000?l0003oIVIV00Ko
oooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo02_o
oooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo04Co
oooo00?o0000ooooooooool03?ooool000[ooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@<oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Zoooo
o`03o`000?oooooooooo02[ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`13oooo
o`03o`000?oooooooooo04Cooooo00?o0000ooooooooool03?ooool000[ooooo00Koc<c<oc8b<_o^
k^kok^k^oc8b<_o<c<`<ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool05oooool0
0ol0003oooooooooo`0Zooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool05oooool0
0ol0003oooooooooo`13ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool03?ooool0
00_ooooo00Co^[Zjoa0@4?l@413oc<c<3Oooool5o`0000Kooooo00?o0000ooooooooool06?ooool0
0ol0003oooooooooo`0Yooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool05oooool0
0ol0003oooooooooo`13ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool03?ooool0
02Oooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo
02Sooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo
04Cooooo00?o0000ooooooooool03?ooool002Oooooo00?o0000ooooooooool06Oooool00ol0003o
ooooooooo`0Xooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool06Oooool00ol0003o
ooooooooo`13ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool03?ooool002Oooooo
0_l0000Kooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool09oooool00ol0003ooooo
ooooo`0Iooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool0A?ooool00ol0003ooooo
ooooo`0<ooooo`009oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo02Kooooo00?o
0000ooooooooool09_ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo04?ooooo00?o
0000ooooooooool0A?ooool00ol0003oooooooooo`0<ooooo`009oooool00ol0003oooooooooo`0K
ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0K
ooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`0<
ooooo`009oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo02Gooooo00?o0000oooo
ooooool09Oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo04?ooooo00?o0000oooo
ooooool0A?ooool00ol0003oooooooooo`0<ooooo`009oooool00ol0003oooooooooo`0Mooooo`03
o`000?oooooooooo02Cooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0Looooo`03
o`000?oooooooooo04?ooooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`0<ooooo`00
9oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0
9?ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool0
A?ooool00ol0003oooooooooo`0<ooooo`009oooool00ol0003oooooooooo`0Nooooo`03o`000?oo
oooooooo02?ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Mooooo`03o`000?oo
oooooooo04?ooooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`0<ooooo`009oooool0
0ol0003oooooooooo`0Oooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool08_ooool0
0ol0003oooooooooo`0Nooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool0A?ooool0
0ol0003oooooooooo`0<ooooo`009oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo
02;ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo
04?ooooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`0<ooooo`009oooool2o`00027o
oooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo01oo
oooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo00co
oooo000Wooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`0Pooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0@oooool00ol0003ooooo
ooooo`14ooooo`03o`000?oooooooooo00cooooo000Wooooo`03o`000?oooooooooo027ooooo00?o
0000ooooooooool08?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo023ooooo00?o
0000ooooooooool0@oooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo00cooooo000W
ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0O
ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`14
ooooo`03o`000?oooooooooo00cooooo000Wooooo`03o`000?oooooooooo02?ooooo00?o0000oooo
ooooool07_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo02;ooooo00?o0000oooo
ooooool0@oooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo00cooooo000Wooooo`03
o`000?oooooooooo02Cooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0Mooooo`03
o`000?oooooooooo02?ooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`14ooooo`03
o`000?oooooooooo00cooooo000Wooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0
7?ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0
@oooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo00cooooo000Wooooo`03o`000?oo
oooooooo02Kooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Kooooo`03o`000?oo
oooooooo02Gooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`14ooooo`03o`000?oo
oooooooo00cooooo000Wooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool06_ooool0
0ol0003oooooooooo`0Jooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0@oooool0
0ol0003oooooooooo`14ooooo`03o`000?oooooooooo00cooooo000Wooooo`;o0000:?ooool00ol0
003oooooooooo`0Jooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool09_ooool00ol0
003oooooooooo`13ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool03?ooool002Oo
oooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo01Wo
oooo00?o0000ooooooooool09oooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo04Co
oooo00?o0000ooooooooool03?ooool002Oooooo00?o0000ooooooooool0:Oooool00ol0003ooooo
ooooo`0Hooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0:?ooool00ol0003ooooo
ooooo`13ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool03?ooool002Oooooo00?o
0000ooooooooool0:_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Oooooo00?o
0000ooooooooool0:Oooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo04Cooooo00?o
0000ooooooooool03?ooool002Oooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`0F
ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`13
ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool03?ooool002Oooooo00?o0000oooo
ooooool0;?ooool2o`0001Kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0[oooo
o`03o`000?oooooooooo04?ooooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`0<oooo
o`009oooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo01?ooooo00?o0000oooooooo
ool04oooool2o`0002kooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`14ooooo`03
o`000?oooooooooo00cooooo000Wooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0
4_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool0
@oooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo00cooooo000Wooooo`;o0000<Ooo
ool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo013ooooo0_l0000aooooo`03o`000?oo
oooooooo04?ooooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`0<ooooo`009oooool0
0ol0003oooooooooo`0aooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`0aooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool0A?ooool0
0ol0003oooooooooo`0<ooooo`009oooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo
00oooooo00?o0000ooooooooool03Oooool2o`0003Cooooo00?o0000ooooooooool0@oooool00ol0
003oooooooooo`14ooooo`03o`000?oooooooooo00cooooo000Wooooo`03o`000?oooooooooo03?o
oooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo03Co
oooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo00co
oooo000Wooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool03Oooool00ol0003ooooo
ooooo`0:ooooo`;o0000=oooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo04Cooooo
00?o0000ooooooooool03?ooool002Oooooo00?o0000ooooooooool0=Oooool3o`0000cooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo04?ooooo00?o
0000ooooooooool0A?ooool00ol0003oooooooooo`0<ooooo`009oooool00ol0003oooooooooo`0h
ooooo`;o00002_ooool00ol0003oooooooooo`07ooooo`;o0000>_ooool00ol0003oooooooooo`13
ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool03?ooool001gooooo1?l000000ol@
413oooooooooo`03ooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`05ooooo`;o0000??ooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo
04Cooooo00?o0000ooooooooool03?ooool001oooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`0kooooo`?o00001_ooool00ol0003oooooooooo`02ooooo`?o0000?_ooool00ol0003o
ooooooooo`13ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool03?ooool001oooooo
00?o0000o`00Ool007l01Ol007l3o`0003ko001o2ol0003Fo`00O`Oooooo000Oooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`13ooooo`03o`000?oo
oooooooo04?ooooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`0<ooooo`007oooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool0@oooool0
0ol0003oooooooooo`13ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool03?ooool0
01oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo
04?ooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo
00cooooo000Oooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0A?ooool00ol0003o
ooooooooo`13ooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool0A?ooool00ol0003o
ooooooooo`0<ooooo`007Oooool00ol0003oA4A4o`00003ooooooc7ooooo000Mooooo`03olc<c?mE
EEGo00000?oooooo<Oooool00?ooooooDOooool00?ooooooDOooool00?ooooooDOooool00?oooooo
DOooool00?ooooooDOooool00?ooooooDOooool00?ooooooDOooool00?ooooooDOooool00?oooooo
DOooool00?ooooooDOooool00001\
\>"],
  ImageRangeCache->{{{99.875, 255.625}, {191.688, 95.8125}} -> {-5.69084, \
1.18522, 0.0336477, 0.0173297}},
  CellTags->"M50.3.3"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.3.3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["GridLines", "Subsection",
  CellTags->"M50.3.3"],

Cell[TextData[{
  "You can include gridlines at locations you specify. The ",
  StyleBox["Automatic", "MR"],
  " setting for this will place the gridlines at the same locations as the \
tick values."
}], "Text",
  CellTags->"M50.3.3"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Sin[t], {t, 0, 2\ \[Pi]}, GridLines \[Rule] Automatic]\)], "Input",\

  CellTags->"M50.3.3"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309016 0.294303 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .01471 -12 -4.5 ]
[.01131 .01471 0 4.5 ]
[.01131 .16187 -24 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.17539 0 m
.17539 .61803 L
s
.32696 0 m
.32696 .61803 L
s
.47854 0 m
.47854 .61803 L
s
.63011 0 m
.63011 .61803 L
s
.78169 0 m
.78169 .61803 L
s
.93327 0 m
.93327 .61803 L
s
0 .01471 m
1 .01471 L
s
0 .16187 m
1 .16187 L
s
0 .30902 m
1 .30902 L
s
0 .45617 m
1 .45617 L
s
0 .60332 m
1 .60332 L
s
0 g
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01471 m
.03006 .01471 L
s
[(-1)] .01131 .01471 1 0 Mshowa
.02381 .16187 m
.03006 .16187 L
s
[(-0.5)] .01131 .16187 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04414 m
.02756 .04414 L
s
.02381 .07357 m
.02756 .07357 L
s
.02381 .103 m
.02756 .103 L
s
.02381 .13243 m
.02756 .13243 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.06244 .38322 L
.10458 .45852 L
.14415 .51889 L
.18221 .56357 L
.20178 .58047 L
.21267 .58793 L
.22272 .59354 L
.23293 .59796 L
.23832 .59976 L
.24402 .60127 L
.24641 .60178 L
.24897 .60225 L
.25119 .60258 L
.25361 .60288 L
.25507 .60302 L
.25643 .60313 L
.25773 .60321 L
.2584 .60324 L
.25912 .60327 L
.25983 .60329 L
.26048 .60331 L
.26176 .60332 L
.26293 .60331 L
.26416 .60329 L
.26538 .60324 L
.26607 .60321 L
.26671 .60317 L
.26912 .60299 L
.27131 .60275 L
.27364 .60244 L
.27847 .60156 L
.2838 .60025 L
.29326 .59705 L
.30213 .59301 L
.32232 .58025 L
.34082 .56432 L
.38045 .51781 L
.41855 .45965 L
.45912 .38744 L
.49816 .31259 L
.53966 .23289 L
.57964 .1614 L
.61811 .10221 L
.63759 .07707 L
.65902 .05386 L
.67938 .03652 L
.69843 .02473 L
.70884 .02018 L
.71396 .01844 L
Mistroke
.71872 .01712 L
.72301 .01617 L
.72758 .01542 L
.7302 .01511 L
.73148 .01499 L
.73266 .0149 L
.73371 .01484 L
.73487 .01478 L
.73603 .01474 L
.73725 .01472 L
.73856 .01472 L
.73977 .01473 L
.7404 .01475 L
.7411 .01477 L
.74251 .01484 L
.74375 .01492 L
.74508 .01503 L
.74748 .01528 L
.74985 .0156 L
.75235 .01601 L
.7568 .01695 L
.76198 .01836 L
.7668 .01998 L
.77773 .02472 L
.78828 .0307 L
.79823 .03757 L
.81683 .05353 L
.85534 .09846 L
.89632 .16101 L
.93577 .23146 L
.97371 .3042 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{224, 138.438},
  ImageMargins->{{52, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005@0000cb000`400?l00000o`00003ooooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`009oooool0
0ol0003oooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0:oooool0
0ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02[ooooo00?o001oooooooooool0:oooool0
0ol007ooooooooooo`0Cooooo`009oooool00ol0003oooooooooo`0[ooooo`03o`00Oooooooooooo
02_ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo
02[ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Cooooo`007Oooool4o`000003
oa0@4?oooooooooo00?ooooo00?o0000ooooooooool0:oooool00ol007ooooooooooo`0[ooooo`03
o`00Oooooooooooo02_ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Zooooo`03
o`00Oooooooooooo02_ooooo00?o001oooooooooool04oooool001oooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0
:oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02[ooooo00?o001oooooooooool0
:oooool00ol007ooooooooooo`0Cooooo`007oooool00ol0003o001oo`00O`05o`00O`?o0000d_l0
07l8o`0004co001o000Cooooo`Oo00001Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo02_ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooo
oooo02_ooooo00?o001oooooooooool05Oooool5o`0000Sooooo1?l00004ooooo`03o`00Oooooooo
oooo02_ooooo00?o001oooooooooool04oooool001oooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0:oooool00ol0
07ooooooooooo`0[ooooo`03o`00Oooooooooooo01?ooooo0_l0000Aooooo`?o000000?oooooo`00
Ooooool0;?ooool00ol007ooooooooooo`0Cooooo`007oooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo02_ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0[ooooo`03
o`00Oooooooooooo02_ooooo00?o001oooooooooool04?ooool3o`0001Kooooo0_l0000]ooooo`03
o`00Oooooooooooo01?ooooo000Oooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
:oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0
:oooool00ol007ooooooooooo`0?ooooo`03o`000?oooooooooo01Sooooo00?o001oo`000?ooool0
:oooool00ol007ooooooooooo`0Cooooo`007Oooool00ol0003oA4A4o`000007ooooo`03o`000?oo
oooooooo02_ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0[ooooo`03o`00Oooo
oooooooo02_ooooo00?o001oooooooooool03_ooool00ol0003oooooooooo`0Iooooo`04o`00Oooo
oooo0000o`0002[ooooo00?o001oooooooooool04oooool001gooooo00?oc<c<oeEEEOl000001ooo
ool00ol0003oooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0:ooo
ool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo00gooooo00?o0000ooooooooool06_oo
ool01Ol007oooooooooooooooooo000002Wooooo00?o001oooooooooool04oooool002Oooooo00?o
0000ooooooooool0:oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00?o
001oooooooooool0:oooool00ol007ooooooooooo`0;ooooo`;o00007Oooool00ol007oooooooooo
o`02ooooo`;o00009oooool00ol007ooooooooooo`0Cooooo`009oooool00ol0003oooooooooo`0[
ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0[
ooooo`03o`00Oooooooooooo00[ooooo00?o0000ooooooooool07Oooool00ol007ooooooooooo`04
ooooo`03o`000?oooooooooo02Cooooo00?o001oooooooooool04oooool002Oooooo0_l0000/oooo
o`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0[oooo
o`03o`00Oooooooooooo00Sooooo0_l0000Pooooo`03o`00Oooooooooooo00Gooooo00?o0000oooo
ooooool08oooool00ol007ooooooooooo`0Cooooo`009oooool00ol0003oooooooooo`0[ooooo`03
o`00Oooooooooooo02_ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0[ooooo`03
o`00Oooooooooooo00Oooooo00?o0000ooooooooool08?ooool00ol007ooooooooooo`06ooooo`03
o`000?oooooooooo02;ooooo00?o001oooooooooool04oooool002Oooooo00?o0000ooooooooool0
:oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0
:oooool00ol007ooooooooooo`06ooooo`03o`000?oooooooooo027ooooo00?o001oooooooooool0
1oooool00ol0003oooooooooo`0Qooooo`03o`00Oooooooooooo01?ooooo000Wooooo`03o`000?oo
oooooooo02_ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0[ooooo`03o`00Oooo
oooooooo02_ooooo00?o001oooooooooool01Oooool00ol0003oooooooooo`0Rooooo`03o`00Oooo
oooooooo00Sooooo00?o0000ooooooooool08?ooool00ol007ooooooooooo`0Cooooo`009oooool0
0ol0003oooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0:oooool0
0ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo00Gooooo00?o0000ooooooooool08_ooool0
0ol007ooooooooooo`08ooooo`03o`000?oooooooooo023ooooo00?o001oooooooooool04oooool0
02Oooooo00?o0000ooooooooool0:oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo
02_ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`04ooooo`03o`000?oooooooooo
02?ooooo00?o001oooooooooool02Oooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo
01?ooooo000Wooooo`03o`000?oooooooooo02_ooooo00?o001oooooooooool0:oooool00ol007oo
ooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool00oooool00ol0003o
ooooooooo`0Tooooo`03o`00Oooooooooooo00[ooooo00?o0000ooooooooool07_ooool00ol007oo
ooooooooo`0Cooooo`009oooool00ol0003oooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo
00?o001oooooooooool0:oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo00;ooooo
00?o0000ooooooooool09Oooool00ol007ooooooooooo`0;ooooo`03o`000?oooooooooo01gooooo
00?o001oooooooooool04oooool002Oooooo00?o0000ooooooooool0:oooool00ol007oooooooooo
o`0[ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0:oooool01Ol007oooooooooo
oooooooo000002Sooooo00?o001oooooooooool03?ooool00ol0003oooooooooo`0Looooo`03o`00
Oooooooooooo01?ooooo000Wooooo`;o0000;?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooo
oooooooo02_ooooo00?o001oooooooooool0:oooool01?l007ooooooooooool0000Yooooo`03o`00
Oooooooooooo00gooooo00?o0000ooooooooool06oooool00ol007ooooooooooo`0Cooooo`009ooo
ool00ol0003oooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0:ooo
ool00ol007ooooooooooo`0[ooooo`03o`00Oooooooo000002[ooooo00?o001oooooooooool03_oo
ool00ol0003oooooooooo`0Jooooo`03o`00Oooooooooooo01?ooooo000Wooooo`03o`000?oooooo
oooo02_ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooo
oooo02_ooooo00?o001oooooool00000:_ooool00ol007ooooooooooo`0>ooooo`03o`000?oooooo
oooo01[ooooo00?o001oooooooooool04oooool002Oooooo00?o0000ooooooooool0:oooool00ol0
07ooooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0:oooool00ol0
07oo0000ooooo`0Zooooo`03o`00Oooooooooooo00oooooo00?o0000ooooooooool06Oooool00ol0
07ooooooooooo`0Cooooo`009oooool00ol0003oooooooooo`0[ooooo`03o`00Oooooooooooo02_o
oooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0[ooooo`03o`000?oooooooooo02[o
oooo00?o001oooooooooool04?ooool00ol0003oooooooooo`0Hooooo`03o`00Oooooooooooo01?o
oooo000Wooooo`03o`000?oooooooooo02_ooooo00?o001oooooooooool0:oooool00ol007oooooo
ooooo`0[ooooo`03o`00Oooooooooooo02[ooooo00?o0000o`00Ooooool0:oooool00ol007oooooo
ooooo`0Aooooo`03o`000?oooooooooo01Oooooo00?o001oooooooooool04oooool002Oooooo00?o
0000ooooooooool0:oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00?o
001oooooooooool0:_ooool00ol0003o001oooooo`0[ooooo`03o`00Oooooooooooo01;ooooo00?o
0000ooooooooool05_ooool00ol007ooooooooooo`0Cooooo`009oooool00ol0003oooooooooo`0[
ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Y
ooooo`03o`000?oooooo001o02cooooo00?o001oooooooooool04oooool00ol0003oooooooooo`0E
ooooo`03o`00Oooooooooooo01?ooooo000Wooooo`03o`000?oooooooooo02_ooooo00?o001ooooo
ooooool0:oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02Sooooo00Co0000oooo
oooooooo001o;?ooool00ol007ooooooooooo`0Dooooo`03o`000?oooooooooo01Cooooo00?o001o
ooooooooool04oooool002Oooooo0_l0000/ooooo`03o`00Oooooooooooo02_ooooo00?o001ooooo
ooooool0:oooool00ol007ooooooooooo`0Wooooo`05o`000?ooooooooooooooool007l0;?ooool0
0ol007ooooooooooo`0Dooooo`03o`000?oooooooooo01Cooooo00?o001oooooooooool04oooool0
02Oooooo00?o0000ooooooooool0:oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo
02_ooooo00?o001oooooooooool09oooool01Ol0003ooooooooooooooooo001o02cooooo00?o001o
ooooooooool05Oooool00ol0003oooooooooo`0Cooooo`03o`00Oooooooooooo01?ooooo000Woooo
o`03o`000?oooooooooo02_ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0[oooo
o`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool00_ooool00ol007ooooooooooo`0Zoooo
o`03o`00Oooooooooooo01Kooooo00?o0000ooooooooool04_ooool00ol007ooooooooooo`0Coooo
o`009oooool00ol0003oooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00?o001ooooooooo
ool0:oooool00ol007ooooooooooo`0Uooooo`03o`000?oooooooooo00?ooooo00?o001ooooooooo
ool0:_ooool00ol007ooooooooooo`0Fooooo`03o`000?oooooooooo01;ooooo00?o001ooooooooo
ool04oooool002Oooooo00?o0000ooooooooool0:oooool00ol007ooooooooooo`0[ooooo`03o`00
Oooooooooooo02_ooooo00?o001oooooooooool09Oooool00ol0003oooooooooo`03ooooo`03o`00
Oooooooooooo02[ooooo00?o001oooooooooool05oooool00ol0003oooooooooo`0Aooooo`03o`00
Oooooooooooo01?ooooo000Wooooo`03o`000?oooooooooo02_ooooo00?o001oooooooooool0:ooo
ool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02Cooooo00?o0000ooooooooool01?oo
ool00ol007ooooooooooo`0Zooooo`03o`00Oooooooooooo01Sooooo00?o0000ooooooooool04?oo
ool00ol007ooooooooooo`0Cooooo`009oooool00ol0003oooooooooo`0[ooooo`03o`00Oooooooo
oooo02_ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Sooooo`03o`000?oooooo
oooo00Gooooo00?o001oooooooooool0:_ooool00ol007ooooooooooo`0Hooooo`03o`000?oooooo
oooo013ooooo00?o001oooooooooool04oooool002Oooooo00?o0000ooooooooool0:oooool00ol0
07ooooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool08oooool00ol0
003oooooooooo`05ooooo`03o`00Oooooooooooo02[ooooo00?o001oooooooooool06Oooool00ol0
003oooooooooo`0?ooooo`03o`00Oooooooooooo01?ooooo000Wooooo`03o`000?oooooooooo02_o
oooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02;o
oooo00?o0000ooooooooool01_ooool00ol007ooooooooooo`0Zooooo`03o`00Oooooooooooo01[o
oooo00?o0000ooooooooool03_ooool00ol007ooooooooooo`0Cooooo`009oooool2o`0002cooooo
00?o001oooooooooool0:oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo027ooooo
00?o0000ooooooooool01oooool00ol007ooooooooooo`0Zooooo`03o`00Oooooooooooo01[ooooo
00?o0000ooooooooool03_ooool00ol007ooooooooooo`0Cooooo`009oooool00ol0003ooooooooo
o`0[ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0:oooool00ol007oooooooooo
o`0Qooooo`03o`000?oooooooooo00Oooooo00?o001oooooooooool0:_ooool00ol007oooooooooo
o`0Kooooo`03o`000?oooooooooo00gooooo00?o001oooooooooool04oooool002Oooooo00?o0000
ooooooooool0:oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00?o001o
ooooooooool08?ooool00ol0003oooooooooo`08ooooo`03o`00Oooooooooooo02[ooooo00?o001o
ooooooooool07?ooool00ol0003oooooooooo`0<ooooo`03o`00Oooooooooooo01?ooooo000Woooo
o`03o`000?oooooooooo02_ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0[oooo
o`03o`00Oooooooooooo01oooooo00?o0000ooooooooool02Oooool00ol007ooooooooooo`0Zoooo
o`03o`00Oooooooooooo01cooooo00?o0000ooooooooool03?ooool00ol007ooooooooooo`0Coooo
o`009oooool00ol0003oooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00?o001ooooooooo
ool0:oooool00ol007ooooooooooo`0Oooooo`03o`000?oooooooooo00Wooooo00?o001ooooooooo
ool0:_ooool00ol007ooooooooooo`0Mooooo`03o`000?oooooooooo00_ooooo00?o001ooooooooo
ool04oooool002Oooooo00?o0000ooooooooool0:oooool00ol007ooooooooooo`0[ooooo`03o`00
Oooooooooooo02_ooooo00?o001oooooooooool07_ooool00ol0003oooooooooo`0:ooooo`03o`00
Oooooooooooo02[ooooo00?o001oooooooooool07_ooool00ol0003oooooooooo`0:ooooo`03o`00
Oooooooooooo01?ooooo000;ooooo`04okZj^_l@413o0000ogMgM`Kooooo00?oEEEEo`000?mEEED0
1?ooool01_nHV9So410@o`000?l0003oA4A4onk^kPGooooo00?o0000ooooooooool0:oooool00ol0
07ooooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool07Oooool00ol0
003oooooooooo`0;ooooo`03o`00Oooooooooooo02[ooooo00?o001oooooooooool07_ooool00ol0
003oooooooooo`0:ooooo`03o`00Oooooooooooo01?ooooo000:ooooo`06olc<c?lb<S;ok^k^onk^
k_lQ8B7oZJVY1Oooool3o`0000Cooooo00Ko410@ohN7QoooooooooooogMgMom4A4@5ooooo`03o`00
0?oooooooooo02_ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0[ooooo`03o`00
Oooooooooooo01gooooo00?o0000ooooooooool02oooool00ol007ooooooooooo`0Zooooo`03o`00
Oooooooooooo01oooooo00?o0000ooooooooool02Oooool00ol007ooooooooooo`0Cooooo`002_oo
ool01_m4A4CoZJVYooooooooooooZJVYoc8b<PGooooo00?oEEEEo`000?mEEED02Oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo02_ooooo00?o001oooooooooool0:oooool00ol007oo
ooooooooo`0[ooooo`03o`00Oooooooooooo01cooooo00?o0000ooooooooool03?ooool00ol007oo
ooooooooo`0Zooooo`03o`00Oooooooooooo023ooooo00?o0000ooooooooool02?ooool00ol007oo
ooooooooo`0Cooooo`0000?oooooo`000?l000001Ol00002ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool03_ooool00ol007Ko0000o`00O`04o`00O`?o0000YOl007l00ol0003o001o
o`00O`1Mo`00O`03o`000?l007oo001o01ko001o000:ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool02_ooool01_l@413oV9RHooooooooooooMgMgofIVIPGooooo00?o0000oooooooo
ool0:oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00?o001ooooooooo
ool06oooool00ol0003oooooooooo`0=ooooo`03o`00Oooooooooooo02[ooooo00?o001ooooooooo
ool08Oooool00ol0003oooooooooo`07ooooo`03o`00Oooooooooooo01?ooooo000:ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool02_ooool01Ol0003o8B4Qo`000?l0003oIVIV00Ko
oooo00?o0000ooooooooool0:oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02_o
oooo00?o001oooooooooool06_ooool00ol0003oooooooooo`0>ooooo`03o`00Oooooooooooo02[o
oooo00?o001oooooooooool08Oooool00ol0003oooooooooo`07ooooo`03o`00Oooooooooooo01?o
oooo000:ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A43?ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo02_ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0[oooo
o`03o`00Oooooooooooo01[ooooo00?o0000ooooooooool03_ooool00ol007ooooooooooo`0Zoooo
o`03o`00Oooooooooooo02;ooooo00?o0000ooooooooool01_ooool00ol007ooooooooooo`0Coooo
o`002_ooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0cooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0:oooool0
0ol007ooooooooooo`0Iooooo`03o`000?oooooooooo00oooooo00?o001oooooooooool0:_ooool0
0ol007ooooooooooo`0Rooooo`03o`000?oooooooooo00Kooooo00?o001oooooooooool04oooool0
00_ooooo00Co^[Zjoa0@4?l@413oc<c<3Oooool5o`0000Kooooo00?o0000ooooooooool0:oooool0
0ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool06?ooool0
0ol0003oooooooooo`0@ooooo`03o`00Oooooooooooo02[ooooo00?o001oooooooooool08oooool0
0ol0003oooooooooo`05ooooo`03o`00Oooooooooooo01?ooooo000Wooooo`03o`000?oooooooooo
02_ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo
01Sooooo00?o0000ooooooooool04?ooool00ol007ooooooooooo`0Zooooo`03o`00Oooooooooooo
02Cooooo00?o0000ooooooooool01?ooool00ol007ooooooooooo`0Cooooo`009oooool00ol0003o
ooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0:oooool00ol007oo
ooooooooo`0Gooooo`03o`000?oooooooooo017ooooo00?o001oooooooooool0:_ooool00ol007oo
ooooooooo`0Tooooo`03o`000?oooooooooo00Cooooo00?o001oooooooooool04oooool002Oooooo
00?o0000ooooooooool0:oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo
00?o001oooooooooool05oooool00ol0003oooooooooo`0Aooooo`03o`00Oooooooooooo02[ooooo
00?o001oooooooooool09Oooool00ol0003oooooooooo`03ooooo`03o`00Oooooooooooo01?ooooo
000Wooooo`;o0000;?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00?o
001oooooooooool05_ooool00ol0003oooooooooo`0Booooo`03o`00Oooooooooooo02[ooooo00?o
001oooooooooool09Oooool00ol0003oooooooooo`03ooooo`03o`00Oooooooooooo01?ooooo000W
ooooo`03o`000?oooooooooo02_ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0[
ooooo`03o`00Oooooooooooo01Kooooo00?o0000ooooooooool04_ooool00ol007ooooooooooo`0Z
ooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool00_ooool00ol007ooooooooooo`0C
ooooo`009oooool00ol0003oooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00?o001ooooo
ooooool0:oooool00ol007ooooooooooo`0Eooooo`03o`000?oooooooooo01?ooooo00?o001ooooo
ooooool0:_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00;ooooo00?o001ooooo
ooooool04oooool002Oooooo00?o0000ooooooooool0:oooool00ol007ooooooooooo`0[ooooo`03
o`00Oooooooooooo02_ooooo00?o001oooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03
o`00Oooooooooooo02[ooooo00?o001oooooooooool09oooool01Ol0003ooooooooooooooooo001o
01Gooooo000Wooooo`03o`000?oooooooooo02_ooooo00?o001oooooooooool0:oooool00ol007oo
ooooooooo`0[ooooo`03o`00Oooooooooooo01Cooooo00?o0000ooooooooool05?ooool00ol007oo
ooooooooo`0Zooooo`03o`00Oooooooooooo02Oooooo00Go0000ooooooooooooooooo`00O`0Eoooo
o`009oooool00ol0003oooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00?o001ooooooooo
ool0:oooool00ol007ooooooooooo`0Cooooo`03o`000?oooooooooo01Gooooo00?o001ooooooooo
ool0:_ooool00ol007ooooooooooo`0Xooooo`04o`000?ooooooooooo`00OaGooooo000Wooooo`03
o`000?oooooooooo02_ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0[ooooo`03
o`00Oooooooooooo01?ooooo00?o0000ooooooooool05Oooool00ol007ooooooooooo`0Zooooo`03
o`00Oooooooooooo02Sooooo00Co0000oooooooooooo001o5Oooool002Oooooo00?o0000oooooooo
ool0:oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00?o001ooooooooo
ool04_ooool00ol0003oooooooooo`0Fooooo`03o`00Oooooooooooo02[ooooo00?o001ooooooooo
ool0:Oooool00ol0003oooooo`00O`0Eooooo`009oooool2o`0002cooooo00?o001oooooooooool0
:oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo01;ooooo00?o0000ooooooooool0
5_ooool00ol007ooooooooooo`0Zooooo`03o`00Oooooooooooo02[ooooo00?o0000o`00Ooooool0
5?ooool002Oooooo00?o0000ooooooooool0:oooool00ol007ooooooooooo`0[ooooo`03o`00Oooo
oooooooo02_ooooo00?o001oooooooooool04Oooool00ol0003oooooooooo`0Gooooo`03o`00Oooo
oooooooo02[ooooo00?o001oooooooooool0:_ooool00ol0003o001oooooo`0Dooooo`009oooool0
0ol0003oooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0:oooool0
0ol007ooooooooooo`0@ooooo`03o`000?oooooooooo01Sooooo00?o001oooooooooool0:_ooool0
0ol007ooooooooooo`0[ooooo`03o`000?oooooooooo01?ooooo000Wooooo`03o`000?oooooooooo
02_ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo
013ooooo00?o0000ooooooooool06?ooool00ol007ooooooooooo`0Zooooo`03o`00Oooooooooooo
02_ooooo00?o0000ooooooooool04oooool002Oooooo00?o0000ooooooooool0:oooool00ol007oo
ooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool03oooool00ol0003o
ooooooooo`0Iooooo`03o`00Oooooooooooo02[ooooo00?o001oooooooooool0:oooool00ol007oo
0000ooooo`0Cooooo`009oooool00ol0003oooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo
00?o001oooooooooool0:oooool00ol007ooooooooooo`0?ooooo`03o`000?oooooooooo01Wooooo
00?o001oooooooooool0:_ooool00ol007ooooooooooo`0[ooooo`03o`00Ool0003ooooo01?ooooo
000Wooooo`03o`000?oooooooooo02_ooooo00?o001oooooooooool0:oooool00ol007oooooooooo
o`0[ooooo`03o`00Oooooooooooo00kooooo00?o0000ooooooooool06_ooool00ol007oooooooooo
o`0Zooooo`03o`00Oooooooooooo02_ooooo00?o001oooooool000004oooool002Oooooo00?o0000
ooooooooool0:oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00?o001o
ooooooooool03_ooool00ol0003oooooooooo`0Jooooo`03o`00Oooooooooooo02[ooooo00?o001o
ooooooooool0:oooool00ol007ooooooo`00000Cooooo`009oooool00ol0003oooooooooo`0[oooo
o`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0=oooo
o`03o`000?oooooooooo01_ooooo00?o001oooooooooool0:_ooool00ol007ooooooooooo`0[oooo
o`04o`00Ooooooooooooo`0001;ooooo000Wooooo`;o0000;?ooool00ol007ooooooooooo`0[oooo
o`03o`00Oooooooooooo02_ooooo00?o001oooooooooool03Oooool00ol0003oooooooooo`0Koooo
o`03o`00Oooooooooooo02[ooooo00?o001oooooooooool0:oooool01?l007ooooooooooool0000B
ooooo`009oooool00ol0003oooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00?o001ooooo
ooooool0:oooool00ol007ooooooooooo`0<ooooo`03o`000?oooooooooo01cooooo00?o001ooooo
ooooool0:_ooool00ol007ooooooooooo`0[ooooo`05o`00Ooooooooooooooooool000004Oooool0
02Oooooo00?o0000ooooooooool0:oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo
02_ooooo00?o001oooooooooool03?ooool00ol0003oooooooooo`0Looooo`03o`00Oooooooooooo
02[ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`02ooooo`03o`000?oooooooooo
00kooooo000Wooooo`03o`000?oooooooooo02_ooooo00?o001oooooooooool0:oooool00ol007oo
ooooooooo`0[ooooo`03o`00Oooooooooooo00_ooooo00?o0000ooooooooool07Oooool00ol007oo
ooooooooo`0Zooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool00_ooool00ol0003o
ooooooooo`0>ooooo`009oooool00ol0003oooooooooo`0Yooooo`Co000000?o410@ooooooooool0
9Oooool6o`0002Sooooo00KoZJVYob4Q8Ol0003o0000o`00:_o^k^h<ooooo`03o`000?oooooooooo
01cooooo0_l000000ol@413oooooooooo`0Vooooo`06oiRHV?l@413o0000o`000?m4A4Cok^k^:?oo
ool01_o^k^koA4A4o`000?l0003oEEEEonk^kP?ooooo00?o0000ooooooooool03Oooool002Oooooo
00?o0000ooooooooool0:oooool00ol0003oooooooooo`0Wooooo`06oiRHV?l0003oc<c<ooooool0
07oo410@:?ooool01_l@413oZJVYoooooooooooo000koc8b<P_ooooo00?o0000ooooooooool07_oo
ool00ol0003oooooooooo`0Wooooo`06oa0@4?n7QhOoooooo`00OomgMgOoA4A4:?ooool01_mEEEGo
MgMgooooool007ooMgMgoeEEE@?ooooo00?o0000ooooooooool03Oooool002Oooooo00?o0000oooo
ooooool0:oooool00ol0003oooooooooo`0Xooooo`04oiRHV?l0003oc<c<o`00Obgooooo00?o001o
o`000?ooool02_ooool00ol0003oooooooooo`0Jooooo`Ko0000:oooool00ol007ooooooo`00000X
ooooo`06oa0@4?ooooooooooo`00Oooooooo00001?ooool00ol0003oooooooooo`0<ooooo`009ooo
ool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo02Wooooo00?oZJVYoa0@4?l006D0;Ooo
ool00ol003_o8B4Qooooo`09ooooo`03o`000?oooooooooo01_ooooo00GoIVIVojVYZOoooooooooo
o`00000/ooooo`03o`00Ooo^k^ko000002Sooooo00Ko0000onk^k_oooooo001oooooool00004oooo
o`03o`000?oooooooooo00cooooo000Wooooo`03o`000?oooooooooo02_ooooo00?o0000oooooooo
ool0:_ooool00oo<c<co0008olc<c00Zooooo`04ob4Q8Ol0003o0000okZj^P[ooooo00?o0000oooo
ooooool06oooool01Oo^k^ko8B4Qonk^k_oooooo000002Wooooo00Ko410@oiRHV?oooooo001oogMg
MomVIVHXooooo`06o`000?mEEEGok^k^o`00OomgMgOoEEEE1Oooool00ol0003oooooooooo`0;oooo
o`009oooool2o`0002cooooo00?o0000ooooooooool0:oooool00ol005Co<S8booooo`0Zooooo`03
onk^k_l003_o<S8b00Wooooo00?o0000ooooooooool07Oooool01?nYZJWoIVIVooooool0000Yoooo
o`05o`000?lQ8B7o0000o`000?mVIVH0:Oooool01_lQ8B7oIVIVo`000?l0003oEEEEonk^kPGooooo
00?o0000ooooooooool02oooool002Oooooo00?o0000ooooooooool0:oooool00ol0003ooooooooo
o`0[ooooo`03o`00Ool0003ooooo02_ooooo00?o001oo`000?ooool02?ooool00ol0003ooooooooo
o`0Nooooo`03odA4A?o<c<co000002Wooooo00Co0000oooooooooooo001o:_ooool01?n7QhOoIVIV
ooooool007l8ooooo`03o`000?oooooooooo00[ooooo000Wooooo`03o`000?oooooooooo02Wooooo
00?o0000odA4A?l00000:Oooool01_l0003oQhN7onk^k_oooooo000koc8b<RSooooo00Ko8B4QohN7
Qoooooooooooo`00<_lb<S88ooooo`03o`000?oooooooooo01oooooo00?ogMgModA4A?l00000:Ooo
ool01?l0003oooooooooool007l[ooooo`03oc8b<_mVIVKo001^00Sooooo00?o0000ooooooooool0
2_ooool002Oooooo00?o0000ooooooooool0:Oooool00oo<c<coEEEEo`00000Yooooo`06ojVYZOlb
<S;o0000o`000?l002[ok^k^:?ooool01_nj^[[oA4A4o`000?l0003o000Qonk^kPSooooo00?o0000
ooooooooool08?ooool00on7QhOo0000ooooo`0Xooooo`Go0000:oooool01?mgMgOo0008o`000?lQ
8B47ooooo`03o`000?oooooooooo00Wooooo000Wooooo`03o`000?oooooooooo02_ooooo00?o001o
ooooooooool0:oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo00Kooooo00?o0000
ooooooooool08_ooool00ol007ooooooooooo`0Zooooo`03o`00Oooooooooooo02_ooooo00?o001o
ooooooooool02?ooool00ol0003oooooooooo`08ooooo`009oooool00ol0003oooooooooo`0[oooo
o`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`06oooo
o`03o`000?oooooooooo02;ooooo00?o001oooooooooool0:_ooool00ol007ooooooooooo`0[oooo
o`03o`00Oooooooooooo00Sooooo00?o0000ooooooooool02?ooool002Oooooo00?o0000oooooooo
ool0:oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00?o001ooooooooo
ool01Oooool00ol0003oooooooooo`0Sooooo`03o`00Oooooooooooo02[ooooo00?o001ooooooooo
ool0:oooool00ol007ooooooooooo`09ooooo`03o`000?oooooooooo00Oooooo000Wooooo`03o`00
0?oooooooooo02_ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0[ooooo`03o`00
Oooooooooooo00Gooooo00?o0000ooooooooool08oooool00ol007ooooooooooo`0Zooooo`03o`00
Oooooooooooo02_ooooo00?o001oooooooooool02Oooool00ol0003oooooooooo`07ooooo`009ooo
ool00ol0003oooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0:ooo
ool00ol007ooooooooooo`04ooooo`03o`000?oooooooooo02Cooooo00?o001oooooooooool0:_oo
ool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo00[ooooo00?o0000ooooooooool01_oo
ool0023oooooool0000ao`0000009oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`03ooooo`04o`000?oooooooooo
o`0000Sooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00Oooooo0Ol00001ooooo`7ooooo000Wooooo`;o0000;?ooool00ol0003oooooooooo`0[oooo
o`03o`000?oooooooooo02_ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Uoooo
o`03o`000?oooooooooo02[ooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`0Coooo
o`009oooool2o`0002cooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0[ooooo`03
o`00Oooooooooooo00;ooooo00?o0000ooooooooool09_ooool00ol007ooooooooooo`0Zooooo`03
o`00Oooooooooooo02_ooooo00?o001oooooooooool04oooool002Oooooo00?o0000ooooool00000
:oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0
0_ooool00ol0003oooooooooo`0Vooooo`03o`00Oooooooooooo02[ooooo00?o001oooooooooool0
:oooool00ol007ooooooooooo`0Cooooo`009oooool00ol0003oooooo`00000[ooooo`03o`00Oooo
oooooooo02_ooooo00?o001oooooooooool0:oooool01Ol007oooooooooooooooooo000002Wooooo
00?o001oooooooooool0:_ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo01?ooooo
000Wooooo`04o`000?ooooooooooo`0002[ooooo00?o001oooooooooool0:oooool00ol007oooooo
ooooo`0[ooooo`05o`00Ooooooooooooooooool00000:Oooool00ol007ooooooooooo`0Zooooo`03
o`00Oooooooooooo02_ooooo00?o001oooooooooool04oooool002Oooooo00Co0000oooooooooooo
0000:_ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00Co001ooooooooo
oooo0000:_ooool00ol007ooooooooooo`0Zooooo`03o`00Oooooooooooo02_ooooo00?o001ooooo
ooooool04oooool002Oooooo00Go0000ooooooooooooooooo`00000Yooooo`03o`00Oooooooooooo
02_ooooo00?o001oooooooooool0:oooool01?l007ooooooooooool0000Zooooo`03o`00Oooooooo
oooo02[ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Cooooo`009oooool2o`00
00;ooooo00?o0000ooooooooool09oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo
02_ooooo00?o001oooooool00000:oooool00ol007ooooooooooo`0Zooooo`03o`00Oooooooooooo
02_ooooo00?o001oooooooooool04oooool002Oooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0Vooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0:oooool00ol007oo
ooooo`00000[ooooo`03o`00Oooooooooooo02[ooooo00?o001oooooooooool0:oooool00ol007oo
ooooooooo`0Cooooo`009oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02Kooooo
00?o001oooooooooool0:oooool00ol007ooooooooooo`0[ooooo`03o`00Ool0003ooooo02_ooooo
00?o001oooooooooool0:_ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo01?ooooo
000Wooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool09Oooool00ol007oooooooooo
o`0[ooooo`03o`00Oooooooooooo02_ooooo00?o001oo`000?ooool0:oooool00ol007oooooooooo
o`0Zooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool04oooool002Oooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`0Tooooo`03o`00Oooooooooooo02_ooooo00?o001o
ooooooooool0:oooool00ol0003oooooooooo`0[ooooo`03o`00Oooooooooooo02[ooooo00?o001o
ooooooooool0:oooool00ol007ooooooooooo`0Cooooo`009oooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo02Cooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Zoooo
o`03o`000?l007oooooo02cooooo00?o001oooooooooool0:_ooool00ol007ooooooooooo`0[oooo
o`03o`00Oooooooooooo01?ooooo000Wooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool08oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02[ooooo00?o0000o`00Oooo
ool0;?ooool00ol007ooooooooooo`0Zooooo`03o`00Oooooooooooo02_ooooo00?o001ooooooooo
ool04oooool002Oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Sooooo`03o`00
Oooooooooooo02_ooooo00?o001oooooooooool0:Oooool00ol0003oooooo`00O`0]ooooo`03o`00
Oooooooooooo02[ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Cooooo`009ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo02;ooooo00?o001oooooooooool0:ooo
ool00ol007ooooooooooo`0Yooooo`03o`000?oooooo001o02gooooo00?o001oooooooooool0:_oo
ool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo01?ooooo000Wooooo`;o00001oooool0
0ol0003oooooooooo`0Rooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0:?ooool0
1?l0003oooooooooool007l]ooooo`03o`00Oooooooooooo02[ooooo00?o001oooooooooool0:ooo
ool00ol007ooooooooooo`0Cooooo`009oooool00ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo027ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Xooooo`04o`000?oooooo
ooooo`00Obgooooo00?o001oooooooooool0:_ooool00ol007ooooooooooo`0[ooooo`03o`00Oooo
oooooooo01?ooooo000Wooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool08Oooool0
0ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02Oooooo00Go0000ooooooooooooooooo`00
O`0]ooooo`03o`00Oooooooooooo02[ooooo00?o001oooooooooool0:oooool00ol007oooooooooo
o`0Cooooo`009oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo023ooooo00?o001o
ooooooooool0:oooool00ol007ooooooooooo`0Wooooo`05o`000?ooooooooooooooool007l0;Ooo
ool00ol007ooooooooooo`0Zooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool04ooo
ool002Oooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Pooooo`03o`00Oooooooo
oooo02_ooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`02ooooo`03o`00Oooooooo
oooo02_ooooo00?o001oooooooooool0:_ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooo
oooo01?ooooo000Wooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool07oooool00ol0
07ooooooooooo`0[ooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool00_ooool00ol0
07ooooooooooo`0[ooooo`03o`00Oooooooooooo02[ooooo00?o001oooooooooool0:oooool00ol0
07ooooooooooo`0Cooooo`009oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo01oo
oooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Uooooo`03o`000?oooooooooo00?o
oooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Zooooo`03o`00Oooooooooooo02_o
oooo00?o001oooooooooool04oooool002Oooooo00?o0000ooooooooool02_ooool00ol0003ooooo
ooooo`0Nooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool09Oooool00ol0003ooooo
ooooo`03ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0:_ooool00ol007oooooo
ooooo`0[ooooo`03o`00Oooooooooooo01?ooooo000Wooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool07_ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02Cooooo00?o
0000ooooooooool01?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02[ooooo00?o
001oooooooooool0:oooool00ol007ooooooooooo`0Cooooo`009oooool2o`0000cooooo00?o0000
ooooooooool07Oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02Cooooo00?o0000
ooooooooool01?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02[ooooo00?o001o
ooooooooool0:oooool00ol007ooooooooooo`0Cooooo`009oooool00ol0003oooooooooo`0<oooo
o`03o`000?oooooooooo01cooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Soooo
o`03o`000?oooooooooo00Gooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Zoooo
o`03o`00Oooooooooooo02_ooooo00?o001oooooooooool04oooool002Oooooo00?o0000oooooooo
ool03?ooool00ol0003oooooooooo`0Looooo`03o`00Oooooooooooo02_ooooo00?o001ooooooooo
ool08oooool00ol0003oooooooooo`05ooooo`03o`00Oooooooooooo02_ooooo00?o001ooooooooo
ool0:_ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo01?ooooo000Wooooo`03o`00
0?oooooooooo00gooooo00?o0000ooooooooool06oooool00ol007ooooooooooo`0[ooooo`03o`00
Oooooooooooo02;ooooo00?o0000ooooooooool01_ooool00ol007ooooooooooo`0[ooooo`03o`00
Oooooooooooo02[ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Cooooo`009ooo
ool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01_ooooo00?o001oooooooooool0:ooo
ool00ol007ooooooooooo`0Qooooo`03o`000?oooooooooo00Oooooo00?o001oooooooooool0:ooo
ool00ol007ooooooooooo`0Zooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool04ooo
ool002Oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Jooooo`03o`00Oooooooo
oooo02_ooooo00?o001oooooooooool08Oooool00ol0003oooooooooo`07ooooo`03o`00Oooooooo
oooo02_ooooo00?o001oooooooooool0:_ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooo
oooo01?ooooo000Wooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool06Oooool00ol0
07ooooooooooo`0[ooooo`03o`00Oooooooooooo023ooooo00?o0000ooooooooool02?ooool00ol0
07ooooooooooo`0[ooooo`03o`00Oooooooooooo02[ooooo00?o001oooooooooool0:oooool00ol0
07ooooooooooo`0Cooooo`009oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Wo
oooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Pooooo`03o`000?oooooooooo00So
oooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Zooooo`03o`00Oooooooooooo02_o
oooo00?o001oooooooooool04oooool002Oooooo00?o0000ooooooooool04?ooool00ol0003ooooo
ooooo`0Hooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool07oooool00ol0003ooooo
ooooo`09ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0:_ooool00ol007oooooo
ooooo`0[ooooo`03o`00Oooooooooooo01?ooooo000Wooooo`;o00004Oooool00ol0003ooooooooo
o`0Hooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool07oooool00ol0003ooooooooo
o`09ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0:_ooool00ol007oooooooooo
o`0[ooooo`03o`00Oooooooooooo01?ooooo000Wooooo`03o`000?oooooooooo017ooooo00?o0000
ooooooooool05oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo01kooooo00?o0000
ooooooooool02_ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02[ooooo00?o001o
ooooooooool0:oooool00ol007ooooooooooo`0Cooooo`009oooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo01Kooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Noooo
o`03o`000?oooooooooo00[ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Zoooo
o`03o`00Oooooooooooo02_ooooo00?o001oooooooooool04oooool002Oooooo00?o0000oooooooo
ool04_ooool00ol0003oooooooooo`0Fooooo`03o`00Oooooooooooo02_ooooo00?o001ooooooooo
ool07Oooool00ol0003oooooooooo`0;ooooo`03o`00Oooooooooooo02_ooooo00?o001ooooooooo
ool0:_ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo01?ooooo000Wooooo`03o`00
0?oooooooooo01?ooooo00?o0000ooooooooool05Oooool00ol007ooooooooooo`0[ooooo`03o`00
Oooooooooooo01gooooo00?o0000ooooooooool02oooool00ol007ooooooooooo`0[ooooo`03o`00
Oooooooooooo02[ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Cooooo`009ooo
ool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Gooooo00?o001oooooooooool0:ooo
ool00ol007ooooooooooo`0Looooo`03o`000?oooooooooo00cooooo00?o001oooooooooool0:ooo
ool00ol007ooooooooooo`0Zooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool04ooo
ool000_ooooo00Co^[Zjoa0@4?l0003oMgMg1_ooool00omEEEGo0000oeEEE@04ooooo`06oiRHV?l@
413o0000o`000?m4A4Cok^k^1Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Co
oooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Kooooo`03o`000?oooooooooo00go
oooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Zooooo`03o`00Oooooooooooo02_o
oooo00?o001oooooooooool04oooool000[ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT5oooo
o`?o00001?ooool01_l@413oQhN7ooooooooooooMgMgodA4A0Gooooo00?o0000ooooooooool05Ooo
ool00ol0003oooooooooo`0Cooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool06ooo
ool00ol0003oooooooooo`0=ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0:_oo
ool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo01?ooooo000:ooooo`06odA4A?nYZJWo
oooooooooonYZJWo<S8b1Oooool00omEEEGo0000oeEEE@09ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Cooooo`03o`00Oooooooooooo02_ooooo
00?o001oooooooooool06_ooool00ol0003oooooooooo`0>ooooo`03o`00Oooooooooooo02_ooooo
00?o001oooooooooool0:_ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo01?ooooo
000:ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03_ooool00ol007Ko0000o`00
O`04o`00O`?o00005_l007l00ol0003o001oo`00O`1Mo`00O`03o`000?l007oo001o0:go001o000:
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02_ooool01_l@413oV9RHoooooooo
ooooMgMgofIVIPGooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Booooo`03o`00
Oooooooooooo02_ooooo00?o001oooooooooool06Oooool00ol0003oooooooooo`0?ooooo`03o`00
Oooooooooooo02_ooooo00?o001oooooooooool0:_ooool00ol007ooooooooooo`0[ooooo`03o`00
Oooooooooooo01?ooooo000:ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02_oo
ool01Ol0003o8B4Qo`000?l0003oIVIV00Kooooo00?o0000ooooooooool05oooool00ol0003ooooo
ooooo`0Aooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool06Oooool00ol0003ooooo
ooooo`0?ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0:_ooool00ol007oooooo
ooooo`0[ooooo`03o`00Oooooooooooo01?ooooo000:ooooo`06odA4A?nYZJWooooooooooonYZJWo
A4A43?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01Sooooo00?o0000oooooooo
ool04?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo01Sooooo00?o0000oooooooo
ool04?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02[ooooo00?o001ooooooooo
ool0:oooool00ol007ooooooooooo`0Cooooo`002_ooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<
c0cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo
013ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Gooooo`03o`000?oooooooooo
017ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Zooooo`03o`00Oooooooooooo
02_ooooo00?o001oooooooooool04oooool000_ooooo00Co^[Zjoa0@4?l@413oc<c<3Oooool5o`00
00Kooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0?ooooo`03o`00Oooooooooooo
02_ooooo00?o001oooooooooool05oooool00ol0003oooooooooo`0Aooooo`03o`00Oooooooooooo
02_ooooo00?o001oooooooooool0:_ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo
01?ooooo000Wooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool03oooool00ol007oo
ooooooooo`0[ooooo`03o`00Oooooooooooo01Kooooo00?o0000ooooooooool04_ooool00ol007oo
ooooooooo`0[ooooo`03o`00Oooooooooooo02[ooooo00?o001oooooooooool0:oooool00ol007oo
ooooooooo`0Cooooo`009oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00kooooo
00?o001oooooooooool0:oooool00ol007ooooooooooo`0Eooooo`03o`000?oooooooooo01?ooooo
00?o001oooooooooool0:oooool00ol007ooooooooooo`0Zooooo`03o`00Oooooooooooo02_ooooo
00?o001oooooooooool04oooool002Oooooo00?o0000ooooooooool06oooool00ol0003ooooooooo
o`0=ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool05?ooool00ol0003ooooooooo
o`0Dooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0:_ooool00ol007oooooooooo
o`0[ooooo`03o`00Oooooooooooo01?ooooo000Wooooo`;o00007?ooool00ol0003oooooooooo`0=
ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool05?ooool00ol0003oooooooooo`0D
ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0:_ooool00ol007ooooooooooo`0[
ooooo`03o`00Oooooooooooo01?ooooo000Wooooo`03o`000?oooooooooo01cooooo00?o0000oooo
ooooool03?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo01?ooooo00?o0000oooo
ooooool05Oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02[ooooo00?o001ooooo
ooooool0:oooool00ol007ooooooooooo`0Cooooo`009oooool00ol0003oooooooooo`0Mooooo`03
o`000?oooooooooo00_ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Booooo`03
o`000?oooooooooo01Kooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Zooooo`03
o`00Oooooooooooo02_ooooo00?o001oooooooooool04oooool002Oooooo00?o0000ooooooooool0
7Oooool00ol0003oooooooooo`0;ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0
4_ooool00ol0003oooooooooo`0Fooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0
:_ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo01?ooooo000Wooooo`03o`000?oo
oooooooo01kooooo00?o0000ooooooooool02_ooool00ol007ooooooooooo`0[ooooo`03o`00Oooo
oooooooo017ooooo00?o0000ooooooooool05oooool00ol007ooooooooooo`0[ooooo`03o`00Oooo
oooooooo02[ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Cooooo`009oooool0
0ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00Wooooo00?o001oooooooooool0:oooool0
0ol007ooooooooooo`0@ooooo`03o`000?oooooooooo01Sooooo00?o001oooooooooool0:oooool0
0ol007ooooooooooo`0Zooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool04oooool0
02Oooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`09ooooo`03o`00Oooooooooooo
02_ooooo00?o001oooooooooool03oooool00ol0003oooooooooo`0Iooooo`03o`00Oooooooooooo
02_ooooo00?o001oooooooooool0:_ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo
01?ooooo000Wooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool02?ooool00ol007oo
ooooooooo`0[ooooo`03o`00Oooooooooooo00oooooo00?o0000ooooooooool06Oooool00ol007oo
ooooooooo`0[ooooo`03o`00Oooooooooooo02[ooooo00?o001oooooooooool0:oooool00ol007oo
ooooooooo`0Cooooo`009oooool2o`00027ooooo00?o0000ooooooooool02?ooool00ol007oooooo
ooooo`0[ooooo`03o`00Oooooooooooo00kooooo00?o0000ooooooooool06_ooool00ol007oooooo
ooooo`0[ooooo`03o`00Oooooooooooo02[ooooo00?o001oooooooooool0:oooool00ol007oooooo
ooooo`0Cooooo`009oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00Oooooo00?o
001oooooooooool0:oooool00ol007ooooooooooo`0=ooooo`03o`000?oooooooooo01_ooooo00?o
001oooooooooool0:oooool00ol007ooooooooooo`0Zooooo`03o`00Oooooooooooo02_ooooo00?o
001oooooooooool04oooool002Oooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`06
ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool03Oooool00ol0003oooooooooo`0K
ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0:_ooool00ol007ooooooooooo`0[
ooooo`03o`00Oooooooooooo01?ooooo000Wooooo`03o`000?oooooooooo02;ooooo00?o0000oooo
ooooool01_ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo00cooooo00?o0000oooo
ooooool07?ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02[ooooo00?o001ooooo
ooooool0:oooool00ol007ooooooooooo`0Cooooo`009oooool00ol0003oooooooooo`0Sooooo`03
o`000?oooooooooo00Gooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0;ooooo`03
o`000?oooooooooo01gooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Zooooo`03
o`00Oooooooooooo02_ooooo00?o001oooooooooool04oooool002Oooooo00?o0000ooooooooool0
9?ooool00ol0003oooooooooo`04ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0
2_ooool00ol0003oooooooooo`0Nooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0
:_ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo01?ooooo000Wooooo`03o`000?oo
oooooooo02Gooooo00?o0000ooooooooool00oooool00ol007ooooooooooo`0[ooooo`03o`00Oooo
oooooooo00Wooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0[ooooo`03o`00Oooo
oooooooo02[ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Cooooo`009oooool0
0ol0003oooooooooo`0Vooooo`03o`000?oooooooooo00;ooooo00?o001oooooooooool0:oooool0
0ol007ooooooooooo`08ooooo`03o`000?oooooooooo023ooooo00?o001oooooooooool0:oooool0
0ol007ooooooooooo`0Zooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool04oooool0
02Oooooo00?o0000ooooooooool09oooool01Ol0003ooooooooooooooooo001o02gooooo00?o001o
ooooooooool01oooool00ol0003oooooooooo`0Qooooo`03o`00Oooooooooooo02_ooooo00?o001o
ooooooooool0:_ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo01?ooooo000Woooo
o`;o0000:Oooool01?l0003oooooooooool007l]ooooo`03o`00Oooooooooooo00Oooooo00?o0000
ooooooooool08Oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02[ooooo00?o001o
ooooooooool0:oooool00ol007ooooooooooo`0Cooooo`009oooool00ol0003oooooooooo`0Xoooo
o`04o`000?ooooooooooo`00Obgooooo00?o001oooooooooool01_ooool00ol0003oooooooooo`0R
ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0:_ooool00ol007ooooooooooo`0[
ooooo`03o`00Oooooooooooo01?ooooo000Wooooo`03o`000?oooooooooo02Wooooo00?o0000oooo
ool007l0;Oooool00ol007ooooooooooo`05ooooo`03o`000?oooooooooo02?ooooo00?o001ooooo
ooooool0:oooool00ol007ooooooooooo`0Zooooo`03o`00Oooooooooooo02_ooooo00?o001ooooo
ooooool04oooool002Oooooo00?o0000ooooooooool0:_ooool00ol0003o001oooooo`0/ooooo`03
o`00Oooooooooooo00Cooooo00?o0000ooooooooool09?ooool00ol007ooooooooooo`0[ooooo`03
o`00Oooooooooooo02[ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Cooooo`00
9oooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo02_ooooo00?o001oooooooooool0
0oooool00ol0003oooooooooo`0Uooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0
:_ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo01?ooooo000Wooooo`03o`000?oo
oooooooo02_ooooo00?o001oo`000?ooool0:oooool00ol007ooooooooooo`02ooooo`03o`000?oo
oooooooo02Kooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Zooooo`03o`00Oooo
oooooooo02_ooooo00?o001oooooooooool04oooool002Oooooo00?o0000ooooooooool0:oooool0
1?l007ooooooo`000?l0000Zooooo`05o`00Ooooooooooooooooool00000:Oooool00ol007oooooo
ooooo`0[ooooo`03o`00Oooooooooooo02[ooooo00?o001oooooooooool0:oooool00ol007oooooo
ooooo`0Cooooo`009oooool00ol0003oooooooooo`0[ooooo`05o`00Ooooooooooooooooool00000
:Oooool01?l007ooooooooooool0000Zooooo`03o`00Oooooooooooo02_ooooo00?o001ooooooooo
ool0:_ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo01?ooooo000Wooooo`03o`00
0?oooooooooo02_ooooo00?o001oooooooooool00_ooool00ol0003oooooooooo`0Vooooo`03o`00
Oooooooo000002_ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Zooooo`03o`00
Oooooooooooo02_ooooo00?o001oooooooooool04oooool002Oooooo0_l0000/ooooo`03o`00Oooo
oooooooo00?ooooo00?o0000ooooooooool09Oooool00ol007oo0000ooooo`0[ooooo`03o`00Oooo
oooooooo02_ooooo00?o001oooooooooool0:_ooool00ol007ooooooooooo`0[ooooo`03o`00Oooo
oooooooo01?ooooo000Wooooo`03o`000?oooooooooo02_ooooo00?o001oooooooooool01?ooool0
0ol0003oooooooooo`0Tooooo`03o`000?oooooooooo02_ooooo00?o001oooooooooool0:oooool0
0ol007ooooooooooo`0Zooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool04oooool0
02Oooooo00?o0000ooooooooool0:oooool00ol007ooooooooooo`05ooooo`03o`000?oooooooooo
027ooooo0_l000000ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00?o001ooooo
ooooool0:_ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo01?ooooo000Wooooo`03
o`000?oooooooooo02_ooooo00?o001oooooooooool01_ooool00ol0003oooooooooo`0Nooooo`;o
00000_ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00?o001ooooooooo
ool0:_ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo01?ooooo000Wooooo`03o`00
0?oooooooooo02_ooooo00?o001oooooooooool01oooool00ol0003oooooooooo`0Looooo`03o`00
0?oooooooooo00;ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0[ooooo`03o`00
Oooooooooooo02[ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Cooooo`009ooo
ool00ol0003oooooooooo`0[ooooo`03o`00Oooooooooooo00Sooooo0ol0000Iooooo`;o00001Ooo
ool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0:_oo
ool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo01?ooooo000Wooooo`03o`000?oooooo
oooo02_ooooo00?o001oooooooooool02oooool2o`0001Gooooo0_l00007ooooo`03o`00Oooooooo
oooo02_ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Zooooo`03o`00Oooooooo
oooo02_ooooo00?o001oooooooooool04oooool001gooooo1?l000000ol@413oooooooooo`03oooo
o`03o`000?oooooooooo02_ooooo00?o001oooooooooool03Oooool2o`00017ooooo0_l00009oooo
o`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Zoooo
o`03o`00Oooooooooooo02_ooooo00?o001oooooooooool04oooool001oooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`0[ooooo`03o`00Oooooooooooo00oooooo0ol0000;ooooo`?o
00002oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00?o001ooooooooo
ool0:_ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo01?ooooo000Oooooo`03o`00
0?l007oo001o00Go001o0ol00010o`00O`_o0000fol007l001oooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0:ooo
ool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02[ooooo00?o001oooooooooool0:ooo
ool00ol007ooooooooooo`0Cooooo`007oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo02_ooooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooo
oooo02_ooooo00?o001oooooooooool0:_ooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooo
oooo01?ooooo000Oooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0:oooool00ol0
07ooooooooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0:oooool00ol0
07ooooooooooo`0Zooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool04oooool001oo
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0[ooooo`03o`00Oooooooooooo02_o
oooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0[ooooo`03o`00Oooooooooooo02[o
oooo00?o001oooooooooool0:oooool00ol007ooooooooooo`0Cooooo`007Oooool00ol0003oA4A4
o`000007ooooo`03o`000?oooooooooo02_ooooo00?o001oooooooooool0:oooool00ol007oooooo
ooooo`0[ooooo`03o`00Oooooooooooo02_ooooo00?o001oooooooooool0:_ooool00ol007oooooo
ooooo`0[ooooo`03o`00Oooooooooooo01?ooooo000Mooooo`03olc<c?mEEEGo00000?oooooo<Ooo
ool00?ooooooDOooool00?ooooooDOooool00?ooooooDOooool00?ooooooDOooool00?ooooooDOoo
ool00?ooooooDOooool00?ooooooDOooool00?ooooooDOooool00001\
\>"],
  ImageRangeCache->{{{99.875, 255.625}, {411.875, 316}} -> {-5.55963, \
6.48108, 0.0328605, 0.0169242}},
  CellTags->"M50.3.3"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.3.3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Epilog", "Subsection",
  CellTags->"M50.3.3"],

Cell[TextData[{
  StyleBox["Epilog", "MR"],
  " is used to place text and other graphics primitives on a graph. Look in \
the Help Browser for the syntax used with the ",
  StyleBox["Text", "MR"],
  " function."
}], "Text",
  CellTags->"M50.3.3"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Sin[t], {t, 0, 2\ \[Pi]}, 
      Epilog \[Rule] 
        Text[StyleForm["\<sin(t)\>", FontFamily \[Rule] "\<Times\>", 
            FontSize \[Rule] 24, 
            FontColor \[Rule] GrayLevel[ .45]], {\(5\ \[Pi]\)\/4, 
            1\/4}]]\)], "Input",
  CellTags->"M50.3.3"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309016 0.294303 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .01471 -12 -4.5 ]
[.01131 .01471 0 4.5 ]
[.01131 .16187 -24 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01471 m
.03006 .01471 L
s
[(-1)] .01131 .01471 1 0 Mshowa
.02381 .16187 m
.03006 .16187 L
s
[(-0.5)] .01131 .16187 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04414 m
.02756 .04414 L
s
.02381 .07357 m
.02756 .07357 L
s
.02381 .103 m
.02756 .103 L
s
.02381 .13243 m
.02756 .13243 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.06244 .38322 L
.10458 .45852 L
.14415 .51889 L
.18221 .56357 L
.20178 .58047 L
.21267 .58793 L
.22272 .59354 L
.23293 .59796 L
.23832 .59976 L
.24402 .60127 L
.24641 .60178 L
.24897 .60225 L
.25119 .60258 L
.25361 .60288 L
.25507 .60302 L
.25643 .60313 L
.25773 .60321 L
.2584 .60324 L
.25912 .60327 L
.25983 .60329 L
.26048 .60331 L
.26176 .60332 L
.26293 .60331 L
.26416 .60329 L
.26538 .60324 L
.26607 .60321 L
.26671 .60317 L
.26912 .60299 L
.27131 .60275 L
.27364 .60244 L
.27847 .60156 L
.2838 .60025 L
.29326 .59705 L
.30213 .59301 L
.32232 .58025 L
.34082 .56432 L
.38045 .51781 L
.41855 .45965 L
.45912 .38744 L
.49816 .31259 L
.53966 .23289 L
.57964 .1614 L
.61811 .10221 L
.63759 .07707 L
.65902 .05386 L
.67938 .03652 L
.69843 .02473 L
.70884 .02018 L
.71396 .01844 L
Mistroke
.71872 .01712 L
.72301 .01617 L
.72758 .01542 L
.7302 .01511 L
.73148 .01499 L
.73266 .0149 L
.73371 .01484 L
.73487 .01478 L
.73603 .01474 L
.73725 .01472 L
.73856 .01472 L
.73977 .01473 L
.7404 .01475 L
.7411 .01477 L
.74251 .01484 L
.74375 .01492 L
.74508 .01503 L
.74748 .01528 L
.74985 .0156 L
.75235 .01601 L
.7568 .01695 L
.76198 .01836 L
.7668 .01998 L
.77773 .02472 L
.78828 .0307 L
.79823 .03757 L
.81683 .05353 L
.85534 .09846 L
.89632 .16101 L
.93577 .23146 L
.97371 .3042 L
.97619 .30902 L
Mfstroke
gsave
.61905 .38259 -88 -15.2188 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 24.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.450 0.450 0.450 setrgbcolor
0.000 0.000 rmoveto
63.000 21.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 24.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.450 0.450 0.450 setrgbcolor
(sin) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 24.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.450 0.450 0.450 setrgbcolor
90.938 21.375 moveto
(H) show
98.625 21.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 24.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.450 0.450 0.450 setrgbcolor
(t) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 24.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.450 0.450 0.450 setrgbcolor
105.312 21.375 moveto
(L) show
113.000 21.375 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 24.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.450 0.450 0.450 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{224, 138.438},
  ImageMargins->{{52, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005@0000cb000`400?l00000o`00003ooooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`009oooool0
0ol0003oooooooooo`3oooooobOooooo000Wooooo`03o`000?oooooooooo0?oooooo9oooool001go
oooo1?l000000ol@413oooooooooo`03ooooo`03o`000?oooooooooo0?oooooo9oooool001oooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`3oooooobOooooo000Oooooo`03o`000?oo
oooooooo00Gooooo0ol0003Booooo`So0000C?ooool001?ooooo1ol00005ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool0cOooool5o`0000Sooooo1?l00018ooooo`007oooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo0<_ooooo0_l0000Aooooo`?o0000AOooool001oo
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`38ooooo`?o00005_ooool2o`0004?o
oooo000Oooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0aoooool00ol0003ooooo
ooooo`0Iooooo`03o`000?oooooooooo043ooooo000Mooooo`03o`000?m4A4Co000000Oooooo00?o
0000ooooooooool0a_ooool00ol0003oooooooooo`0Kooooo`;o0000@?ooool001gooooo00?oc<c<
oeEEEOl000001oooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo01kooooo00?o0000
ooooooooool0?Oooool002Oooooo00?o0000ooooooooool0`oooool2o`0002;ooooo0_l0000moooo
o`009oooool00ol0003oooooooooo`32ooooo`03o`000?oooooooooo02Cooooo00?o0000oooooooo
ool0>_ooool002Oooooo0_l00031ooooo`;o0000:?ooool00ol0003oooooooooo`0iooooo`009ooo
ool00ol0003oooooooooo`2oooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0>?oo
ool002Oooooo00?o0000ooooooooool0__ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooo
oooo03Oooooo000Wooooo`03o`000?oooooooooo0;gooooo00?o0000ooooooooool0;Oooool00ol0
003oooooooooo`0fooooo`009oooool00ol0003oooooooooo`2mooooo`03o`000?oooooooooo02go
oooo00?o0000ooooooooool0=_ooool002Oooooo00?o0000ooooooooool0_?ooool00ol0003ooooo
ooooo`0_ooooo`03o`000?oooooooooo03Gooooo000Wooooo`03o`000?oooooooooo0;_ooooo00?o
0000ooooooooool0<Oooool00ol0003oooooooooo`0dooooo`009oooool00ol0003oooooooooo`2j
ooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool0<oooool002Oooooo00?o0000oooo
ooooool0^Oooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo03;ooooo000Wooooo`;o
0000^Oooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo037ooooo000Wooooo`03o`00
0?oooooooooo0;Oooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`0`ooooo`009ooo
ool00ol0003oooooooooo`2gooooo`03o`000?oooooooooo03Wooooo00?o0000ooooooooool0<?oo
ool002Oooooo00?o0000ooooooooool0]_ooool00ol0003oooooooooo`0kooooo`03o`000?oooooo
oooo02oooooo000Wooooo`03o`000?oooooooooo0;Gooooo00?o0000ooooooooool0?Oooool00ol0
003oooooooooo`0^ooooo`009oooool00ol0003oooooooooo`2dooooo`03o`000?oooooooooo03oo
oooo00?o0000ooooooooool0;Oooool002Oooooo00?o0000ooooooooool0]?ooool00ol0003ooooo
ooooo`10ooooo`03o`000?oooooooooo02cooooo000Wooooo`03o`000?oooooooooo0;?ooooo00?o
0000ooooooooool0@_ooool00ol0003oooooooooo`0[ooooo`009oooool00ol0003oooooooooo`2b
ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool0:_ooool002Oooooo0_l0002boooo
o`03o`000?oooooooooo04Gooooo00?o0000ooooooooool0:_ooool002Oooooo00?o0000oooooooo
ool0/Oooool00ol0003oooooooooo`16ooooo`03o`000?oooooooooo02Wooooo000Wooooo`03o`00
0?oooooooooo0;3ooooo00?o0000ooooooooool0B?ooool00ol0003oooooooooo`0Xooooo`009ooo
ool00ol0003oooooooooo`2_ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool0:?oo
ool002Oooooo00?o0000ooooooooool0[oooool00ol0003oooooooooo`1:ooooo`03o`000?oooooo
oooo02Oooooo000Wooooo`03o`000?oooooooooo0:kooooo00?o0000ooooooooool0C?ooool00ol0
003oooooooooo`0Vooooo`009oooool00ol0003oooooooooo`2]ooooo`03o`000?oooooooooo04go
oooo00?o0000ooooooooool09_ooool002Oooooo00?o0000ooooooooool0[Oooool00ol0003ooooo
ooooo`1>ooooo`03o`000?oooooooooo02Gooooo000Wooooo`03o`000?oooooooooo0:cooooo00?o
0000ooooooooool0D?ooool00ol0003oooooooooo`0Tooooo`009oooool2o`000:cooooo00?o0000
ooooooooool0DOooool00ol0003oooooooooo`0Tooooo`009oooool00ol0003oooooooooo`2[oooo
o`03o`000?oooooooooo05;ooooo00?o0000ooooooooool08oooool002Oooooo00?o0000oooooooo
ool0Z_ooool00ol0003oooooooooo`1Dooooo`03o`000?oooooooooo02;ooooo000Wooooo`03o`00
0?oooooooooo0:Wooooo00?o0000ooooooooool0EOooool00ol0003oooooooooo`0Rooooo`009ooo
ool00ol0003oooooooooo`2Yooooo`03o`000?oooooooooo05Kooooo00?o0000ooooooooool08Ooo
ool002Oooooo00?o0000ooooooooool0Z?ooool00ol0003oooooooooo`1Hooooo`03o`000?oooooo
oooo023ooooo000;ooooo`04okZj^_l@413o0000ogMgM`Kooooo00?oEEEEo`000?mEEED01?ooool0
1_nHV9So410@o`000?l0003oA4A4onk^kPGooooo00?o0000ooooooooool0Yoooool00ol0003ooooo
ooooo`1Iooooo`03o`000?oooooooooo023ooooo000:ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7o
ZJVY1Oooool3o`0000Cooooo00Ko410@ohN7QoooooooooooogMgMom4A4@5ooooo`03o`000?oooooo
oooo0:Oooooo00?o0000ooooooooool0F_ooool00ol0003oooooooooo`0Oooooo`002_ooool01_m4
A4CoZJVYooooooooooooZJVYoc8b<PGooooo00?oEEEEo`000?mEEED02Oooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo0:Kooooo00?o0000ooooooooool0G?ooool00ol0003ooooooooo
o`0Nooooo`0000?oooooo`000?l000001Ol00002ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool03_ooool00oo^k^ko0000ooooo`04ooooo`?o0000YOooool00ol0003oooooooooo`1M
ooooo`03o`000?oooooooooo01kooooo000:ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool02_ooool01_l@413oV9RHooooooooooooMgMgofIVIPGooooo00?o0000ooooooooool0YOoo
ool00ol0003oooooooooo`1Nooooo`03o`000?oooooooooo01gooooo000:ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool02_ooool01Ol0003o8B4Qo`000?l0003oIVIV00Kooooo00?o
0000ooooooooool0Y?ooool00ol0003oooooooooo`1Oooooo`03o`000?oooooooooo01gooooo000:
ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A43?ooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo0:Cooooo00?o0000ooooooooool0H?ooool00ol0003oooooooooo`0Looooo`002_oo
ool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0cooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`2Sooooo`03o`000?oooooooooo067ooooo00?o0000ooooooooool07?ooool000_ooooo
00Co^[Zjoa0@4?l@413oc<c<3Oooool5o`0000Kooooo00?o0000ooooooooool0X_ooool00ol0003o
ooooooooo`1Sooooo`03o`000?oooooooooo01_ooooo000Wooooo`03o`000?oooooooooo0:;ooooo
00?o0000ooooooooool0I?ooool00ol0003oooooooooo`0Jooooo`009oooool00ol0003ooooooooo
o`2Qooooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool06_ooool002Oooooo00?o0000
ooooooooool0XOooool00ol0003oooooooooo`1Vooooo`03o`000?oooooooooo01Wooooo000Woooo
o`;o0000XOooool00ol0003oooooooooo`1Wooooo`03o`000?oooooooooo01Wooooo000Wooooo`03
o`000?oooooooooo0:3ooooo00?o0000ooooooooool0J?ooool00ol0003oooooooooo`0Hooooo`00
9oooool00ol0003oooooooooo`2Oooooo`03o`000?oooooooooo06Wooooo00?o0000ooooooooool0
6?ooool002Oooooo00?o0000ooooooooool0W_ooool00ol0003oooooooooo`1[ooooo`03o`000?oo
oooooooo01Oooooo000Wooooo`03o`000?oooooooooo09kooooo00?o0000ooooooooool0Joooool0
0ol0003oooooooooo`0Gooooo`009oooool00ol0003oooooooooo`2Mooooo`03o`000?oooooooooo
06gooooo00?o0000ooooooooool05_ooool002Oooooo00?o0000ooooooooool0WOooool00ol0003o
ooooooooo`1]ooooo`03o`000?oooooooooo01Kooooo000Wooooo`03o`000?oooooooooo09cooooo
00?o0000ooooooooool0Koooool00ol0003oooooooooo`0Eooooo`009oooool2o`0009gooooo00?o
0000ooooooooool0L?ooool00ol0003oooooooooo`0Dooooo`009oooool00ol0003oooooooooo`2K
ooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool05?ooool002Oooooo00?o0000oooo
ooooool0V_ooool00ol0003oooooooooo`1cooooo`03o`000?oooooooooo01?ooooo000Wooooo`03
o`000?oooooooooo09[ooooo00?o0000ooooooooool0Loooool00ol0003oooooooooo`0Cooooo`00
9oooool00ol0003oooooooooo`2Iooooo`03o`000?oooooooooo07Gooooo00?o0000ooooooooool0
4_ooool002Oooooo00?o0000ooooooooool0VOooool00ol0003oooooooooo`1eooooo`03o`000?oo
oooooooo01;ooooo000Wooooo`03o`000?oooooooooo09Sooooo00?o0000ooooooooool0Moooool0
0ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`2Hooooo`03o`000?oooooooooo
07Oooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0Uoooool00ol0003o
ooooooooo`1iooooo`03o`000?oooooooooo013ooooo000Wooooo`;o0000V?ooool00ol0003ooooo
ooooo`1iooooo`03o`000?oooooooooo013ooooo000Wooooo`03o`000?oooooooooo09Kooooo00?o
0000ooooooooool0Noooool00ol0003oooooooooo`0?ooooo`009oooool00ol0003oooooooooo`2F
ooooo`03o`000?oooooooooo07cooooo00?o0000ooooooooool03_ooool002Oooooo00?o0000oooo
ooooool0UOooool00ol0003oooooooooo`1mooooo`03o`000?oooooooooo00kooooo000Wooooo`03
o`000?oooooooooo02Wooooo1?l000000ol@413oooooooooo`0Uooooo`Ko0000:?ooool01_nYZJWo
8B4Qo`000?l0003oEEEEonk^kPcooooo00?o0000ooooooooool07?ooool2o`000003oa0@4?oooooo
oooo02Kooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^hXooooo`06onk^k_m4A4Co0000o`000?mE
EEGok^k^0oooool00ol0003oooooooooo`0=ooooo`009oooool00ol0003oooooooooo`0[ooooo`03
o`000?oooooooooo02Oooooo00?oV9RHo`000?o<c<`00_ooool00ol@413oooooooooo`0Vooooo`06
oa0@4?nYZJWooooooooooomgMgOo<S8b2oooool00ol0003oooooooooo`0Nooooo`03o`000?oooooo
oooo02Oooooo00Ko410@ohN7QoooooooooooogMgMom4A4@Xooooo`06oeEEEOmgMgOooooooooooomg
MgOoEEEE0oooool00ol0003oooooooooo`0=ooooo`009oooool00ol0003oooooooooo`0[ooooo`03
o`000?oooooooooo02Sooooo00?oV9RHo`000?o<c<`0;oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo01[ooooo1_l0000]ooooo`03o`000?oooooooooo02Kooooo00?o410@oooooooo
ool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00cooooo000Wooooo`03o`00
0?oooooooooo02_ooooo00?o0000ooooooooool0:Oooool00onYZJWo410@olc<c00]ooooo`03ogMg
MolQ8B7ooooo00Wooooo00?o0000ooooooooool06oooool01OmVIVKoZJVYoooooooooooo000002go
oooo00?ok^k^o`000?ooool09oooool00ol0003ok^k^ooooo`02ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool03?ooool002Oooooo00?o0000ooooooooool0:oooool00ol0003ooooo
ooooo`0Zooooo`03olc<c?l@413oc<c<02[ooooo00Co8B4Qo`000?l0003o^[Zj2_ooool00ol0003o
ooooooooo`0Kooooo`05onk^k_lQ8B7ok^k^ooooool00000:Oooool01_l@413oV9RHoooooooooooo
MgMgofIVIRSooooo00Ko0000oeEEEOo^k^koooooogMgMomEEED5ooooo`03o`000?oooooooooo00_o
oooo000Wooooo`;o0000;?ooool00ol0003oooooooooo`0[ooooo`03ojVYZOlb<S;ooooo02[ooooo
00?ok^k^ogMgMolb<S802Oooool00ol0003oooooooooo`0Mooooo`04ojVYZOmVIVKoooooo`0002Wo
oooo00Go0000ob4Q8Ol0003o0000ofIVIP0Yooooo`06ob4Q8OmVIVKo0000o`000?mEEEGok^k^1Ooo
ool00ol0003oooooooooo`0;ooooo`009oooool00ol0003oooooooooo`0[ooooo`03o`000?oooooo
oooo02cooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo01kooooo00?oA4A4olc<c?l00000:Oooool00ol0003oooooooooo`0[ooooo`03ohN7QomVIVKo
oooo00Wooooo00?o0000ooooooooool02_ooool002Oooooo00?o0000ooooooooool0:Oooool00ol0
003oA4A4o`00000Yooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b:?ooool01_lQ8B7oQhN7oooo
ooooooooIVIVoc8b<PSooooo00?o0000ooooooooool07oooool00ooMgMgoA4A4o`00000Yooooo`03
o`000?oooooooooo02cooooo00?o<S8bofIVI_oMgMd02?ooool00ol0003oooooooooo`0:ooooo`00
9oooool00ol0003oooooooooo`0Yooooo`03olc<c?mEEEGo000002Wooooo00KoZJVYoc8b<_l0003o
0000oeEEEOo^k^hXooooo`06okZj^_m4A4Co0000o`000?m4A4Cok^k^2?ooool00ol0003ooooooooo
o`0Pooooo`03ohN7Qol0003ooooo02Sooooo1Ol0000[ooooo`04ogMgMol@413o0000ob4Q8@Oooooo
00?o0000ooooooooool02Oooool002Oooooo00?o0000ooooooooool0T?ooool00ol0003ooooooooo
o`28ooooo`03o`000?oooooooooo00Sooooo000Wooooo`03o`000?oooooooooo093ooooo00?o0000
ooooooooool0R?ooool00ol0003oooooooooo`08ooooo`009oooool00ol0003oooooooooo`2?oooo
o`03o`000?oooooooooo08[ooooo00?o0000ooooooooool01oooool002Oooooo00?o0000oooooooo
ool0Soooool00ol0003oooooooooo`2:ooooo`03o`000?oooooooooo00Oooooo000Wooooo`03o`00
0?oooooooooo08kooooo00?o0000ooooooooool0S?ooool00ol0003oooooooooo`06ooooo`008?oo
ooooo`00037o0000000Wooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo00002?oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01ooo
ool1o`00007ooooo0Oooool002Oooooo0_l0000/ooooo`03o`000?oooooooooo02_ooooo00?o0000
ooooooooool0:oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02Gooooo00?o0000
ooooooooool0:_ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo01?ooooo000Woooo
o`;o0000SOooool00ol0003oooooooooo`2Gooooo`009oooool00ol0003oooooo`00002<ooooo`03
o`000?oooooooooo09Oooooo000Wooooo`03o`000?oooooo000008_ooooo00?o0000ooooooooool0
V?ooool002Oooooo00Co0000oooooooooooo0000R_ooool00ol0003oooooooooo`2Hooooo`009ooo
ool01?l0003oooooooooool00029ooooo`03o`000?oooooooooo09Wooooo000Wooooo`05o`000?oo
ooooooooooooool00000R?ooool00ol0003oooooooooo`0booooo`03om3@d?n>SXkooooo00[ooooo
00?oSXj>om3@d?ooool0Eoooool002Oooooo0_l00002ooooo`03o`000?oooooooooo08Gooooo00?o
0000ooooooooool0<Oooool01?oemOGoXJ6QohF5QOoemOD;ooooo`04ooGemOn5QHGoXJ6QooGemEKo
oooo000Wooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0Q?ooool00ol0003ooooo
ooooo`0`ooooo`03ooGemOn5QHGoSXj>00oooooo00?oSXj>ohF5QOoemOD0EOooool002Oooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`23ooooo`03o`000?oooooooooo033ooooo00Co
mOGeohF5QOmlO7comOGe3oooool01?oemOGoO7alohF5QOoemOEDooooo`009oooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo08;ooooo00?o0000ooooooooool0<?ooool00on>SXkoLg=c
omWIf@0Aooooo`03omWIfOmcLg?oSXj>05Cooooo000Wooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool0P?ooool00ol0003oooooooooo`0`ooooo`03okBd]?mcLg?oSXj>01?ooooo00?o
SXj>og=cLond];@0Doooool002Oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`1o
ooooo`03o`000?oooooooooo00Gooooo00CoLg=coj^[ZonQXJ7oSXj>0omcLg<00onHV9Sod=3@oooo
o`03ooooo`OoLg=c0oooool7og=cL`;ooooo1omcLg<4ooooo`04onc/k?mcLg?oLg=com3@d0Sooooo
00Goa/K6og=cLomcLg?oV9RHon?Sh`06ooooo`04om3@d?mcLg?oLg=conc/k5;ooooo000Wooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool0O_ooool00ol0003oooooooooo`05ooooo`?o
Lg=c00Oo];Bdonc/k?ooooooooooolK6a_mcLg?oXJ6Q00Cooooo00KofMWIog=cLomcLg?oLg=cokBd
]?oemOD4ooooo`05omWIfOmcLg?oLg=cog=cLooIfMT01?ooool01OoIfMWoLg=cog=cLomcLg?ofMWI
00Gooooo00?oXJ6Qog=cLomcLg<02?ooool00oo/k>coLg=cog=cL`03og=cL`03on?Shooooooooooo
00Cooooo0_mcLg<00onQXJ7oooooooooo`1@ooooo`009oooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo07gooooo00?o0000ooooooooool01_ooool2og=cL`03on?Shooooooooooo00?o
oooo00?ofMWIog=cLonm_Kd01?ooool3og=cL`03ooGemOoooooooooo00Cooooo0omcLg<6ooooo`?o
Lg=c1_ooool2og=cL`03oiRHV?oooooooooo00Kooooo00OoXJ6Qog=cLomcLg?oXJ6QoooooooIfMWo
V9RH00Kooooo00?oV9RHog=cLomcLg<0D_ooool002Oooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`1looooo`03o`000?oooooooooo00Kooooo00?oLg=colK6a_ooool01_ooool00omc
Lg?oO7alooooo`03ooooo`?oLg=c1oooool3og=cL`Kooooo0omcLg<5ooooo`04om3@d?mcLg?oLg=c
okBd]0Sooooo00CoO7alog=cLomcLg?ok>c/2Oooool01?nd];CoLg=cog=cLoo@d=1Aooooo`009ooo
ool2o`0000Oooooo00?o0000ooooooooool0Noooool00ol0003oooooooooo`07ooooo`03og=cLooo
oooooooo00Gooooo00?ofMWIog=cLomcLg<01?ooool3og=cL`Oooooo0omcLg<6ooooo`?oLg=c1Ooo
ool01?nd];CoLg=cog=cLoo@d=08ooooo`?oLg=c2_ooool01?o@d=3oLg=cog=cLond];AAooooo`00
9oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo07[ooooo00?o0000ooooooooool0
1oooool00onQXJ7oooooooooo`04ooooo`04omWIfOmcLg?oLg=cog=cL`Cooooo0omcLg<7ooooo`?o
Lg=c1_ooool3og=cL`Gooooo00CoSXj>og=cLomcLg?ofMWI2?ooool3og=cL`[ooooo00CofMWIog=c
LomcLg?oSXj>DOooool002Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`1ioooo
o`03o`000?oooooooooo00gooooo00?ok>c/oj6QXOmcLg<00_mcLg<00ond];Coooooooooo`02oooo
o`?oLg=c1oooool3og=cL`Kooooo0omcLg<5ooooo`04ohF5QOmcLg?oLg=cooGem@Sooooo0omcLg<:
ooooo`04ooGemOmcLg?oLg=cohF5QE7ooooo000Wooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool0N?ooool00ol0003oooooooooo`0;ooooo`03omWIfOnHV9SoLg=c00?oLg=c00?oQHF5
ooGemOooool00oooool3og=cL`Oooooo0omcLg<6ooooo`?oLg=c1Oooool3og=cL`Wooooo0omcLg<;
ooooo`?oLg=cDOooool002Oooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`1goooo
o`03o`000?oooooooooo00[ooooo00?omOGeoj6QXOmcLg<01?mcLg<00on[Zj_omOGeooooo`04oooo
o`?oLg=c1oooool3og=cL`Kooooo0omcLg<5ooooo`?oLg=c2Oooool3og=cL`_ooooo0omcLg=Aoooo
o`009oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo07Kooooo00?o0000oooooooo
ool02Oooool00ooemOGoQHF5og=cL`03og=cL`03ohj>S_oIfMWooooo00Kooooo0omcLg<7ooooo`?o
Lg=c1_ooool3og=cL`Gooooo0omcLg<9ooooo`?oLg=c2oooool3og=cLe7ooooo000Wooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool0MOooool00ol0003oooooooooo`0:ooooo`06oj^[
ZomcLg?oLg=cog=cLon>SXkofMWI2Oooool3og=cL`Oooooo0omcLg<6ooooo`?oLg=c1Oooool3og=c
L`Wooooo0omcLg<;ooooo`?oLg=cDOooool002Oooooo00?o0000ooooooooool02_ooool00ol0003o
ooooooooo`1dooooo`03o`000?oooooooooo00[ooooo0omcLg<00oo@d=3oooooooooo`03ooooo`03
oj6QXOoooooooooo00?ooooo0omcLg<7ooooo`?oLg=c1_ooool3og=cL`Gooooo0omcLg<9ooooo`?o
Lg=c2oooool3og=cLe7ooooo000Wooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
Loooool00ol0003oooooooooo`0;ooooo`;oLg=c00?ofMWIooooooooool01?ooool00omlO7cooooo
ooooo`03ooooo`?oLg=c1oooool3og=cL`Gooooo00Cok>c/og=cLomcLg?oLg=c1Oooool01?n>SXko
Lg=cog=cLooShn<8ooooo`?oLg=c2_ooool01?oShn?oLg=cog=cLon>SXiAooooo`009oooool2o`00
00cooooo00?o0000ooooooooool0L_ooool00ol0003oooooooooo`0;ooooo`03ogalO?mcLg?ooooo
00Gooooo00?od=3@og=cLoooool01?ooool3og=cL`Oooooo0omcLg<00onQXJ7oooooooooo`02oooo
o`04olK6a_mcLg?oLg=cohj>SPGooooo00CoZj^[og=cLomcLg?ofMWI2?ooool3og=cL`[ooooo00Co
fMWIog=cLomcLg?oZj^[DOooool002Oooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`1`ooooo`03o`000?oooooooooo00cooooo00?o];Bdog=cLooIfMT01?ooool00ooemOGoO7alog=c
L`04ooooo`04ooGemOmcLg?oLg=cog=cL`Kooooo00Wok>c/og=cLomcLg?oLg=coj6QXOn>SXkohn?S
oooooooIfMT00omcLg<00oo6a/Koooooooooo`03ooooo`04om3@d?mcLg?oLg=cokBd]0Sooooo0omc
Lg<:ooooo`04okBd]?mcLg?oLg=com3@d57ooooo000Wooooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool0L?ooool00ol0003oooooooooo`0<ooooo`04ooGemOn5QHGoLg=com3@d0;ooooo
00Cod=3@ohF5QOmcLg?oLg=c0oooool2ohF5Q@?oLg=c1Oooool5og=cL`03ooooooo6a/KoLg=c00Co
Lg=c00?oQHF5ooooooooool01Oooool2og=cL`03oiRHV?oooooooooo00Kooooo0omcLg<:ooooo`04
oiRHV?mcLg?oLg=cooGemE7ooooo000Wooooo`03o`000?oooooooooo00gooooo00?o0000oooooooo
ool0K_ooool00ol0003oooooooooo`0?ooooo`08okBd]?n5QHGoLg=cog=cLon5QHGoXJ6Qoj^[Zomc
Lg<3ooooo`05ooGemOoIfMWo];BdoiRHV?mcLg<01Oooool01OoemOGod=3@okBd]?n>SXkoLg=c00;o
oooo00Kohn?SoiRHV?mcLg?oLg=coj6QXOoemOD7ooooo`04oj6QXOmcLg?oLg=cooGem@Gooooo00?o
SXj>og=cLomcLg<01_mcLg<5ooooo`04ooGemOmcLg?oLg=coj6QXE;ooooo000Wooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool0KOooool00ol0003oooooooooo`0iooooo`04onc/k?mc
Lg?oLg=colK6aPKooooo00CoV9RHog=cLomcLg?oLg=c2Oooool01?o6a/KoLg=cog=cLoo/k>aBoooo
o`009oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo06cooooo00?o0000oooooooo
ool0>_ooool00ond];CoLg=cogalO006ooooo`04ooGemOn5QHGoLg=cog=cL`Wooooo00?oO7alog=c
Lond];@0Doooool002Oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`1Zooooo`03
o`000?oooooooooo03cooooo00?oSXj>og=cLonm_Kd01_ooool00ooShn?oLg=cog=cL`08ooooo`03
okfm_OmcLg?oSXj>05Cooooo000Wooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0
J_ooool00ol0003oooooooooo`0looooo`04ooGemOn5QHGoLg=conc/k0Kooooo00?o];Bdog=cLooo
ool01_ooool01?o/k>coLg=cohF5QOoemOEDooooo`009oooool00ol0003oooooooooo`0@ooooo`03
o`000?oooooooooo06Sooooo00?o0000ooooooooool0?_ooool01?oemOGoQHF5ohF5QOoemOD6oooo
o`03ohF5QOoooooooooo00Cooooo00ComOGeohF5QOn5QHGomOGeEOooool002Oooooo0_l0000Aoooo
o`03o`000?oooooooooo06Sooooo00?o0000ooooooooool07oooool00ond];CoLg=cokBd]00Noooo
o`03okBd]?n5QHGomOGe00_ooooo00?omOGeohF5QOnd];@0Eoooool002Oooooo00?o0000oooooooo
ool04Oooool00ol0003oooooooooo`1Vooooo`03o`000?oooooooooo023ooooo0omcLg<Oooooo`03
omWIfOnHV9Sooooo00[ooooo00?oV9RHomWIfOooool0Eoooool002Oooooo00?o0000ooooooooool0
4_ooool00ol0003oooooooooo`1Uooooo`03o`000?oooooooooo023ooooo00?o];Bdog=cLond];@0
Q_ooool002Oooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`1Tooooo`03o`000?oo
oooooooo0:[ooooo000Wooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0Hoooool0
0ol0003oooooooooo`2Zooooo`009oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo
06;ooooo00?o0000ooooooooool0Zoooool000_ooooo00Co^[Zjoa0@4?l0003oMgMg1_ooool00omE
EEGo0000oeEEE@04ooooo`06oiRHV?l@413o0000o`000?m4A4Cok^k^1Oooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo063ooooo00?o0000ooooooooool0[?ooool000[ooooo00Koc<c<
oc8b<_o^k^kok^k^ob4Q8OnYZJT5ooooo`?o00001?ooool01_l@413oQhN7ooooooooooooMgMgodA4
A0Gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`1Oooooo`03o`000?oooooooooo
0:cooooo000:ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b1Oooool00omEEEGo0000oeEEE@09
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`1N
ooooo`03o`000?oooooooooo0:gooooo000:ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool03_ooool00oo^k^ko0000ooooo`04ooooo`?o00005_ooool00ol0003oooooooooo`1Moooo
o`03o`000?oooooooooo0:gooooo000:ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool02_ooool01_l@413oV9RHooooooooooooMgMgofIVIPGooooo00?o0000ooooooooool05_ooool0
0ol0003oooooooooo`1Looooo`03o`000?oooooooooo0:kooooo000:ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool02_ooool01Ol0003o8B4Qo`000?l0003oIVIV00Kooooo00?o0000
ooooooooool05oooool00ol0003oooooooooo`1Kooooo`03o`000?oooooooooo0:kooooo000:oooo
o`06odA4A?nYZJWooooooooooonYZJWoA4A43?ooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo01Sooooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`2_ooooo`002_ooool0
1_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0cooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`0Hooooo`03o`000?oooooooooo05Sooooo00?o0000ooooooooool0/?ooool000_ooooo00Co
^[Zjoa0@4?l@413oc<c<3Oooool5o`0000Kooooo00?o0000ooooooooool06Oooool00ol0003ooooo
ooooo`1Gooooo`03o`000?oooooooooo0;3ooooo000Wooooo`03o`000?oooooooooo01Wooooo00?o
0000ooooooooool0E_ooool00ol0003oooooooooo`2aooooo`009oooool00ol0003oooooooooo`0J
ooooo`03o`000?oooooooooo05Cooooo00?o0000ooooooooool0/_ooool002Oooooo00?o0000oooo
ooooool06oooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo0;?ooooo000Wooooo`;o
00007?ooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo0;?ooooo000Wooooo`03o`00
0?oooooooooo01cooooo00?o0000ooooooooool0D?ooool00ol0003oooooooooo`2dooooo`009ooo
ool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo04kooooo00?o0000ooooooooool0]Ooo
ool002Oooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`1>ooooo`03o`000?oooooo
oooo0;Gooooo000Wooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0C?ooool00ol0
003oooooooooo`2fooooo`009oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo04[o
oooo00?o0000ooooooooool0]oooool002Oooooo00?o0000ooooooooool07oooool00ol0003ooooo
ooooo`19ooooo`03o`000?oooooooooo0;Sooooo000Wooooo`03o`000?oooooooooo023ooooo00?o
0000ooooooooool0B?ooool00ol0003oooooooooo`2hooooo`009oooool2o`00027ooooo00?o0000
ooooooooool0Aoooool00ol0003oooooooooo`2iooooo`009oooool00ol0003oooooooooo`0Qoooo
o`03o`000?oooooooooo04Gooooo00?o0000ooooooooool0^_ooool002Oooooo00?o0000oooooooo
ool08_ooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo0;[ooooo000Wooooo`03o`00
0?oooooooooo02;ooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`2kooooo`009ooo
ool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo047ooooo00?o0000ooooooooool0_?oo
ool002Oooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0oooooo`03o`000?oooooo
oooo0;gooooo000Wooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0?Oooool00ol0
003oooooooooo`2nooooo`009oooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo03_o
oooo00?o0000ooooooooool0_oooool002Oooooo00?o0000ooooooooool09oooool00ol0003ooooo
ooooo`0iooooo`03o`000?oooooooooo0<3ooooo000Wooooo`;o0000:Oooool00ol0003ooooooooo
o`0hooooo`03o`000?oooooooooo0<3ooooo000Wooooo`03o`000?oooooooooo02Sooooo00?o0000
ooooooooool0=oooool00ol0003oooooooooo`31ooooo`009oooool00ol0003oooooooooo`0Yoooo
o`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0`_ooool002Oooooo00?o0000oooooooo
ool0:_ooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo0<?ooooo000Wooooo`03o`00
0?oooooooooo02_ooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`34ooooo`009ooo
ool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0aOoo
ool002Oooooo00?o0000ooooooooool0;Oooool2o`0002kooooo00?o0000ooooooooool0a_ooool0
02Oooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo
0<Oooooo000Wooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool0:?ooool00ol0003o
ooooooooo`38ooooo`009oooool2o`0003;ooooo00?o0000ooooooooool09_ooool00ol0003ooooo
ooooo`39ooooo`009oooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo02Cooooo00?o
0000ooooooooool0b_ooool002Oooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`0Q
ooooo`;o0000cOooool002Oooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`0Noooo
o`;o0000coooool002Oooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`0Looooo`03
o`000?oooooooooo0<oooooo000Wooooo`03o`000?oooooooooo03Kooooo0ol0000Iooooo`;o0000
d_ooool002Oooooo00?o0000ooooooooool0>Oooool2o`0001Gooooo0_l0003Dooooo`007Oooool4
o`000003oa0@4?oooooooooo00?ooooo00?o0000ooooooooool0>oooool2o`00017ooooo0_l0003F
ooooo`007oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo03gooooo0ol0000;oooo
o`?o0000f?ooool001oooooo00?o0000ooooooooool01Oooool3o`00043ooooo2ol0003Kooooo`00
7oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo0?oooooo9oooool001oooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`3oooooobOooooo000Oooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool0oooooolWooooo`007oooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo0?oooooo9oooool001gooooo00?o0000odA4A?l000001oooool00ol0003o
ooooooooo`3oooooobOooooo000Mooooo`03olc<c?mEEEGo00000?oooooo<Oooool00?ooooooDOoo
ool00?ooooooDOooool00?ooooooDOooool00?ooooooDOooool00?ooooooDOooool00?ooooooDOoo
ool00?ooooooDOooool00?ooooooDOooool00001\
\>"],
  ImageRangeCache->{{{99.875, 255.625}, {285.063, 189.188}} -> {-5.55963, \
3.41507, 0.0328605, 0.0169242}},
  CellTags->"M50.3.3"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.3.3"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

Exercise 2\
\>", "Section"],

Cell["\<\

Use thePlotfunction to plotcos(x)andsin(x)on the same graph forxranging \
from0to2\[Pi]. One graph red, second green. One doted second dashed. Drow \
only the possitive results. Draw a Label, see below.  \
\>", "Text"],

Cell[TextData[{
  "One way to add a label to a plot is to use the ",
  ButtonBox["PlotLabel",
    ButtonStyle->"RefGuideLink"],
  " option. An ",
  ButtonBox["option",
    ButtonData:>"1.9.3",
    ButtonStyle->"MainBookLink"],
  " is an optional function argument that is entered using a rule. The ",
  ButtonBox["Plot",
    ButtonStyle->"RefGuideLink"],
  " function is one of the many functions that accepts options."
}], "Text"],

Cell[TextData[{
  "Add a label to a plot of your choice by including ",
  StyleBox["PlotLabel\[ThinSpace]\[Rule]\"This is a plot\"", "MR"],
  " as the last argument of ",
  StyleBox["Plot", "MR"],
  ". "
}], "Exercise"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plotting Function Inverses", "Section",
  CellTags->"M50.3.4"],

Cell[TextData[{
  "Plotting a function and its inverse is easy using ",
  StyleBox["ParametricPlot", "MR"],
  ". We plot {",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`f(x)\)]],
  "} with {",
  Cell[BoxData[
      \(TraditionalForm\`f(x), x\)]],
  "} making sure to set the ",
  StyleBox["AspectRatio", "MR"],
  " to ",
  StyleBox["Automatic", "MR"],
  ". You might find it useful to add the line ",
  Cell[BoxData[
      \(TraditionalForm\`y = x\)]],
  ", which should be given in the form {",
  Cell[BoxData[
      \(TraditionalForm\`f(x), f(x)\)]],
  "}, so all the plots are created over the same domain."
}], "Text",
  CellTags->"M50.3.4"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ParametricPlot[{{x, x\^2}, {x\^2, x}, {x\^2, x\^2}}, {x, 0, \@6}, 
      PlotStyle \[Rule] {Blue, Red, GrayLevel[ .6]}, 
      AspectRatio \[Rule] Automatic]\)], "Input",
  CellTags->"M50.3.4"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 0.0238095 0.15873 [
[.18254 .01131 -3 -9 ]
[.18254 .01131 3 0 ]
[.34127 .01131 -3 -9 ]
[.34127 .01131 3 0 ]
[.5 .01131 -3 -9 ]
[.5 .01131 3 0 ]
[.65873 .01131 -3 -9 ]
[.65873 .01131 3 0 ]
[.81746 .01131 -3 -9 ]
[.81746 .01131 3 0 ]
[.97619 .01131 -3 -9 ]
[.97619 .01131 3 0 ]
[.01131 .18254 -6 -4.5 ]
[.01131 .18254 0 4.5 ]
[.01131 .34127 -6 -4.5 ]
[.01131 .34127 0 4.5 ]
[.01131 .5 -6 -4.5 ]
[.01131 .5 0 4.5 ]
[.01131 .65873 -6 -4.5 ]
[.01131 .65873 0 4.5 ]
[.01131 .81746 -6 -4.5 ]
[.01131 .81746 0 4.5 ]
[.01131 .97619 -6 -4.5 ]
[.01131 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .02381 m
.18254 .03006 L
s
[(1)] .18254 .01131 0 1 Mshowa
.34127 .02381 m
.34127 .03006 L
s
[(2)] .34127 .01131 0 1 Mshowa
.5 .02381 m
.5 .03006 L
s
[(3)] .5 .01131 0 1 Mshowa
.65873 .02381 m
.65873 .03006 L
s
[(4)] .65873 .01131 0 1 Mshowa
.81746 .02381 m
.81746 .03006 L
s
[(5)] .81746 .01131 0 1 Mshowa
.97619 .02381 m
.97619 .03006 L
s
[(6)] .97619 .01131 0 1 Mshowa
.125 Mabswid
.05556 .02381 m
.05556 .02756 L
s
.0873 .02381 m
.0873 .02756 L
s
.11905 .02381 m
.11905 .02756 L
s
.15079 .02381 m
.15079 .02756 L
s
.21429 .02381 m
.21429 .02756 L
s
.24603 .02381 m
.24603 .02756 L
s
.27778 .02381 m
.27778 .02756 L
s
.30952 .02381 m
.30952 .02756 L
s
.37302 .02381 m
.37302 .02756 L
s
.40476 .02381 m
.40476 .02756 L
s
.43651 .02381 m
.43651 .02756 L
s
.46825 .02381 m
.46825 .02756 L
s
.53175 .02381 m
.53175 .02756 L
s
.56349 .02381 m
.56349 .02756 L
s
.59524 .02381 m
.59524 .02756 L
s
.62698 .02381 m
.62698 .02756 L
s
.69048 .02381 m
.69048 .02756 L
s
.72222 .02381 m
.72222 .02756 L
s
.75397 .02381 m
.75397 .02756 L
s
.78571 .02381 m
.78571 .02756 L
s
.84921 .02381 m
.84921 .02756 L
s
.88095 .02381 m
.88095 .02756 L
s
.9127 .02381 m
.9127 .02756 L
s
.94444 .02381 m
.94444 .02756 L
s
.25 Mabswid
0 .02381 m
1 .02381 L
s
.02381 .18254 m
.03006 .18254 L
s
[(1)] .01131 .18254 1 0 Mshowa
.02381 .34127 m
.03006 .34127 L
s
[(2)] .01131 .34127 1 0 Mshowa
.02381 .5 m
.03006 .5 L
s
[(3)] .01131 .5 1 0 Mshowa
.02381 .65873 m
.03006 .65873 L
s
[(4)] .01131 .65873 1 0 Mshowa
.02381 .81746 m
.03006 .81746 L
s
[(5)] .01131 .81746 1 0 Mshowa
.02381 .97619 m
.03006 .97619 L
s
[(6)] .01131 .97619 1 0 Mshowa
.125 Mabswid
.02381 .05556 m
.02756 .05556 L
s
.02381 .0873 m
.02756 .0873 L
s
.02381 .11905 m
.02756 .11905 L
s
.02381 .15079 m
.02756 .15079 L
s
.02381 .21429 m
.02756 .21429 L
s
.02381 .24603 m
.02756 .24603 L
s
.02381 .27778 m
.02756 .27778 L
s
.02381 .30952 m
.02756 .30952 L
s
.02381 .37302 m
.02756 .37302 L
s
.02381 .40476 m
.02756 .40476 L
s
.02381 .43651 m
.02756 .43651 L
s
.02381 .46825 m
.02756 .46825 L
s
.02381 .53175 m
.02756 .53175 L
s
.02381 .56349 m
.02756 .56349 L
s
.02381 .59524 m
.02756 .59524 L
s
.02381 .62698 m
.02756 .62698 L
s
.02381 .69048 m
.02756 .69048 L
s
.02381 .72222 m
.02756 .72222 L
s
.02381 .75397 m
.02756 .75397 L
s
.02381 .78571 m
.02756 .78571 L
s
.02381 .84921 m
.02756 .84921 L
s
.02381 .88095 m
.02756 .88095 L
s
.02381 .9127 m
.02756 .9127 L
s
.02381 .94444 m
.02756 .94444 L
s
.25 Mabswid
.02381 0 m
.02381 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .02381 m
.02429 .02381 L
.02473 .02381 L
.02523 .02382 L
.02571 .02383 L
.02655 .02386 L
.02747 .02389 L
.02849 .02395 L
.02956 .02402 L
.03149 .02418 L
.03348 .0244 L
.03534 .02465 L
.03958 .02538 L
.04391 .02635 L
.04787 .02746 L
.05678 .03066 L
.06453 .03426 L
.07299 .03905 L
.08959 .05107 L
.10556 .06592 L
.12254 .08522 L
.1389 .10725 L
.15463 .13163 L
.17137 .16099 L
.18749 .1926 L
.203 .22609 L
.2195 .26506 L
.23538 .30582 L
.25227 .35263 L
.26854 .40112 L
.28418 .45092 L
.30083 .50729 L
.31686 .56486 L
.33228 .62326 L
.34869 .68875 L
.36448 .75497 L
.38128 .82884 L
.39745 .90335 L
.41262 .97619 L
s
1 0 0 r
.02381 .02381 m
.02381 .02429 L
.02381 .02473 L
.02382 .02523 L
.02383 .02571 L
.02386 .02655 L
.02389 .02747 L
.02395 .02849 L
.02402 .02956 L
.02418 .03149 L
.0244 .03348 L
.02465 .03534 L
.02538 .03958 L
.02635 .04391 L
.02746 .04787 L
.03066 .05678 L
.03426 .06453 L
.03905 .07299 L
.05107 .08959 L
.06592 .10556 L
.08522 .12254 L
.10725 .1389 L
.13163 .15463 L
.16099 .17137 L
.1926 .18749 L
.22609 .203 L
.26506 .2195 L
.30582 .23538 L
.35263 .25227 L
.40112 .26854 L
.45092 .28418 L
.50729 .30083 L
.56486 .31686 L
.62326 .33228 L
.68875 .34869 L
.75497 .36448 L
.82884 .38128 L
.90335 .39745 L
.97619 .41262 L
s
.6 g
.02381 .02381 m
.02538 .02538 L
.03066 .03066 L
.03902 .03902 L
.05015 .05015 L
.06535 .06535 L
.08324 .08324 L
.10575 .10575 L
.13084 .13084 L
.15815 .15815 L
.1906 .1906 L
.22516 .22516 L
.26146 .26146 L
.30341 .30341 L
.347 .347 L
.39682 .39682 L
.44818 .44818 L
.5007 .5007 L
.55995 .55995 L
.62028 .62028 L
.68791 .68791 L
.75651 .75651 L
.8257 .8257 L
.90271 .90271 L
.97619 .97619 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{224, 224},
  ImageMargins->{{52, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005@0001D2000`400?l00000o`00003ooooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00@?ooool4o`000003oa0@4?oo
oooooooo02cooooo1_l0000]ooooo`06ojVYZOlQ8B7o0000o`000?mEEEGok^k^<Oooool2o`000003
oa0@4?oooooooooo02_ooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^h^ooooo`06onk^k_m4A4Co
0000o`000?mEEEGok^k^2Oooool004;ooooo00?o0000ooooooooool0;_ooool00onHV9So0000olc<
c002ooooo`03oa0@4?oooooooooo02_ooooo00Ko410@ojVYZOooooooooooogMgMolb<S8booooo`03
o`000?oooooooooo02cooooo00Ko410@ohN7QoooooooooooogMgMom4A4@^ooooo`06oeEEEOmgMgOo
oooooooooomgMgOoEEEE2Oooool004;ooooo00?o0000ooooooooool0;oooool00onHV9So0000olc<
c00dooooo`03o`000?oooooooooo02cooooo1_l0000booooo`03o`000?oooooooooo02cooooo00?o
410@ooooooooool00_ooool00ol0003oooooooooo`07ooooo`00@_ooool00ol0003oooooooooo`0`
ooooo`03ojVYZOl@413oc<c<03;ooooo00?oMgMgob4Q8Oooool0;Oooool01OmVIVKoZJVYoooooooo
oooo000003;ooooo00?ok^k^o`000?ooool0;Oooool00ol0003ok^k^ooooo`02ooooo`03o`000?oo
oooooooo00Oooooo0012ooooo`03o`000?oooooooooo037ooooo00?oc<c<oa0@4?o<c<`0;oooool0
1?lQ8B7o0000o`000?nj^[X^ooooo`05onk^k_lQ8B7ok^k^ooooool00000;_ooool01_l@413oV9RH
ooooooooooooMgMgofIVIRkooooo00Ko0000oeEEEOo^k^koooooogMgMomEEED9ooooo`00@_ooool0
0ol0003oooooooooo`0booooo`03ojVYZOlb<S;ooooo02oooooo00?ok^k^ogMgMolb<S80;oooool0
1?nYZJWoIVIVooooool0000^ooooo`05o`000?lQ8B7o0000o`000?mVIVH0;oooool01_lQ8B7oIVIV
o`000?l0003oEEEEonk^kPWooooo000?ooooo`03o`000?oooooooooo033ooooo00?o0000oooooooo
ool0<oooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo02kooooo00?oA4A4olc<c?l0
0000;_ooool00ol0003oooooooooo`0aooooo`03ohN7QomVIVKooooo00cooooo000?ooooo`03o`00
0?oooooooooo02kooooo00?o0000odA4A?l00000<?ooool01_l0003oQhN7onk^k_ooooooMgMgoc8b
<Rgooooo00Ko8B4QohN7QoooooooooooofIVI_lb<S8`ooooo`03omgMgOm4A4Co000002kooooo00?o
0000ooooooooool0<_ooool00olb<S;oIVIVomgMg@0;ooooo`003oooool00ol0003oooooooooo`0^
ooooo`03olc<c?mEEEGo0000033ooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h]ooooo`06okZj
^_m4A4Co0000o`000?m4A4Cok^k^<Oooool00on7QhOo0000ooooo`0]ooooo`Go0000<Oooool01?mg
MgOo410@o`000?lQ8B49ooooo`003oooool00ol0003oooooooooo`3oooooocoooooo000?ooooo`03
o`000?oooooooooo0?oooooo?oooool000oooooo00?o0000ooooooooool0ooooooloooooo`003ooo
ool00ol0003oooooooooo`3oooooocoooooo000?ooooo`03o`000?oooooooooo0?oooooo?oooool0
00Oooooo2?l000000onIVIWo003oo`00o`02o`00oooo0000>_l00003ooooo`003oooool2oiVIV@?o
oooo1_l00?l9ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool000oooooo
00?oo`00oooooonIVIT02?ooool2o`00obKooooo00?o0000ooooooooool0<Oooool00ol0003ooooo
ooooo`0aooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool0<Oooool00ol0003ooooo
ooooo`0aooooo`03o`000?oooooooooo00Sooooo000?ooooo`04ool00?oooooooooooiVIV@Wooooo
0_l00?oooooooc?ooooo000?ooooo`05ool00?oooooooooooooooonIVIT02_ooool00ol00?oooooo
ooooo`3ooooooc3ooooo000?ooooo`03ool00?oooooooooo00;ooooo00?oVIVIooooooooool02?oo
ool2o`00oooooooo<?ooool000oooooo00?oo`00ooooooooool00_ooool00onIVIWoooooooooo`0:
ooooo`03o`00oooooooooooo0?oooooo;Oooool000oooooo00?o0000ool00?ooool00oooool00onI
VIWoooooooooo`0:ooooo`03o`00oooooooooooo0?oooooo;?ooool000oooooo00?o0000ool00?oo
ool01?ooool00onIVIWoooooooooo`0:ooooo`03o`00oooooooooooo0?oooooo:oooool000oooooo
00?o0000ool00?ooool01Oooool00onIVIWoooooooooo`0:ooooo`03o`00oooooooooooo0?oooooo
:_ooool000oooooo0_l000000ooo003oooooooooo`04ooooo`03oiVIVOoooooooooo00[ooooo00?o
003oooooooooool0oooooolYooooo`003oooool00ol0003oooooool00007ooooo`03oiVIVOoooooo
oooo00[ooooo00?o003oooooooooool0oooooolXooooo`003oooool00ol0003oooooool00008oooo
o`03oiVIVOoooooooooo00[ooooo00?o003oooooooooool0oooooolWooooo`003oooool01?l0003o
oooooooooooo0008ooooo`03oiVIVOoooooooooo00[ooooo00?o003oooooooooool0oooooolVoooo
o`003oooool01?l0003ooooooooooooo0009ooooo`;oVIVI2oooool00ol00?ooooooooooo`3ooooo
obGooooo000?ooooo`05o`000?oooooooooooooooooo00002_ooool00onIVIWoooooooooo`09oooo
o`03o`00oooooooooooo0?oooooo9?ooool000oooooo00?o0000ooooooooool00_ooool00ooo003o
ooooooooo`08ooooo`03oiVIVOoooooooooo00Wooooo00?o003oooooooooool0oooooolSooooo`00
3oooool00ol0003oooooooooo`02ooooo`03ool00?oooooooooo00Wooooo00?oVIVIooooooooool0
2Oooool00ol00?ooooooooooo`3oooooob;ooooo000?ooooo`03o`000?oooooooooo00?ooooo00?o
o`00ooooooooool02Oooool00onIVIWoooooooooo`09ooooo`03o`00oooooooooooo0?oooooo8Ooo
ool000oooooo00?o0000ooooooooool01?ooool00ooo003oooooooooo`09ooooo`03oiVIVOoooooo
oooo00Wooooo00?o003oooooooooool0oooooolPooooo`003oooool00ol0003oooooooooo`05oooo
o`03ool00?oooooooooo00Sooooo00?oVIVIooooooooool02_ooool00ol00?ooooooooooo`3ooooo
oaoooooo000?ooooo`;o00001oooool00ooo003oooooooooo`08ooooo`03oiVIVOoooooooooo00Wo
oooo00?o003oooooooooool0oooooolOooooo`003oooool00ol0003oooooooooo`06ooooo`03ool0
0?oooooooooo00Wooooo00?oVIVIooooooooool02Oooool00ol00?ooooooooooo`3ooooooakooooo
000?ooooo`03o`000?oooooooooo00Oooooo00?oo`00ooooooooool02Oooool00onIVIWooooooooo
o`09ooooo`03o`00oooooooooooo0?oooooo7Oooool000oooooo00?o0000ooooooooool02?ooool0
0ooo003oooooooooo`09ooooo`03oiVIVOoooooooooo00Wooooo00?o003oooooooooool0oooooolL
ooooo`003oooool00ol0003oooooooooo`09ooooo`03ool00?oooooooooo00Wooooo00?oVIVIoooo
ooooool02?ooool00ol00?ooooooooooo`3ooooooacooooo000?ooooo`03o`000?oooooooooo00[o
oooo00?oo`00ooooooooool02Oooool00onIVIWoooooooooo`08ooooo`03o`00oooooooooooo0?oo
oooo6oooool000oooooo00?o0000ooooooooool02oooool2ool000[ooooo0_nIVIT9ooooo`03o`00
oooooooooooo0?oooooo6_ooool000oooooo00?o0000ooooooooool03Oooool00ooo003ooooooooo
o`09ooooo`03oiVIVOoooooooooo00Kooooo00?o003oooooooooool0oooooolJooooo`003oooool0
0ol0003oooooooooo`0>ooooo`03ool00?oooooooooo00Wooooo00?oVIVIooooooooool01_ooool0
0ol00?ooooooooooo`3ooooooaWooooo000?ooooo`03o`000?oooooooooo00oooooo00?oo`00oooo
ooooool02Oooool00onIVIWoooooooooo`06ooooo`03o`00oooooooooooo0?oooooo6?ooool000oo
oooo0_l0000Aooooo`03ool00?oooooooooo00Wooooo00?oVIVIooooooooool01Oooool00ol00?oo
ooooooooo`3ooooooaSooooo000?ooooo`03o`000?oooooooooo017ooooo0_oo000:ooooo`03oiVI
VOoooooooooo00Gooooo00?o003oooooooooool0oooooolGooooo`003oooool00ol0003ooooooooo
o`0Cooooo`03ool00?oooooooooo00Sooooo00?oVIVIooooooooool01?ooool00ol00?oooooooooo
o`3ooooooaOooooo000?ooooo`03o`000?oooooooooo01Cooooo0_oo0009ooooo`03oiVIVOoooooo
oooo00Cooooo00?o003oooooooooool0oooooolFooooo`003oooool00ol0003oooooooooo`0Foooo
o`03ool00?oooooooooo00Oooooo00?oVIVIooooooooool01?ooool00ol00?ooooooooooo`3ooooo
oaGooooo000?ooooo`03o`000?oooooooooo01Oooooo00?oo`00ooooooooool01oooool00onIVIWo
ooooooooo`03ooooo`03o`00oooooooooooo0?oooooo5Oooool000oooooo00?o0000ooooooooool0
6?ooool2ool000Sooooo00?oVIVIooooooooool00oooool00ol00?ooooooooooo`3ooooooaCooooo
000?ooooo`03o`000?oooooooooo01[ooooo00?oo`00ooooooooool01_ooool00onIVIWooooooooo
o`03ooooo`03o`00oooooooooooo0?oooooo4oooool000oooooo00?o0000ooooooooool06oooool0
0ooo003oooooooooo`06ooooo`03oiVIVOoooooooooo00;ooooo00?o003oooooooooool0oooooolC
ooooo`003oooool00ol0003oooooooooo`0Looooo`;oo`001oooool00onIVIWoooooooooo`02oooo
o`03o`00oooooooooooo0?oooooo4_ooool000oooooo0_l0000Oooooo`03ool00?oooooooooo00Go
oooo00GoVIVIooooooooooooooooo`00o`3ooooooaCooooo000?ooooo`03o`000?oooooooooo01oo
oooo00?oo`00ooooooooool01Oooool01OnIVIWooooooooooooooooo003o0?oooooo4oooool000oo
oooo00?o0000ooooooooool08?ooool2ool000Kooooo00GoVIVIooooooooooooooooo`00o`3ooooo
oa;ooooo000?ooooo`03o`000?oooooooooo02;ooooo0_oo0005ooooo`04oiVIVOooooooooooo`00
oooooooo4_ooool000oooooo00?o0000ooooooooool09?ooool2ool000Cooooo00CoVIVIoooooooo
oooo003ooooooolAooooo`003oooool00ol0003oooooooooo`0Vooooo`03ool00?oooooooooo00;o
oooo00?oVIVIooooool00?l0oooooolAooooo`003oooool00ol0003oooooooooo`0Wooooo`;oo`00
0oooool00onIVIWoooooo`00o`3ooooooa3ooooo000?ooooo`03o`000?oooooooooo02Wooooo0_oo
0002ooooo`03oiVIVOl00?oooooo0?oooooo3oooool000Cooooo1?l000000ol@413oooooooooo`04
ooooo`03o`000?oooooooooo02_ooooo0_oo00000oooooooVIVIo`00o`3oooooo`oooooo0006oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0;Oooool2ool00003oiVIVOoooooooooo
0?oooooo3Oooool000Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0`ooooo`03
oiVIVOoo003ooooo0?oooooo3?ooool000Kooooo00?o0000ooooooooool01_ooool3o`00033ooooo
00Co003ooiVIVOoo003oo`00ooooool;ooooo`001_ooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo037ooooo00?o003ooiVIVOooool00_oo003oooooo`Wooooo0006ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool0<Oooool00ol00?oooooooiVIV@02ooooo`;oo`00oooo
ool7ooooo`001_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo03;ooooo00?o003o
oiVIVOooool00oooool3ool00?oooooo1?ooool000Cooooo00?o0000odA4A?l000002?ooool00ol0
003oooooooooo`0booooo`03o`00ooooooooVIVI00Kooooo0_oo003oooooo`;ooooo0004ooooo`03
olc<c?mEEEGo000000Sooooo00?o0000ooooooooool0<oooool00ol00?oooooooiVIV@07ooooo`;o
o`00ooooool000oooooo00?o0000ooooooooool0<oooool01?l00?oooooooooooonIVIT8ooooo`;o
o`00oOooool000oooooo00?o0000ooooooooool0=?ooool01?l00?oooooooooooonIVIT9ooooo`;o
o`00noooool000oooooo00?o0000ooooooooool0=?ooool01Ol00?ooooooooooooooooooVIVI00[o
oooo0_oo003iooooo`003oooool00ol0003oooooooooo`0eooooo`05o`00oooooooooooooooooonI
VIT02oooool2ool00?Oooooo000?ooooo`;o0000=_ooool00ol00?ooooooooooo`02ooooo`03oiVI
VOoooooooooo00[ooooo0_oo003eooooo`003oooool00ol0003oooooooooo`0eooooo`03o`00oooo
oooooooo00?ooooo00?oVIVIooooooooool02oooool2ool00??ooooo000?ooooo`03o`000?oooooo
oooo03Kooooo00?o003oooooooooool00oooool00onIVIWoooooooooo`0<ooooo`;oo`00lOooool0
00oooooo00?o0000ooooooooool0=_ooool00ol00?ooooooooooo`04ooooo`03oiVIVOoooooooooo
00gooooo0ooo003^ooooo`003oooool00ol0003oooooooooo`0gooooo`03o`00oooooooooooo00Co
oooo0_nIVIT@ooooo`?oo`00joooool000oooooo00?o0000ooooooooool0=oooool00ol00?oooooo
ooooo`06ooooo`03oiVIVOoooooooooo013ooooo0ooo003Xooooo`003oooool00ol0003ooooooooo
o`0hooooo`03o`00oooooooooooo00Kooooo00?oVIVIooooooooool04_ooool3ool00>Gooooo000?
ooooo`03o`000?oooooooooo03Sooooo00?o003oooooooooool01oooool00onIVIWoooooooooo`0D
ooooo`?oo`00h_ooool000oooooo00?o0000ooooooooool0>?ooool00ol00?ooooooooooo`08oooo
o`03oiVIVOoooooooooo01Kooooo0ooo003Oooooo`003oooool00ol0003oooooooooo`0iooooo`03
o`00oooooooooooo00Sooooo00?oVIVIooooooooool06?ooool3ool00=cooooo000?ooooo`;o0000
>_ooool00ol00?ooooooooooo`09ooooo`03oiVIVOoooooooooo01[ooooo0ooo003Iooooo`003ooo
ool00ol0003oooooooooo`0jooooo`03o`00oooooooooooo00Wooooo00?oVIVIooooooooool07?oo
ool3ool00=Kooooo000?ooooo`03o`000?oooooooooo03[ooooo00?o003oooooooooool02_ooool0
0onIVIWoooooooooo`0Nooooo`;oo`00e?ooool000oooooo00?o0000ooooooooool0>_ooool00ol0
0?ooooooooooo`0;ooooo`03oiVIVOoooooooooo01oooooo0ooo003Aooooo`003oooool00ol0003o
ooooooooo`0kooooo`03o`00oooooooooooo00_ooooo00?oVIVIooooooooool08Oooool3ool00<ko
oooo000?ooooo`03o`000?oooooooooo03_ooooo00?o003oooooooooool03?ooool00onIVIWooooo
ooooo`0Sooooo`;oo`00c?ooool000oooooo00?o0000ooooooooool0>oooool00ol00?oooooooooo
o`0=ooooo`03oiVIVOoooooooooo02Cooooo0ooo0039ooooo`003oooool00ol0003oooooooooo`0l
ooooo`03o`00oooooooooooo00gooooo00?oVIVIooooooooool09_ooool3ool00<Kooooo000?oooo
o`03o`000?oooooooooo03cooooo00?o003oooooooooool03_ooool00onIVIWoooooooooo`0Xoooo
o`?oo`00`oooool000oooooo00?o0000ooooooooool0?Oooool00ol00?ooooooooooo`0>ooooo`03
oiVIVOoooooooooo02[ooooo0ooo0030ooooo`003oooool00ol0003oooooooooo`0mooooo`03o`00
oooooooooooo00oooooo00?oVIVIooooooooool0;?ooool3ool00;gooooo000?ooooo`;o0000?ooo
ool00ol00?ooooooooooo`0?ooooo`03oiVIVOoooooooooo02kooooo0ooo002jooooo`003oooool0
0ol0003oooooooooo`0nooooo`03o`00oooooooooooo013ooooo00?oVIVIooooooooool0<?ooool3
ool00;Oooooo000?ooooo`03o`000?oooooooooo03oooooo00?o003oooooooooool04?ooool00onI
VIWoooooooooo`0booooo`Coo`00/oooool000oooooo00?o0000ooooooooool0?oooool00ol00?oo
ooooooooo`0Aooooo`03oiVIVOoooooooooo03Gooooo0ooo002`ooooo`003oooool00ol0003ooooo
ooooo`0oooooo`03o`00oooooooooooo01;ooooo00?oVIVIooooooooool0=oooool4ool00:cooooo
000?ooooo`03o`000?oooooooooo043ooooo00?o003oooooooooool04_ooool00onIVIWooooooooo
o`0jooooo`Coo`00Z?ooool000oooooo00?o0000ooooooooool0@?ooool00ol00?ooooooooooo`0C
ooooo`03oiVIVOoooooooooo03gooooo0ooo002Uooooo`003oooool00ol0003oooooooooo`11oooo
o`03o`00oooooooooooo01?ooooo00?oVIVIooooooooool0?oooool4ool00:7ooooo000?ooooo`03
o`000?oooooooooo047ooooo00?o003oooooooooool05?ooool00onIVIWoooooooooo`12ooooo`Co
o`00WOooool000oooooo00?o0000ooooooooool0@_ooool00ol00?ooooooooooo`0Dooooo`03oiVI
VOoooooooooo04Gooooo1?oo002Iooooo`003oooool2o`0004?ooooo00?o003oooooooooool05Ooo
ool00onIVIWoooooooooo`18ooooo`?oo`00U_ooool000oooooo00?o0000ooooooooool0@oooool0
0ol00?ooooooooooo`0Eooooo`03oiVIVOoooooooooo04[ooooo1?oo002Booooo`003oooool00ol0
003oooooooooo`13ooooo`03o`00oooooooooooo01Kooooo00?oVIVIooooooooool0COooool4ool0
08kooooo000?ooooo`03o`000?oooooooooo04?ooooo00?o003oooooooooool05oooool00onIVIWo
ooooooooo`1@ooooo`Coo`00R_ooool000oooooo00?o0000ooooooooool0A?ooool00ol00?oooooo
ooooo`0Gooooo`03oiVIVOoooooooooo05?ooooo1?oo0026ooooo`003oooool00ol0003ooooooooo
o`14ooooo`03o`00oooooooooooo01Sooooo00?oVIVIooooooooool0E_ooool3ool008?ooooo000?
ooooo`03o`000?oooooooooo04Cooooo00?o003oooooooooool06Oooool00onIVIWoooooooooo`1H
ooooo`Coo`00Ooooool000oooooo00?o0000ooooooooool0AOooool00ol00?ooooooooooo`0Ioooo
o`03oiVIVOoooooooooo05_ooooo1?oo001kooooo`000oooool6o`0000Kooooo00?o0000oooooooo
ool0AOooool00ol00?ooooooooooo`0Jooooo`03oiVIVOoooooooooo05kooooo0ooo001hooooo`00
0oooool00onHV9So0000olc<c002ooooo`03oa0@4?oooooooooo00Cooooo00?o0000ooooooooool0
AOooool00ol00?ooooooooooo`0Kooooo`03oiVIVOoooooooooo063ooooo1?oo001dooooo`001?oo
ool00onHV9So0000olc<c008ooooo`?o0000A_ooool00ol00?ooooooooooo`0Kooooo`03oiVIVOoo
oooooooo06?ooooo0ooo001aooooo`001Oooool00onYZJWo410@olc<c007ooooo`03o`000?oooooo
oooo04Kooooo00?o003oooooooooool07?ooool00onIVIWoooooooooo`1Uooooo`Coo`00KOooool0
00Kooooo00?oc<c<oa0@4?o<c<`01_ooool00ol0003oooooooooo`16ooooo`03o`00oooooooooooo
01gooooo00?oVIVIooooooooool0J?ooool3ool006[ooooo0007ooooo`03ojVYZOlb<S;ooooo00Go
oooo00?o0000ooooooooool0Aoooool00ol00?ooooooooooo`0Mooooo`03oiVIVOoooooooooo06[o
oooo1?oo001Vooooo`002?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo04Oooooo
00?o003oooooooooool07_ooool00onIVIWoooooooooo`1]ooooo`Goo`00HOooool000?ooooo00Ko
0000ohN7Qoo^k^koooooogMgMolb<S86ooooo`03o`000?oooooooooo04Oooooo00?o003ooooooooo
ool07oooool00onIVIWoooooooooo`1aooooo`Coo`00GOooool000?ooooo00KoZJVYoc8b<_l0003o
0000oeEEEOo^k^h6ooooo`03o`000?oooooooooo04Oooooo00?o003oooooooooool08?ooool00onI
VIWoooooooooo`1dooooo`Coo`00FOooool000oooooo00?o0000ooooooooool0B?ooool00ol00?oo
ooooooooo`0Pooooo`03oiVIVOoooooooooo07Oooooo1Ooo001Dooooo`003oooool00ol0003ooooo
ooooo`18ooooo`03o`00oooooooooooo027ooooo00?oVIVIooooooooool0Noooool4ool0053ooooo
000?ooooo`03o`000?oooooooooo04Sooooo00?o003oooooooooool08_ooool00onIVIWooooooooo
o`1nooooo`Goo`00Boooool000oooooo00?o0000ooooooooool0BOooool00ol00?ooooooooooo`0R
ooooo`03oiVIVOoooooooooo08;ooooo1Ooo0016ooooo`003oooool2o`0004[ooooo00?o003ooooo
ooooool08oooool00onIVIWoooooooooo`26ooooo`Goo`00@Oooool000oooooo00?o0000oooooooo
ool0BOooool00ol00?ooooooooooo`0Tooooo`03oiVIVOoooooooooo08[ooooo1Ooo000looooo`00
3oooool00ol0003oooooooooo`1:ooooo`03o`00oooooooooooo02Cooooo00?oVIVIooooooooool0
S_ooool4ool003Sooooo000?ooooo`03o`000?oooooooooo04[ooooo00?o003oooooooooool09Ooo
ool00onIVIWoooooooooo`2Aooooo`Coo`00=?ooool000oooooo00?o0000ooooooooool0B_ooool0
0ol00?ooooooooooo`0Vooooo`03oiVIVOoooooooooo09Cooooo1?oo000`ooooo`003oooool00ol0
003oooooooooo`1;ooooo`03o`00oooooooooooo02Kooooo00?oVIVIooooooooool0Uoooool4ool0
02cooooo000?ooooo`03o`000?oooooooooo04_ooooo00?o003oooooooooool09oooool00onIVIWo
ooooooooo`2Jooooo`Coo`00:?ooool000oooooo00?o0000ooooooooool0Boooool00ol00?oooooo
ooooo`0Xooooo`03oiVIVOoooooooooo09gooooo1?oo000Tooooo`003oooool00ol0003ooooooooo
o`1<ooooo`03o`00oooooooooooo02Sooooo00?oVIVIooooooooool0X?ooool5ool001oooooo000?
ooooo`03o`000?oooooooooo04cooooo00?o003oooooooooool0:Oooool00onIVIWoooooooooo`2T
ooooo`Koo`006Oooool000oooooo0_l0001=ooooo`03o`00oooooooooooo02[ooooo00?oVIVIoooo
ooooool0ZOooool6ool001?ooooo000?ooooo`03o`000?oooooooooo04cooooo00?o003ooooooooo
ool0:oooool00onIVIWoooooooooo`2^ooooo`Koo`003Oooool000oooooo00?o0000ooooooooool0
COooool00ol00?ooooooooooo`0[ooooo`03oiVIVOoooooooooo0;?ooooo0ooo000:ooooo`003ooo
ool00ol0003oooooooooo`1=ooooo`03o`00oooooooooooo02cooooo00?oVIVIooooooooool0_ooo
ool000oooooo00?o0000ooooooooool0COooool00ol00?ooooooooooo`0]ooooo`03oiVIVOoooooo
oooo0;kooooo000?ooooo`03o`000?oooooooooo04kooooo00?o003oooooooooool0;Oooool00onI
VIWoooooooooo`2mooooo`003oooool00ol0003oooooooooo`1>ooooo`03o`00oooooooooooo02ko
oooo00?oVIVIooooooooool0_?ooool000oooooo00?o0000ooooooooool0C_ooool00ol00?oooooo
ooooo`0_ooooo`03oiVIVOoooooooooo0;_ooooo000?ooooo`03o`000?oooooooooo04oooooo00?o
003oooooooooool0;oooool00onIVIWoooooooooo`2jooooo`003oooool00ol0003oooooooooo`1?
ooooo`03o`00oooooooooooo033ooooo00?oVIVIooooooooool0^Oooool000oooooo0_l0001@oooo
o`03o`00oooooooooooo037ooooo00?oVIVIooooooooool0^?ooool000oooooo00?o0000oooooooo
ool0D?ooool00ol00?ooooooooooo`0aooooo`03oiVIVOoooooooooo0;Oooooo000?ooooo`03o`00
0?oooooooooo053ooooo00?o003oooooooooool0<_ooool00onIVIWoooooooooo`2fooooo`003ooo
ool00ol0003oooooooooo`1@ooooo`03o`00oooooooooooo03?ooooo00?oVIVIooooooooool0]Ooo
ool000oooooo00?o0000ooooooooool0DOooool00ol00?ooooooooooo`0cooooo`03oiVIVOoooooo
oooo0;Cooooo000?ooooo`03o`000?oooooooooo057ooooo00?o003oooooooooool0=?ooool00onI
VIWoooooooooo`2cooooo`003oooool00ol0003oooooooooo`1Aooooo`03o`00oooooooooooo03Go
oooo00?oVIVIooooooooool0/_ooool000oooooo00?o0000ooooooooool0D_ooool00ol00?oooooo
ooooo`0eooooo`03oiVIVOoooooooooo0;7ooooo000?ooooo`03o`000?oooooooooo05;ooooo00?o
003oooooooooool0=_ooool00onIVIWoooooooooo`2`ooooo`003oooool00ol0003oooooooooo`1B
ooooo`03o`00oooooooooooo03Oooooo00?oVIVIooooooooool0[oooool000oooooo00?o0000oooo
ooooool0Doooool00ol00?ooooooooooo`0gooooo`03oiVIVOoooooooooo0:kooooo000?ooooo`;o
0000E?ooool00ol00?ooooooooooo`0hooooo`03oiVIVOoooooooooo0:gooooo000?ooooo`03o`00
0?oooooooooo05?ooooo00?o003oooooooooool0>Oooool00onIVIWoooooooooo`2/ooooo`003ooo
ool00ol0003oooooooooo`1Dooooo`03o`00oooooooooooo03Wooooo00?oVIVIooooooooool0Zooo
ool000oooooo00?o0000ooooooooool0E?ooool00ol00?ooooooooooo`0jooooo`03oiVIVOoooooo
oooo0:[ooooo000?ooooo`03o`000?oooooooooo05Cooooo00?o003oooooooooool0>oooool00onI
VIWoooooooooo`2Yooooo`003oooool00ol0003oooooooooo`1Eooooo`03o`00oooooooooooo03_o
oooo00?oVIVIooooooooool0Z?ooool000oooooo00?o0000ooooooooool0EOooool00ol00?oooooo
ooooo`0looooo`03oiVIVOoooooooooo0:Oooooo0003ooooo`06ojVYZOlQ8B7o0000o`000?mEEEGo
k^k^1_ooool00ol0003oooooooooo`1Eooooo`03o`00oooooooooooo03gooooo00?oVIVIoooooooo
ool0Y_ooool000?ooooo00Ko410@ojVYZOooooooooooogMgMolb<S86ooooo`03o`000?oooooooooo
05Kooooo00?o003oooooooooool0?Oooool00onIVIWoooooooooo`2Uooooo`002?ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo05Kooooo00?o003oooooooooool0?_ooool00onIVIWo
ooooooooo`2Tooooo`001oooool00omgMgOo8B4Qooooo`05ooooo`?o0000E_ooool00ol00?oooooo
ooooo`0oooooo`03oiVIVOoooooooooo0:?ooooo0005ooooo`04ob4Q8Ol0003o0000okZj^PKooooo
00?o0000ooooooooool0Eoooool00ol00?ooooooooooo`0oooooo`03oiVIVOoooooooooo0:;ooooo
0006ooooo`03onk^k_mgMgOo<S8b00Kooooo00?o0000ooooooooool0Eoooool00ol00?oooooooooo
o`10ooooo`03oiVIVOoooooooooo0:7ooooo0008ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool0Eoooool00ol00?ooooooooooo`11ooooo`03oiVIVOoooooooooo0:3ooooo0003oooo
o`06ob4Q8On7QhOooooooooooomVIVKo<S8b1_ooool00ol0003oooooooooo`1Gooooo`03o`00oooo
oooooooo04;ooooo00?oVIVIooooooooool0Woooool000?ooooo00Ko^[ZjodA4A?l0003o0000odA4
A?o^k^h6ooooo`03o`000?oooooooooo05Sooooo00?o003oooooooooool0@_ooool00onIVIWooooo
ooooo`2Nooooo`003oooool00ol0003oooooooooo`1Hooooo`03o`00oooooooooooo04?ooooo00?o
VIVIooooooooool0WOooool000oooooo00?o0000ooooooooool0F?ooool00ol00?ooooooooooo`14
ooooo`03oiVIVOoooooooooo09cooooo000?ooooo`03o`000?oooooooooo05Sooooo00?o003ooooo
ooooool0AOooool00onIVIWoooooooooo`2Kooooo`003oooool00ol0003oooooooooo`1Iooooo`03
o`00oooooooooooo04Gooooo00?oVIVIooooooooool0V_ooool000oooooo0_l0001Jooooo`03o`00
oooooooooooo04Kooooo00?oVIVIooooooooool0VOooool000oooooo00?o0000ooooooooool0FOoo
ool00ol00?ooooooooooo`17ooooo`03oiVIVOoooooooooo09Sooooo000?ooooo`03o`000?oooooo
oooo05[ooooo00?o003oooooooooool0Aoooool00onIVIWoooooooooo`2Gooooo`003oooool00ol0
003oooooooooo`1Jooooo`03o`00oooooooooooo04Sooooo00?oVIVIooooooooool0U_ooool000oo
oooo00?o0000ooooooooool0F_ooool00ol00?ooooooooooo`19ooooo`03oiVIVOoooooooooo09Go
oooo000?ooooo`03o`000?oooooooooo05[ooooo00?o003oooooooooool0B_ooool00onIVIWooooo
ooooo`2Dooooo`003oooool00ol0003oooooooooo`1Kooooo`03o`00oooooooooooo04[ooooo00?o
VIVIooooooooool0Toooool000oooooo00?o0000ooooooooool0Foooool00ol00?ooooooooooo`1;
ooooo`03oiVIVOoooooooooo09;ooooo000?ooooo`03o`000?oooooooooo05_ooooo00?o003ooooo
ooooool0C?ooool00onIVIWoooooooooo`2Aooooo`003oooool00ol0003oooooooooo`1Kooooo`03
o`00oooooooooooo04gooooo00?oVIVIooooooooool0T?ooool000oooooo00?o0000ooooooooool0
G?ooool00ol00?ooooooooooo`1=ooooo`03oiVIVOoooooooooo08oooooo000?ooooo`;o0000GOoo
ool00ol00?ooooooooooo`1>ooooo`03oiVIVOoooooooooo08kooooo000?ooooo`03o`000?oooooo
oooo05cooooo00?o003oooooooooool0Coooool00onIVIWoooooooooo`2=ooooo`003oooool00ol0
003oooooooooo`1Looooo`03o`00oooooooooooo053ooooo00?oVIVIooooooooool0S?ooool000oo
oooo00?o0000ooooooooool0GOooool00ol00?ooooooooooo`1@ooooo`03oiVIVOoooooooooo08_o
oooo000?ooooo`03o`000?oooooooooo05gooooo00?o003oooooooooool0DOooool00onIVIWooooo
ooooo`2:ooooo`003oooool00ol0003oooooooooo`1Mooooo`03o`00oooooooooooo05;ooooo00?o
VIVIooooooooool0ROooool000oooooo00?o0000ooooooooool0GOooool00ol00?ooooooooooo`1C
ooooo`03oiVIVOoooooooooo08Sooooo000?ooooo`03o`000?oooooooooo05kooooo00?o003ooooo
ooooool0Doooool00onIVIWoooooooooo`27ooooo`003oooool00ol0003oooooooooo`1Nooooo`03
o`00oooooooooooo05Cooooo00?oVIVIooooooooool0Q_ooool000oooooo00?o0000ooooooooool0
G_ooool00ol00?ooooooooooo`1Eooooo`03oiVIVOoooooooooo08Gooooo000?ooooo`;o0000H?oo
ool00ol00?ooooooooooo`1Eooooo`03oiVIVOoooooooooo08Cooooo000?ooooo`03o`000?oooooo
oooo05oooooo00?o003oooooooooool0E_ooool00onIVIWoooooooooo`23ooooo`003oooool00ol0
003oooooooooo`1Oooooo`03o`00oooooooooooo05Oooooo00?oVIVIooooooooool0P_ooool000oo
oooo00?o0000ooooooooool0Goooool00ol00?ooooooooooo`1Hooooo`03oiVIVOoooooooooo087o
oooo000?ooooo`03o`000?oooooooooo063ooooo00?o003oooooooooool0F?ooool00onIVIWooooo
ooooo`20ooooo`003oooool00ol0003oooooooooo`1Pooooo`03o`00oooooooooooo05Wooooo00?o
VIVIooooooooool0Ooooool000oooooo00?o0000ooooooooool0H?ooool00ol00?ooooooooooo`1J
ooooo`03oiVIVOoooooooooo07kooooo000?ooooo`03o`000?oooooooooo063ooooo00?o003ooooo
ooooool0Foooool00onIVIWoooooooooo`1mooooo`003oooool00ol0003oooooooooo`1Qooooo`03
o`00oooooooooooo05_ooooo00?oVIVIooooooooool0O?ooool000oooooo00?o0000ooooooooool0
HOooool00ol00?ooooooooooo`1Looooo`03oiVIVOoooooooooo07_ooooo000?ooooo`;o0000H_oo
ool00ol00?ooooooooooo`1Mooooo`03oiVIVOoooooooooo07[ooooo000?ooooo`03o`000?oooooo
oooo067ooooo00?o003oooooooooool0G_ooool00onIVIWoooooooooo`1iooooo`003oooool00ol0
003oooooooooo`1Rooooo`03o`00oooooooooooo05kooooo00?oVIVIooooooooool0N?ooool000oo
oooo00?o0000ooooooooool0H_ooool00ol00?ooooooooooo`1Oooooo`03oiVIVOoooooooooo07Oo
oooo000?ooooo`03o`000?oooooooooo06;ooooo00?o003oooooooooool0H?ooool00onIVIWooooo
ooooo`1fooooo`003oooool00ol0003oooooooooo`1Rooooo`03o`00oooooooooooo067ooooo00?o
VIVIooooooooool0MOooool000oooooo00?o0000ooooooooool0Hoooool00ol00?ooooooooooo`1Q
ooooo`03oiVIVOoooooooooo07Cooooo000?ooooo`03o`000?oooooooooo06?ooooo00?o003ooooo
ooooool0H_ooool00onIVIWoooooooooo`1cooooo`001_ooool2o`000003oa0@4?oooooooooo00Co
oooo00?o0000ooooooooool0Hoooool00ol00?ooooooooooo`1Sooooo`03oiVIVOoooooooooo07;o
oooo0007ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0Hoooool00ol00?oooooo
ooooo`1Tooooo`03oiVIVOoooooooooo077ooooo0003ooooo`Ko00001_ooool00ol0003ooooooooo
o`1Tooooo`03o`00oooooooooooo06Cooooo00?oVIVIooooooooool0L?ooool000?ooooo00GoIVIV
ojVYZOooooooooooo`000007ooooo`?o0000I?ooool00ol00?ooooooooooo`1Uooooo`03oiVIVOoo
oooooooo06oooooo0003ooooo`05onk^k_lQ8B7ok^k^ooooool000001oooool00ol0003ooooooooo
o`1Tooooo`03o`00oooooooooooo06Kooooo00?oVIVIooooooooool0K_ooool000Cooooo00CoZJVY
ofIVI_oooooo00001oooool00ol0003oooooooooo`1Tooooo`03o`00oooooooooooo06Oooooo00?o
VIVIooooooooool0KOooool000Gooooo00?oA4A4olc<c?l000001oooool00ol0003oooooooooo`1T
ooooo`03o`00oooooooooooo06Sooooo00?oVIVIooooooooool0K?ooool000Gooooo00?ogMgModA4
A?l000001oooool00ol0003oooooooooo`1Uooooo`03o`00oooooooooooo06Sooooo00?oVIVIoooo
ooooool0Joooool000Kooooo00?oQhN7o`000?ooool01_ooool00ol0003oooooooooo`1Uooooo`03
o`00oooooooooooo06Wooooo00?oVIVIooooooooool0J_ooool000oooooo00?o0000ooooooooool0
IOooool00ol00?ooooooooooo`1Zooooo`03oiVIVOoooooooooo06Wooooo000?ooooo`03o`000?oo
oooooooo06Gooooo00?o003oooooooooool0Joooool00onIVIWoooooooooo`1Xooooo`003oooool0
0ol0003oooooooooo`1Vooooo`03o`00oooooooooooo06_ooooo00?oVIVIooooooooool0Ioooool0
00oooooo00?o0000ooooooooool0I_ooool00ol00?ooooooooooo`1/ooooo`03oiVIVOoooooooooo
06Kooooo000?ooooo`;o0000Ioooool00ol00?ooooooooooo`1]ooooo`03oiVIVOoooooooooo06Go
oooo000?ooooo`03o`000?oooooooooo06Kooooo00?o003oooooooooool0K_ooool00onIVIWooooo
ooooo`1Tooooo`003oooool00ol0003oooooooooo`1Wooooo`03o`00oooooooooooo06kooooo00?o
VIVIooooooooool0Hoooool000oooooo00?o0000ooooooooool0Ioooool00ol00?ooooooooooo`1_
ooooo`03oiVIVOoooooooooo06;ooooo000?ooooo`03o`000?oooooooooo06Oooooo00?o003ooooo
ooooool0L?ooool00onIVIWoooooooooo`1Qooooo`003oooool00ol0003oooooooooo`1Xooooo`03
o`00oooooooooooo073ooooo00?oVIVIooooooooool0H?ooool000oooooo00?o0000ooooooooool0
J?ooool00ol00?ooooooooooo`1aooooo`03oiVIVOoooooooooo05oooooo000?ooooo`03o`000?oo
oooooooo06Sooooo00?o003oooooooooool0L_ooool00onIVIWoooooooooo`1Nooooo`003oooool0
0ol0003oooooooooo`1Xooooo`03o`00oooooooooooo07?ooooo00?oVIVIooooooooool0GOooool0
00oooooo00?o0000ooooooooool0JOooool00ol00?ooooooooooo`1cooooo`03oiVIVOoooooooooo
05cooooo000?ooooo`;o0000J_ooool00ol00?ooooooooooo`1dooooo`03oiVIVOoooooooooo05_o
oooo000?ooooo`03o`000?oooooooooo06Wooooo00?o003oooooooooool0MOooool00onIVIWooooo
ooooo`1Jooooo`003oooool00ol0003oooooooooo`1Yooooo`03o`00oooooooooooo07Kooooo00?o
VIVIooooooooool0FOooool000oooooo00?o0000ooooooooool0J_ooool00ol00?ooooooooooo`1f
ooooo`03oiVIVOoooooooooo05Sooooo000?ooooo`03o`000?oooooooooo06[ooooo00?o003ooooo
ooooool0Moooool00onIVIWoooooooooo`1Gooooo`003oooool00ol0003oooooooooo`1Zooooo`03
o`00oooooooooooo07Sooooo00?oVIVIooooooooool0E_ooool000oooooo00?o0000ooooooooool0
Joooool00ol00?ooooooooooo`1hooooo`03oiVIVOoooooooooo05Gooooo000?ooooo`03o`000?oo
oooooooo06_ooooo00?o003oooooooooool0NOooool00onIVIWoooooooooo`1Dooooo`003oooool0
0ol0003oooooooooo`1[ooooo`03o`00oooooooooooo07[ooooo00?oVIVIooooooooool0Doooool0
00oooooo00?o0000ooooooooool0Joooool00ol00?ooooooooooo`1kooooo`03oiVIVOoooooooooo
05;ooooo000?ooooo`;o0000KOooool00ol00?ooooooooooo`1kooooo`03oiVIVOoooooooooo057o
oooo000?ooooo`03o`000?oooooooooo06cooooo00?o003oooooooooool0O?ooool00onIVIWooooo
ooooo`1@ooooo`003oooool00ol0003oooooooooo`1/ooooo`03o`00oooooooooooo07gooooo00?o
VIVIooooooooool0Coooool000oooooo00?o0000ooooooooool0K?ooool00ol00?ooooooooooo`1n
ooooo`03oiVIVOoooooooooo04kooooo000?ooooo`03o`000?oooooooooo06gooooo00?o003ooooo
ooooool0O_ooool00onIVIWoooooooooo`1=ooooo`003oooool00ol0003oooooooooo`1]ooooo`03
o`00oooooooooooo07oooooo00?oVIVIooooooooool0C?ooool000oooooo00?o0000ooooooooool0
KOooool00ol00?ooooooooooo`20ooooo`03oiVIVOoooooooooo04_ooooo000?ooooo`03o`000?oo
oooooooo06gooooo00?o003oooooooooool0POooool00onIVIWoooooooooo`1:ooooo`003oooool0
0ol0003oooooooooo`1]ooooo`03o`00oooooooooooo08;ooooo00?oVIVIooooooooool0BOooool0
00oooooo00?o0000ooooooooool0K_ooool00ol00?ooooooooooo`22ooooo`03oiVIVOoooooooooo
04Sooooo000?ooooo`03o`000?oooooooooo06kooooo00?o003oooooooooool0Poooool00onIVIWo
ooooooooo`17ooooo`003oooool2o`0006oooooo00?o003oooooooooool0Q?ooool00onIVIWooooo
ooooo`16ooooo`003oooool00ol0003oooooooooo`1^ooooo`03o`00oooooooooooo08Gooooo00?o
VIVIooooooooool0AOooool000oooooo00?o0000ooooooooool0K_ooool00ol00?ooooooooooo`26
ooooo`03oiVIVOoooooooooo04Cooooo000?ooooo`03o`000?oooooooooo06oooooo00?o003ooooo
ooooool0Q_ooool00onIVIWoooooooooo`13ooooo`003oooool00ol0003oooooooooo`1_ooooo`03
o`00oooooooooooo08Oooooo00?oVIVIooooooooool0@_ooool000oooooo00?o0000ooooooooool0
Koooool00ol00?ooooooooooo`28ooooo`03oiVIVOoooooooooo047ooooo000?ooooo`03o`000?oo
oooooooo06oooooo00?o003oooooooooool0ROooool00onIVIWoooooooooo`10ooooo`003oooool0
0ol0003oooooooooo`1_ooooo`03o`00oooooooooooo08[ooooo00?oVIVIooooooooool0?oooool0
00?ooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^h6ooooo`03o`000?oooooooooo073ooooo00?o
003oooooooooool0R_ooool00onIVIWoooooooooo`0nooooo`000oooool01_l@413oQhN7oooooooo
ooooMgMgodA4A0Kooooo00?o0000ooooooooool0L?ooool00ol00?ooooooooooo`2;ooooo`03oiVI
VOoooooooooo03gooooo0008ooooo`03o`000?oooooooooo00Cooooo0ol0001`ooooo`03o`00oooo
oooooooo08cooooo00?oVIVIooooooooool0??ooool000Oooooo00?ok^k^o`000?ooool01Oooool0
0ol0003oooooooooo`1`ooooo`03o`00oooooooooooo08gooooo00?oVIVIooooooooool0>oooool0
00?ooooo00Ko410@oiRHV?ooooooooooogMgMomVIVH6ooooo`03o`000?oooooooooo073ooooo00?o
003oooooooooool0S_ooool00onIVIWoooooooooo`0jooooo`000oooool01Ol0003o8B4Qo`000?l0
003oIVIV00Oooooo00?o0000ooooooooool0LOooool00ol00?ooooooooooo`2>ooooo`03oiVIVOoo
oooooooo03Wooooo0003ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0LOooool0
0ol00?ooooooooooo`2?ooooo`03oiVIVOoooooooooo03Sooooo0003ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool0LOooool00ol00?ooooooooooo`2@ooooo`03oiVIVOoooooooooo
03Oooooo0003ooooo`Go00001oooool00ol0003oooooooooo`1aooooo`03o`00oooooooooooo097o
oooo00?oVIVIooooooooool0=_ooool000oooooo00?o0000ooooooooool0L_ooool00ol00?oooooo
ooooo`2Aooooo`03oiVIVOoooooooooo03Gooooo000?ooooo`03o`000?oooooooooo07;ooooo00?o
003oooooooooool0T_ooool00onIVIWoooooooooo`0dooooo`003oooool00ol0003oooooooooo`1b
ooooo`03o`00oooooooooooo09?ooooo00?oVIVIooooooooool0<oooool000oooooo0_l0001coooo
o`03o`00oooooooooooo09Cooooo00?oVIVIooooooooool0<_ooool000oooooo00?o0000oooooooo
ool0L_ooool00ol00?ooooooooooo`2Eooooo`03oiVIVOoooooooooo037ooooo000?ooooo`03o`00
0?oooooooooo07?ooooo00?o003oooooooooool0UOooool00onIVIWoooooooooo`0`ooooo`003ooo
ool00ol0003oooooooooo`1cooooo`03o`00oooooooooooo09Kooooo00?oVIVIooooooooool0;ooo
ool000oooooo00?o0000ooooooooool0Loooool00ol00?ooooooooooo`2Gooooo`03oiVIVOoooooo
oooo02kooooo000?ooooo`03o`000?oooooooooo07?ooooo00?o003oooooooooool0V?ooool00onI
VIWoooooooooo`0]ooooo`003oooool00ol0003oooooooooo`1cooooo`03o`00oooooooooooo09Wo
oooo00?oVIVIooooooooool0;?ooool000oooooo00?o0000ooooooooool0M?ooool00ol00?oooooo
ooooo`2Iooooo`03oiVIVOoooooooooo02_ooooo000?ooooo`03o`000?oooooooooo07Cooooo00?o
003oooooooooool0V_ooool00onIVIWoooooooooo`0Zooooo`003oooool00ol0003oooooooooo`1d
ooooo`03o`00oooooooooooo09_ooooo00?oVIVIooooooooool0:Oooool000oooooo00?o0000oooo
ooooool0M?ooool00ol00?ooooooooooo`2Looooo`03oiVIVOoooooooooo02Sooooo000?ooooo`;o
0000MOooool00ol00?ooooooooooo`2Mooooo`03oiVIVOoooooooooo02Oooooo000?ooooo`03o`00
0?oooooooooo07Gooooo00?o003oooooooooool0WOooool00onIVIWoooooooooo`0Vooooo`003ooo
ool00ol0003oooooooooo`1eooooo`03o`00oooooooooooo09kooooo00?oVIVIooooooooool09Ooo
ool000oooooo00?o0000ooooooooool0MOooool00ol00?ooooooooooo`2Oooooo`03oiVIVOoooooo
oooo02Cooooo000?ooooo`03o`000?oooooooooo07Gooooo00?o003oooooooooool0X?ooool00onI
VIWoooooooooo`0Sooooo`003oooool00ol0003oooooooooo`1eooooo`03o`00oooooooooooo0:7o
oooo00?oVIVIooooooooool08_ooool000oooooo00?o0000ooooooooool0M_ooool00ol00?oooooo
ooooo`2Qooooo`03oiVIVOoooooooooo027ooooo000?ooooo`03o`000?oooooooooo07Kooooo00?o
003oooooooooool0X_ooool00onIVIWoooooooooo`0Pooooo`003oooool00ol0003oooooooooo`1f
ooooo`03o`00oooooooooooo0:?ooooo00?oVIVIooooooooool07oooool000oooooo00?o0000oooo
ooooool0M_ooool00ol00?ooooooooooo`2Tooooo`03oiVIVOoooooooooo01kooooo000?ooooo`;o
0000N?ooool00ol00?ooooooooooo`2Tooooo`03oiVIVOoooooooooo01gooooo000?ooooo`03o`00
0?oooooooooo07Oooooo00?o003oooooooooool0YOooool00onIVIWoooooooooo`0Looooo`003ooo
ool00ol0003oooooooooo`1gooooo`03o`00oooooooooooo0:Kooooo00?oVIVIooooooooool06ooo
ool000oooooo00?o0000ooooooooool0Moooool00ol00?ooooooooooo`2Wooooo`03oiVIVOoooooo
oooo01[ooooo000?ooooo`03o`000?oooooooooo07Oooooo00?o003oooooooooool0Z?ooool00onI
VIWoooooooooo`0Iooooo`003oooool00ol0003oooooooooo`1hooooo`03o`00oooooooooooo0:So
oooo00?oVIVIooooooooool06?ooool000oooooo00?o0000ooooooooool0N?ooool00ol00?oooooo
ooooo`2Yooooo`03oiVIVOoooooooooo01Oooooo000?ooooo`03o`000?oooooooooo07Sooooo00?o
003oooooooooool0Z_ooool00onIVIWoooooooooo`0Fooooo`003oooool00ol0003oooooooooo`1h
ooooo`03o`00oooooooooooo0:_ooooo00?oVIVIooooooooool05Oooool000oooooo00?o0000oooo
ooooool0N?ooool00ol00?ooooooooooo`2/ooooo`03oiVIVOoooooooooo01Cooooo000?ooooo`;o
0000N_ooool00ol00?ooooooooooo`2/ooooo`03oiVIVOoooooooooo01?ooooo000?ooooo`03o`00
0?oooooooooo07Wooooo00?o003oooooooooool0[Oooool00onIVIWoooooooooo`0Booooo`003ooo
ool00ol0003oooooooooo`1iooooo`03o`00oooooooooooo0:kooooo00?oVIVIooooooooool04Ooo
ool000oooooo00?o0000ooooooooool0NOooool00ol00?ooooooooooo`2_ooooo`03oiVIVOoooooo
oooo013ooooo000?ooooo`03o`000?oooooooooo07Wooooo00?o003oooooooooool0/?ooool00onI
VIWoooooooooo`0?ooooo`003oooool00ol0003oooooooooo`1jooooo`03o`00oooooooooooo0;3o
oooo00?oVIVIooooooooool03_ooool000oooooo00?o0000ooooooooool0N_ooool00ol00?oooooo
ooooo`2aooooo`03oiVIVOoooooooooo00gooooo000?ooooo`03o`000?oooooooooo07[ooooo00?o
003oooooooooool0/_ooool00onIVIWoooooooooo`0<ooooo`000oooool01_o^k^koA4A4o`000?l0
003oEEEEonk^kPKooooo00?o0000ooooooooool0N_ooool00ol00?ooooooooooo`2cooooo`03oiVI
VOoooooooooo00_ooooo0003ooooo`06oeEEEOmgMgOooooooooooomgMgOoEEEE1_ooool00ol0003o
ooooooooo`1jooooo`03o`00oooooooooooo0;Cooooo00?oVIVIooooooooool02_ooool000?ooooo
00?o410@ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo07_ooooo
00?o003oooooooooool0]?ooool00onIVIWoooooooooo`09ooooo`000oooool00ol0003ok^k^oooo
o`02ooooo`03o`000?oooooooooo00Cooooo0ol0001kooooo`03o`00oooooooooooo0;Gooooo00?o
VIVIooooooooool02?ooool000?ooooo00Ko0000oeEEEOo^k^koooooogMgMomEEED6ooooo`03o`00
0?oooooooooo0?oooooo?oooool000?ooooo00Ko8B4QofIVI_l0003o0000oeEEEOo^k^h6ooooo`03
o`000?oooooooooo0?oooooo?oooool000?ooooo00?oQhN7ofIVI_ooool02Oooool00ol0003ooooo
ooooo`3oooooocoooooo0004ooooo`03oc8b<_mVIVKogMgM00Sooooo00?o0000ooooooooool0oooo
ooloooooo`001Oooool01?mgMgOo410@o`000?lQ8B46ooooo`03o`000?oooooooooo0?oooooo?ooo
ool000oooooo00?o0000ooooooooool0ooooooloooooo`003oooool00ol0003oooooooooo`3ooooo
ocoooooo0000\
\>"],
  ImageRangeCache->{{{99.875, 255.625}, {273.25, 117.5}} -> {-4.4602, \
4.55584, 0.0291748, 0.0291748}},
  CellTags->"M50.3.4"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.3.4"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

Exercise 3\
\>", "Section"],

Cell["\<\
Plot Sin[x] on a Logarithmic x scale
\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Special Plotting Functions", "Section",
  CellTags->"M50.3.5"],

Cell[TextData[{
  "There are a number of special plotting functions in the ",
  StyleBox["Graphics`", "MR"],
  " packages. These are loaded using ",
  StyleBox["<<Graphics`", "MR"],
  " so all the special functions defined in those packages are available for \
you to use. In any session of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " where you anticipate creating any plots, you will find it easier if you \
load the packages at the beginning of your work."
}], "Text",
  CellTags->"M50.3.5"],

Cell[CellGroupData[{

Cell["ImplicitPlot", "Subsection",
  CellTags->"M50.3.5"],

Cell[TextData[{
  "We will illustrate these special functions with ",
  StyleBox["ImplicitPlot", "MR"],
  ". The first argument for ",
  StyleBox["ImplicitPlot", "MR"],
  " is an equation. ",
  StyleBox["ImplicitPlot", "MR"],
  " works by first trying to solve the equation and then plotting the \
solutions. If that fails, as it will if the equation does not involve \
polynomials in some form, the program creates a ",
  StyleBox["ContourPlot,", "MR"],
  " which can take some time to generate."
}], "Text",
  CellTags->"M50.3.5"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ImplicitPlot[x\^2 + 3\ y\^2 \[Equal] 6, {x, \(-\@6\), \@6}]\)], "Input",\

  CellTags->"M50.3.5"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .57735 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.194404 0.288675 0.194404 [
[.11119 .27618 -6 -9 ]
[.11119 .27618 6 0 ]
[.3056 .27618 -6 -9 ]
[.3056 .27618 6 0 ]
[.6944 .27618 -3 -9 ]
[.6944 .27618 3 0 ]
[.88881 .27618 -3 -9 ]
[.88881 .27618 3 0 ]
[.4875 .09427 -12 -4.5 ]
[.4875 .09427 0 4.5 ]
[.4875 .19147 -24 -4.5 ]
[.4875 .19147 0 4.5 ]
[.4875 .38588 -18 -4.5 ]
[.4875 .38588 0 4.5 ]
[.4875 .48308 -6 -4.5 ]
[.4875 .48308 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .57735 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11119 .28868 m
.11119 .29493 L
s
[(-2)] .11119 .27618 0 1 Mshowa
.3056 .28868 m
.3056 .29493 L
s
[(-1)] .3056 .27618 0 1 Mshowa
.6944 .28868 m
.6944 .29493 L
s
[(1)] .6944 .27618 0 1 Mshowa
.88881 .28868 m
.88881 .29493 L
s
[(2)] .88881 .27618 0 1 Mshowa
.125 Mabswid
.15007 .28868 m
.15007 .29243 L
s
.18895 .28868 m
.18895 .29243 L
s
.22783 .28868 m
.22783 .29243 L
s
.26672 .28868 m
.26672 .29243 L
s
.34448 .28868 m
.34448 .29243 L
s
.38336 .28868 m
.38336 .29243 L
s
.42224 .28868 m
.42224 .29243 L
s
.46112 .28868 m
.46112 .29243 L
s
.53888 .28868 m
.53888 .29243 L
s
.57776 .28868 m
.57776 .29243 L
s
.61664 .28868 m
.61664 .29243 L
s
.65552 .28868 m
.65552 .29243 L
s
.73328 .28868 m
.73328 .29243 L
s
.77217 .28868 m
.77217 .29243 L
s
.81105 .28868 m
.81105 .29243 L
s
.84993 .28868 m
.84993 .29243 L
s
.07231 .28868 m
.07231 .29243 L
s
.03343 .28868 m
.03343 .29243 L
s
.92769 .28868 m
.92769 .29243 L
s
.96657 .28868 m
.96657 .29243 L
s
.25 Mabswid
0 .28868 m
1 .28868 L
s
.5 .09427 m
.50625 .09427 L
s
[(-1)] .4875 .09427 1 0 Mshowa
.5 .19147 m
.50625 .19147 L
s
[(-0.5)] .4875 .19147 1 0 Mshowa
.5 .38588 m
.50625 .38588 L
s
[(0.5)] .4875 .38588 1 0 Mshowa
.5 .48308 m
.50625 .48308 L
s
[(1)] .4875 .48308 1 0 Mshowa
.125 Mabswid
.5 .01651 m
.50375 .01651 L
s
.5 .03595 m
.50375 .03595 L
s
.5 .05539 m
.50375 .05539 L
s
.5 .07483 m
.50375 .07483 L
s
.5 .11371 m
.50375 .11371 L
s
.5 .13315 m
.50375 .13315 L
s
.5 .15259 m
.50375 .15259 L
s
.5 .17203 m
.50375 .17203 L
s
.5 .21091 m
.50375 .21091 L
s
.5 .23035 m
.50375 .23035 L
s
.5 .24979 m
.50375 .24979 L
s
.5 .26923 m
.50375 .26923 L
s
.5 .30812 m
.50375 .30812 L
s
.5 .32756 m
.50375 .32756 L
s
.5 .347 m
.50375 .347 L
s
.5 .36644 m
.50375 .36644 L
s
.5 .40532 m
.50375 .40532 L
s
.5 .42476 m
.50375 .42476 L
s
.5 .4442 m
.50375 .4442 L
s
.5 .46364 m
.50375 .46364 L
s
.5 .50252 m
.50375 .50252 L
s
.5 .52196 m
.50375 .52196 L
s
.5 .5414 m
.50375 .5414 L
s
.5 .56084 m
.50375 .56084 L
s
.25 Mabswid
.5 0 m
.5 .57735 L
s
0 0 m
1 0 L
1 .57735 L
0 .57735 L
closepath
clip
newpath
.5 Mabswid
.02381 .28862 m
.02544 .26597 L
.0303 .24342 L
.03838 .22118 L
.04961 .19941 L
.06392 .17824 L
.0812 .15782 L
.10135 .1383 L
.12422 .11981 L
.14966 .10247 L
.17748 .0864 L
.20752 .07172 L
.23955 .05851 L
.27336 .04688 L
.30872 .0369 L
.34538 .02864 L
.3831 .02216 L
.42162 .0175 L
.46068 .01469 L
.5 .01375 L
.53932 .01469 L
.57838 .0175 L
.6169 .02216 L
.65462 .02864 L
.69128 .0369 L
.72664 .04688 L
.76045 .05851 L
.79248 .07172 L
.82252 .0864 L
.85034 .10247 L
.87578 .11981 L
.89865 .1383 L
.9188 .15782 L
.93608 .17824 L
.95039 .19941 L
.96162 .22118 L
.9697 .24342 L
.97456 .26597 L
.97619 .28862 L
s
.02381 .28873 m
.02544 .31138 L
.0303 .33393 L
.03838 .35617 L
.04961 .37794 L
.06392 .39911 L
.0812 .41953 L
.10135 .43905 L
.12422 .45754 L
.14966 .47488 L
.17748 .49095 L
.20752 .50563 L
.23955 .51884 L
.27336 .53047 L
.30872 .54045 L
.34538 .54871 L
.3831 .55519 L
.42162 .55985 L
.46068 .56266 L
.5 .5636 L
.53932 .56266 L
.57838 .55985 L
.6169 .55519 L
.65462 .54871 L
.69128 .54045 L
.72664 .53047 L
.76045 .51884 L
.79248 .50563 L
.82252 .49095 L
.85034 .47488 L
.87578 .45754 L
.89865 .43905 L
.9188 .41953 L
.93608 .39911 L
.95039 .37794 L
.96162 .35617 L
.9697 .33393 L
.97456 .31138 L
.97619 .28873 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{224, 129.313},
  ImageMargins->{{52, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005@0000`B000`400?l00000o`00003oYoooool0
0ol0003oooooooooo`2Vooooo`00Yoooool00ol0003oooooooooo`2Vooooo`00Yoooool00ol0003o
ooooooooo`2Vooooo`00Yoooool00ol0003oooooooooo`2Vooooo`00U?oooolXo`0009Cooooo002:
ooooo`[o00004oooool2o`0001?ooooo2Ol0002;ooooo`00Poooool7o`0001gooooo00?o0000oooo
ooooool06oooool7o`0008Cooooo001mooooo`Ko00009?ooool00ol0003oooooooooo`0Rooooo`Ko
0000O_ooool007Kooooo1ol0000Zooooo`03o`000?oooooooooo02Sooooo1ol0001gooooo`00LOoo
ool5o`00037ooooo00?o0000ooooooooool0;oooool5o`0007;ooooo001]ooooo`Co0000=_ooool0
0ol0003oooooooooo`0dooooo`Co0000K_ooool006Wooooo1?l0000jooooo`03o`000?oooooooooo
03Sooooo1?l0001Zooooo`00IOooool4o`0003kooooo0_l0000mooooo`Co0000I_ooool0067ooooo
1?l00012ooooo`03o`000?oooooooooo043ooooo1?l0001Rooooo`00GOooool4o`0004Kooooo00?o
0000ooooooooool0A?ooool4o`0005kooooo001Jooooo`?o0000B_ooool00ol0003oooooooooo`18
ooooo`?o0000Foooool005Oooooo0ol0001=ooooo`03o`000?oooooooooo04_ooooo0ol0001Hoooo
o`00E?ooool3o`00053ooooo00?o0000ooooooooool0C_ooool3o`0005Gooooo001Aooooo`?o0000
Doooool2o`0005;ooooo0ol0001Booooo`00Coooool2o`0005Kooooo00?o0000ooooooooool0E?oo
ool2o`00053ooooo001=ooooo`;o0000F?ooool00ol0003oooooooooo`1Fooooo`;o0000C_ooool0
04[ooooo0ol0001Jooooo`03o`000?oooooooooo05Sooooo0ol0001;ooooo`00B?ooool2o`0005go
oooo00?o0000ooooooooool0Foooool2o`0004Wooooo0016ooooo`;o0000Goooool00ol0003ooooo
ooooo`1Mooooo`;o0000Aoooool004Cooooo0_l0001Qooooo`03o`000?oooooooooo05oooooo0_l0
0015ooooo`00@Oooool3o`0006?ooooo0_l0001Rooooo`?o0000@_ooool003oooooo0_l0001Voooo
o`03o`000?oooooooooo06Cooooo0_l00010ooooo`00??ooool3o`0006Sooooo00?o0000oooooooo
ool0I_ooool3o`0003gooooo000jooooo`;o0000Joooool00ol0003oooooooooo`1Yooooo`;o0000
>oooool003Wooooo00?o0000ooooooooool0H?ooool4o`000003oa0@4?oooooooooo00Cooooo00?o
0000ooooooooool0Joooool00ol0003oooooooooo`0hooooo`00=oooool2o`0006Gooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`1/ooooo`;o0000>?ooool003Kooooo00?o0000oooo
ooooool0IOooool00ol0003oooooooooo`06ooooo`?o0000K_ooool00ol0003oooooooooo`0eoooo
o`00=?ooool2o`0005cooooo1ol00005ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool0Koooool2o`0003Gooooo000cooooo`03o`000?oooooooooo06Sooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo03;ooooo000aooooo`;o0000Jooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo07;ooooo0_l0000booooo`00<?ooool0
0ol0003oooooooooo`1[ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0M?ooool0
0ol0003oooooooooo`0_ooooo`00;_ooool2o`0006cooooo00?o0000odA4A?l000002?ooool00ol0
003oooooooooo`1eooooo`;o0000;oooool002gooooo00?o0000ooooooooool0K?ooool00oo<c<co
EEEEo`000008ooooo`03o`000?oooooooooo07Oooooo00?o0000ooooooooool0;?ooool002_ooooo
0_l0001jooooo`;o0000NOooool2o`0002cooooo000Zooooo`03o`000?oooooooooo07[ooooo00?o
0000ooooooooool0N_ooool00ol0003oooooooooo`0Yooooo`00:?ooool2o`0007gooooo00?o0000
ooooooooool0Noooool2o`0002Wooooo000Wooooo`03o`000?oooooooooo07gooooo00?o0000oooo
ooooool0OOooool00ol0003oooooooooo`0Vooooo`009_ooool00ol0003oooooooooo`1nooooo`03
o`000?oooooooooo07kooooo00?o0000ooooooooool09Oooool002Gooooo00?o0000ooooooooool0
Ooooool00ol0003oooooooooo`1oooooo`03o`000?oooooooooo02Cooooo000Tooooo`03o`000?oo
oooooooo083ooooo0_l00021ooooo`03o`000?oooooooooo02?ooooo000Sooooo`03o`000?oooooo
oooo087ooooo00?o0000ooooooooool0POooool00ol0003oooooooooo`0Rooooo`008Oooool2o`00
08Cooooo00?o0000ooooooooool0P_ooool2o`0002;ooooo000Pooooo`03o`000?oooooooooo08Co
oooo00?o0000ooooooooool0Q?ooool00ol0003oooooooooo`0Oooooo`007oooool00ol0003ooooo
ooooo`25ooooo`03o`000?oooooooooo08Gooooo00?o0000ooooooooool07_ooool001kooooo00?o
0000ooooooooool0Q_ooool00ol0003oooooooooo`26ooooo`03o`000?oooooooooo01gooooo000M
ooooo`03o`000?oooooooooo08Oooooo00?o0000ooooooooool0Qoooool00ol0003oooooooooo`0L
ooooo`007?ooool00ol0003oooooooooo`28ooooo`;o0000ROooool00ol0003oooooooooo`0Koooo
o`006oooool00ol0003oooooooooo`29ooooo`03o`000?oooooooooo08Wooooo00?o0000oooooooo
ool06_ooool001_ooooo00?o0000ooooooooool0ROooool00ol0003oooooooooo`29ooooo`03o`00
0?oooooooooo01[ooooo000Jooooo`03o`000?oooooooooo08[ooooo00?o0000ooooooooool0R_oo
ool00ol0003oooooooooo`0Iooooo`006Oooool00ol0003oooooooooo`2;ooooo`03o`000?oooooo
oooo08_ooooo00?o0000ooooooooool06?ooool001Sooooo00?o0000ooooooooool0S?ooool00ol0
003oooooooooo`2<ooooo`03o`000?oooooooooo01Oooooo000Gooooo`03o`000?oooooooooo08go
oooo0_l0002>ooooo`03o`000?oooooooooo01Kooooo000Fooooo`03o`000?oooooooooo08kooooo
00?o0000ooooooooool0S_ooool00ol0003oooooooooo`0Eooooo`005Oooool00ol0003ooooooooo
o`2?ooooo`03o`000?oooooooooo08oooooo00?o0000ooooooooool05?ooool001Gooooo00?o0000
ooooooooool0Soooool00ol0003oooooooooo`2?ooooo`03o`000?oooooooooo01Cooooo000Doooo
o`03o`000?oooooooooo07?ooooo00Co^[Zjoa0@4?l0003oMgMg1_ooool00omEEEGo0000oeEEE@04
ooooo`06oiRHV?l@413o0000o`000?m4A4Cok^k^1_ooool00ol0003oooooooooo`2@ooooo`03o`00
0?oooooooooo01?ooooo000Cooooo`03o`000?oooooooooo07?ooooo00Koc<c<oc8b<_o^k^kok^k^
ob4Q8OnYZJT5ooooo`?o00001?ooool01_l@413oQhN7ooooooooooooMgMgodA4A0Kooooo00?o0000
ooooooooool0TOooool00ol0003oooooooooo`0Booooo`004_ooool00ol0003oooooooooo`1doooo
o`06odA4A?nYZJWooooooooooonYZJWo<S8b1Oooool00omEEEGo0000oeEEE@09ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool0T_ooool00ol0003oooooooooo`0Aooooo`004_ooool0
0ol0003oooooooooo`1[ooooo`Oo00000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00kooooo00?ok^k^o`000?ooool01Oooool3o`0009;ooooo00?o0000ooooooooool04Oooool0
017ooooo00?o0000ooooooooool0MOooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00[ooooo00Ko410@oiRHV?ooooooooooogMgMomVIVH6ooooo`03o`000?oooooooooo09?ooooo00?o
0000ooooooooool04?ooool0013ooooo00?o0000ooooooooool0M_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00[ooooo00Go0000ob4Q8Ol0003o0000ofIVIP07ooooo`03o`000?oo
oooooooo09Cooooo00?o0000ooooooooool03oooool0013ooooo00?o0000ooooooooool0M_ooool0
1_m4A4CoZJVYooooooooooooZJVYodA4A0cooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`2Dooooo`03o`000?oooooooooo00oooooo000?ooooo`03o`000?oooooooooo07Oooooo00Ko
c<c<oc8b<_o^k^kok^k^oc8b<_o<c<`<ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool0UOooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`1hooooo`04okZj
^_l@413o410@olc<c0gooooo1Ol00007ooooo`03o`000?oooooooooo09Gooooo00?o0000oooooooo
ool03_ooool000kooooo00?o0000ooooooooool0U_ooool2o`0009Oooooo00?o0000ooooooooool0
3Oooool000kooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`2Fooooo`03o`000?oo
oooooooo00gooooo000>ooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool0U_ooool0
0ol0003oooooooooo`0=ooooo`003Oooool00ol0003oooooooooo`2Gooooo`03o`000?oooooooooo
09Oooooo00?o0000ooooooooool03?ooool000gooooo00?o0000ooooooooool0Uoooool00ol0003o
ooooooooo`2Gooooo`03o`000?oooooooooo00cooooo000<ooooo`03o`000?oooooooooo09Sooooo
00?o0000ooooooooool0V?ooool00ol0003oooooooooo`0;ooooo`003?ooool00ol0003ooooooooo
o`2Hooooo`03o`000?oooooooooo09Sooooo00?o0000ooooooooool02oooool000cooooo00?o0000
ooooooooool0V?ooool2o`0009Wooooo00?o0000ooooooooool02oooool000_ooooo00?o0000oooo
ooooool0VOooool00ol0003oooooooooo`2Iooooo`03o`000?oooooooooo00[ooooo000;ooooo`03
o`000?oooooooooo09Wooooo00?o0000ooooooooool0VOooool00ol0003oooooooooo`0:ooooo`00
2oooool00ol0003oooooooooo`2Iooooo`03o`000?oooooooooo09Wooooo00?o0000ooooooooool0
2_ooool000[ooooo00?o0000ooooooooool0V_ooool00ol0003oooooooooo`2Jooooo`03o`000?oo
oooooooo00Wooooo000:ooooo`03o`000?oooooooooo01Wooooo1_l0000looooo`Co000000?o410@
ooooooooool0>?ooool00ol0003oooooooooo`0kooooo`Co000000?o410@ooooooooool0>Oooool6
o`0001Wooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool06Oooool00onH
V9So0000olc<c002ooooo`03oa0@4?oooooooooo03cooooo00?o0000ooooooooool0>_ooool2o`00
03kooooo00?o0000ooooooooool0>oooool00onHV9So0000olc<c002ooooo`03oa0@4?oooooooooo
01Oooooo00?o0000ooooooooool02Oooool000Wooooo00?o0000ooooooooool06oooool00onHV9So
0000olc<c010ooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool0?Oooool00ol0003o
ooooooooo`0looooo`03oiRHV?l0003oc<c<01cooooo00?o0000ooooooooool02?ooool000Wooooo
00?o0000ooooooooool04Oooool7o`0000Cooooo00?oZJVYoa0@4?o<c<`0<oooool7o`0000Gooooo
00?o0000ooooooooool0>_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo03gooooo
00?oZJVYoa0@4?o<c<`06oooool00ol0003oooooooooo`08ooooo`002Oooool00ol0003ooooooooo
o`0Mooooo`03olc<c?l@413oc<c<03kooooo00?o0000ooooooooool0>_ooool00ol0003ooooooooo
o`0mooooo`03o`000?oooooooooo03kooooo00?oc<c<oa0@4?o<c<`06_ooool00ol0003ooooooooo
o`08ooooo`002?ooool00ol0003oooooooooo`0Oooooo`03ojVYZOlb<S;ooooo03gooooo00?o0000
ooooooooool0>_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo03oooooo00?oZJVY
oc8b<_ooool06_ooool00ol0003oooooooooo`07ooooo`002?ooool00ol0003oooooooooo`0Poooo
o`03o`000?oooooooooo03cooooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`0moooo
o`03o`000?oooooooooo043ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`07oooo
o`002?ooool00ol0003oooooooooo`0Kooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b??ooool0
0ol0003oA4A4o`00000looooo`03o`000?oooooooooo03_ooooo00?o0000odA4A?l00000?Oooool0
1_l0003oQhN7onk^k_ooooooMgMgoc8b<Q_ooooo00?o0000ooooooooool01oooool000Sooooo00?o
0000ooooooooool06oooool01_nYZJWo<S8bo`000?l0003oEEEEonk^kScooooo00?oc<c<oeEEEOl0
0000??ooool2o`0003cooooo00?oc<c<oeEEEOl00000?Oooool01_nYZJWo<S8bo`000?l0003oEEEE
onk^kQ_ooooo00?o0000ooooooooool01oooool000Sooooo00?o0000ooooooooool0W?ooool00ol0
003oooooooooo`2Looooo`03o`000?oooooooooo00Oooooo0008ooooo`03o`000?oooooooooo09co
oooo00?o0000ooooooooool0W?ooool00ol0003oooooooooo`07ooooo`002?ooool00ol0003ooooo
ooooo`2Looooo`03o`000?oooooooooo09cooooo00?o0000ooooooooool01oooool000Sooooo00?o
0000ooooooooool0W?ooool00ol0003oooooooooo`2Looooo`03o`000?oooooooooo00Oooooo0008
ooooo`03o`000?oooooooooo09cooooo00?o0000ooooooooool0W?ooool00ol0003oooooooooo`07
ooooo`00ool0001@o`00007ooooo0008ooooo`04o`000?ooooooooooo`0000cooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0:ooooo`04o`000?ooooooooooo`0000Wooooo0008oooo
o`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0noooo
o`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0Joooo
o`03o`000?oooooooooo00Oooooo0008ooooo`03o`000?oooooooooo09cooooo00?o0000oooooooo
ool0W?ooool00ol0003oooooooooo`07ooooo`002?ooool00ol0003oooooooooo`2Looooo`03o`00
0?oooooooooo09cooooo00?o0000ooooooooool01oooool000Sooooo00?o0000ooooooooool0W?oo
ool00ol0003oooooooooo`2Looooo`03o`000?oooooooooo00Oooooo0008ooooo`03o`000?oooooo
oooo09cooooo00?o0000ooooooooool0W?ooool00ol0003oooooooooo`07ooooo`002?ooool00ol0
003oooooooooo`2Looooo`;o0000WOooool00ol0003oooooooooo`07ooooo`002?ooool00ol0003o
ooooooooo`2Looooo`03o`000?oooooooooo09cooooo00?o0000ooooooooool01oooool000Sooooo
00?o0000ooooooooool0W?ooool00ol0003oooooooooo`2Looooo`03o`000?oooooooooo00Oooooo
0008ooooo`03o`000?oooooooooo09cooooo00?o0000ooooooooool0W?ooool00ol0003ooooooooo
o`07ooooo`002Oooool00ol0003oooooooooo`2Kooooo`03o`000?oooooooooo09_ooooo00?o0000
ooooooooool02?ooool000Wooooo00?o0000ooooooooool0Voooool00ol0003oooooooooo`2Koooo
o`03o`000?oooooooooo00Sooooo0009ooooo`03o`000?oooooooooo09_ooooo0_l0002Looooo`03
o`000?oooooooooo00Sooooo000:ooooo`03o`000?oooooooooo09[ooooo00?o0000ooooooooool0
V_ooool00ol0003oooooooooo`09ooooo`002_ooool00ol0003oooooooooo`2Jooooo`03o`000?oo
oooooooo09[ooooo00?o0000ooooooooool02Oooool000[ooooo00?o0000ooooooooool0V_ooool0
0ol0003oooooooooo`2Jooooo`03o`000?oooooooooo00Wooooo000;ooooo`03o`000?oooooooooo
09Wooooo00?o0000ooooooooool0VOooool00ol0003oooooooooo`0:ooooo`002oooool00ol0003o
ooooooooo`2Iooooo`03o`000?oooooooooo09Wooooo00?o0000ooooooooool02_ooool000_ooooo
00?o0000ooooooooool0VOooool00ol0003oooooooooo`2Iooooo`03o`000?oooooooooo00[ooooo
000<ooooo`03o`000?oooooooooo09Sooooo0_l0002Iooooo`03o`000?oooooooooo00_ooooo000<
ooooo`03o`000?oooooooooo09Sooooo00?o0000ooooooooool0V?ooool00ol0003oooooooooo`0;
ooooo`003?ooool00ol0003oooooooooo`2Hooooo`03o`000?oooooooooo09Sooooo00?o0000oooo
ooooool02oooool000gooooo00?o0000ooooooooool0Uoooool00ol0003oooooooooo`2Gooooo`03
o`000?oooooooooo00cooooo000=ooooo`03o`000?oooooooooo09Oooooo00?o0000ooooooooool0
Uoooool00ol0003oooooooooo`0<ooooo`003_ooool00ol0003oooooooooo`2Fooooo`03o`000?oo
oooooooo09Kooooo00?o0000ooooooooool03Oooool000kooooo00?o0000ooooooooool0U_ooool2
o`0009Oooooo00?o0000ooooooooool03Oooool000oooooo00?o0000ooooooooool0UOooool00ol0
003oooooooooo`2Eooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo09Go
oooo00?o0000ooooooooool0UOooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003ooooo
ooooo`2Eooooo`03o`000?oooooooooo09Gooooo00?o0000ooooooooool03_ooool0013ooooo00?o
0000ooooooooool0Moooool01?nj^[[o410@o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE00Cooooo
00KoV9RHoa0@4?l0003o0000odA4A?o^k^h6ooooo`03o`000?oooooooooo09Cooooo00?o0000oooo
ooooool03oooool0013ooooo00?o0000ooooooooool0M_ooool01_o<c<co<S8bonk^k_o^k^ko8B4Q
ojVYZ@Gooooo0ol00004ooooo`06oa0@4?n7QhOooooooooooomgMgOoA4A41_ooool00ol0003ooooo
ooooo`2Dooooo`03o`000?oooooooooo00oooooo000Aooooo`03o`000?oooooooooo07Gooooo00Ko
A4A4ojVYZOooooooooooojVYZOlb<S85ooooo`03oeEEEOl0003oEEEE00Wooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`2Cooooo`03o`000?oooooooooo013ooooo000Booooo`03o`00
0?oooooooooo07Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0>ooooo`03onk^
k_l0003ooooo00Gooooo0ol0002Booooo`03o`000?oooooooooo017ooooo000Cooooo`03o`000?oo
oooooooo07?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0:ooooo`06oa0@4?nH
V9SooooooooooomgMgOoIVIV1_ooool00ol0003oooooooooo`2Aooooo`03o`000?oooooooooo01;o
oooo000Cooooo`03o`000?oooooooooo07?ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0:ooooo`05o`000?lQ8B7o0000o`000?mVIVH01oooool00ol0003oooooooooo`2Aooooo`03
o`000?oooooooooo01;ooooo000Dooooo`03o`000?oooooooooo07;ooooo00KoA4A4ojVYZOoooooo
ooooojVYZOm4A4@<ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0T?ooool00ol0
003oooooooooo`0Cooooo`005Oooool00ol0003oooooooooo`1aooooo`06olc<c?lb<S;ok^k^onk^
k_lb<S;oc<c<3?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo08oooooo00?o0000
ooooooooool05?ooool001Gooooo00?o0000ooooooooool0L_ooool01?nj^[[o410@oa0@4?o<c<`=
ooooo`Go00001oooool00ol0003oooooooooo`2?ooooo`03o`000?oooooooooo01Cooooo000Foooo
o`03o`000?oooooooooo08kooooo0_l0002?ooooo`03o`000?oooooooooo01Gooooo000Gooooo`03
o`000?oooooooooo08gooooo00?o0000ooooooooool0SOooool00ol0003oooooooooo`0Fooooo`00
6?ooool00ol0003oooooooooo`2<ooooo`03o`000?oooooooooo08cooooo00?o0000ooooooooool0
5oooool001Wooooo00?o0000ooooooooool0Roooool00ol0003oooooooooo`2;ooooo`03o`000?oo
oooooooo01Sooooo000Jooooo`03o`000?oooooooooo08[ooooo00?o0000ooooooooool0R_ooool0
0ol0003oooooooooo`0Iooooo`006oooool2o`0008[ooooo00?o0000ooooooooool0R?ooool2o`00
01cooooo000Mooooo`03o`000?oooooooooo08Oooooo00?o0000ooooooooool0Qoooool00ol0003o
ooooooooo`0Looooo`007_ooool00ol0003oooooooooo`26ooooo`;o0000Qoooool00ol0003ooooo
ooooo`0Mooooo`007oooool00ol0003oooooooooo`25ooooo`03o`000?oooooooooo08Gooooo00?o
0000ooooooooool07_ooool0023ooooo00?o0000ooooooooool0Q?ooool00ol0003oooooooooo`24
ooooo`03o`000?oooooooooo01oooooo000Qooooo`03o`000?oooooooooo08?ooooo00?o0000oooo
ooooool0Poooool00ol0003oooooooooo`0Pooooo`008_ooool2o`0008?ooooo00?o0000oooooooo
ool0POooool2o`0002?ooooo000Tooooo`03o`000?oooooooooo083ooooo00?o0000ooooooooool0
P?ooool00ol0003oooooooooo`0Sooooo`009Oooool00ol0003oooooooooo`1oooooo`;o0000P?oo
ool00ol0003oooooooooo`0Tooooo`009_ooool00ol0003oooooooooo`1nooooo`03o`000?oooooo
oooo07kooooo00?o0000ooooooooool09Oooool002Oooooo00?o0000ooooooooool0OOooool00ol0
003oooooooooo`1mooooo`03o`000?oooooooooo02Kooooo000Xooooo`03o`000?oooooooooo07co
oooo00?o0000ooooooooool0O?ooool00ol0003oooooooooo`0Wooooo`00:Oooool2o`0007cooooo
00?o0000ooooooooool0N_ooool2o`0002[ooooo000[ooooo`03o`000?oooooooooo07Wooooo00?o
0000ooooooooool0NOooool00ol0003oooooooooo`0Zooooo`00;?ooool2o`0007Wooooo0_l0001h
ooooo`;o0000;Oooool002kooooo00?o0000ooooooooool0M_ooool00ol0003oooooooooo`1foooo
o`03o`000?oooooooooo02gooooo000_ooooo`;o0000M_ooool00ol0003oooooooooo`1dooooo`;o
0000<?ooool0037ooooo00?o0000ooooooooool0Loooool00ol0003oooooooooo`1cooooo`03o`00
0?oooooooooo033ooooo000booooo`;o0000J?ooool4o`000003oa0@4?oooooooooo00Cooooo00?o
0000ooooooooool0LOooool2o`0003?ooooo000dooooo`03o`000?oooooooooo06Oooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`1`ooooo`03o`000?oooooooooo03?ooooo000eoooo
o`;o0000Ioooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo06kooooo0_l0000foooo
o`00=oooool00ol0003oooooooooo`1Tooooo`03o`000?oooooooooo00Kooooo0ol0001]ooooo`03
o`000?oooooooooo03Kooooo000hooooo`;o0000I?ooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo06_ooooo0_l0000iooooo`00>_ooool00ol0003oooooooooo`1Qooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool0J_ooool00ol0003oooooooooo`0iooooo`00>oooool2
o`00067ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`1Xooooo`;o0000??ooool0
03gooooo0_l0001Mooooo`03o`000?m4A4Co000000Sooooo00?o0000ooooooooool0I_ooool2o`00
03kooooo000oooooo`;o0000Foooool00oo<c<coEEEEo`000008ooooo`03o`000?oooooooooo06Co
oooo0_l00010ooooo`00@Oooool2o`0006Cooooo0_l0001Sooooo`;o0000@_ooool004?ooooo0_l0
001Rooooo`03o`000?oooooooooo063ooooo0_l00014ooooo`00AOooool2o`00063ooooo00?o0000
ooooooooool0G_ooool2o`0004Kooooo0017ooooo`?o0000GOooool00ol0003oooooooooo`1Koooo
o`?o0000B?ooool004[ooooo0ol0001Jooooo`03o`000?oooooooooo05Sooooo0ol0001;ooooo`00
COooool3o`0005Oooooo00?o0000ooooooooool0EOooool3o`0004kooooo001@ooooo`;o0000EOoo
ool00ol0003oooooooooo`1Cooooo`;o0000DOooool005;ooooo0ol0001Booooo`;o0000DOooool3
o`0005?ooooo001Eooooo`?o0000Coooool00ol0003oooooooooo`1=ooooo`?o0000E_ooool005So
oooo0ol0001<ooooo`03o`000?oooooooooo04[ooooo0ol0001Iooooo`00Foooool3o`0004Wooooo
00?o0000ooooooooool0Aoooool3o`0005cooooo001Nooooo`Co0000AOooool00ol0003ooooooooo
o`13ooooo`Co0000Goooool006;ooooo1?l00011ooooo`03o`000?oooooooooo03oooooo1?l0001S
ooooo`00I_ooool4o`0003gooooo0_l0000looooo`Co0000Ioooool006[ooooo1?l0000iooooo`03
o`000?oooooooooo03Oooooo1?l0001[ooooo`00K_ooool4o`0003Gooooo00?o0000ooooooooool0
<oooool4o`0006oooooo001booooo`Go0000<?ooool00ol0003oooooooooo`0^ooooo`Go0000Looo
ool007Oooooo1ol0000Yooooo`03o`000?oooooooooo02Oooooo1ol0001hooooo`00O_ooool6o`00
02?ooooo00?o0000ooooooooool08Oooool6o`0007oooooo0024ooooo`Oo00007?ooool00ol0003o
ooooooooo`0Jooooo`Oo0000QOooool008_ooooo2_l0000Booooo`;o00004_ooool9o`0008cooooo
002EooooobKo0000UOooool00:Oooooo00?o0000ooooooooool0Y_ooool00:Oooooo00?o0000oooo
ooooool0Y_ooool00:Oooooo00?o0000ooooooooool0Y_ooool00:Oooooo00?o0000ooooooooool0
Y_ooool00001\
\>"],
  ImageRangeCache->{{{99.875, 255.625}, {286.813, 197.313}} -> {-5.89827, \
5.06248, 0.0232281, 0.0232281}},
  CellTags->"M50.3.5"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.3.5"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Other Special Plotting Functions", "Subsection",
  CellTags->"M50.3.5"],

Cell["\<\
There are a number of additional graphics packages, which you will find \
useful in preparing materials for the classroom.\
\>", "Text",
  CellTags->"M50.3.5"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["FilledPlot", "MR"]], "Subsubsection",
  CellTags->"M50.3.5"],

Cell[TextData[{
  StyleBox["FilledPlot", "MR"],
  " allows you to create plots with the area between curves shaded. "
}], "BulletText",
  CellTags->"M50.3.5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["InequalityPlot", "MR"]], "Subsubsection",
  CellTags->"M50.3.5"],

Cell[TextData[{
  StyleBox["InequalityPlot", "MR"],
  " allows you to solve polynomial inequalities and plot the results."
}], "BulletText",
  CellTags->"M50.3.5"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Arrow", "MR"]], "Subsection",
  CellTags->"M50.3.5"],

Cell[TextData[{
  "The ",
  StyleBox["Arrow", "MR"],
  " function will allow you to include arrowheads on your axes. "
}], "BulletText",
  CellTags->"M50.3.5"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Histogram", "MR"],
  " and ",
  StyleBox["BarChart", "MR"],
  " (",
  StyleBox["Graphics`Graphics`", "MR"],
  ")"
}], "Subsubsection",
  CellTags->"M50.3.5"],

Cell["\<\
These functions will allow you to create histograms and bar charts for use in \
plotting data.\
\>", "BulletText",
  CellTags->"M50.3.5"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plotting Data", "Section",
  CellTags->"M50.3.6"],

Cell[TextData[{
  "The easiest way to visualize data that you work with is by plotting it. \
There are several ways of doing this in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ", the easiest of which is ",
  StyleBox["ListPlot", "MR"],
  "."
}], "Text",
  CellTags->"M50.3.6"],

Cell[CellGroupData[{

Cell["ListPlot", "Subsection",
  CellTags->"M50.3.6"],

Cell[TextData[{
  "The first argument of ",
  StyleBox["ListPlot", "MR"],
  " is a list of data values. If the elements of the list are numbers, they \
will be paired with the integers\[LongDash] the first element of the list \
being paired with one, the second with two, etcetera. If the elements of the \
list are ordered pairs, the points will be plotted as expected. Any arguments \
beyond the first for ",
  StyleBox["ListPlot", "MR"],
  " should be options. The options most commonly used with ",
  StyleBox["ListPlot", "MR"],
  " are ",
  StyleBox["PlotJoined", "MR"],
  " and ",
  StyleBox["PointSize", "MR"],
  "."
}], "Text",
  CellTags->"M50.3.6"],

Cell[BoxData[
    \(\(data = 
        Table[{x, x + Cos[x]}, {x, 0, 2\ \[Pi], \[Pi]\/12}];\)\)], "Input",
  CellTags->"M50.3.6"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[data, ImageSize \[Rule] 5\ 72]\)], "Input",
  CellTags->"M50.3.6"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 360 222.492 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.0147151 0.0808168 [
[.17539 .00222 -3 -9 ]
[.17539 .00222 3 0 ]
[.32696 .00222 -3 -9 ]
[.32696 .00222 3 0 ]
[.47854 .00222 -3 -9 ]
[.47854 .00222 3 0 ]
[.63011 .00222 -3 -9 ]
[.63011 .00222 3 0 ]
[.78169 .00222 -3 -9 ]
[.78169 .00222 3 0 ]
[.93327 .00222 -3 -9 ]
[.93327 .00222 3 0 ]
[.01131 .09553 -6 -4.5 ]
[.01131 .09553 0 4.5 ]
[.01131 .17635 -6 -4.5 ]
[.01131 .17635 0 4.5 ]
[.01131 .25717 -6 -4.5 ]
[.01131 .25717 0 4.5 ]
[.01131 .33798 -6 -4.5 ]
[.01131 .33798 0 4.5 ]
[.01131 .4188 -6 -4.5 ]
[.01131 .4188 0 4.5 ]
[.01131 .49962 -6 -4.5 ]
[.01131 .49962 0 4.5 ]
[.01131 .58043 -6 -4.5 ]
[.01131 .58043 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .01472 m
.17539 .02097 L
s
[(1)] .17539 .00222 0 1 Mshowa
.32696 .01472 m
.32696 .02097 L
s
[(2)] .32696 .00222 0 1 Mshowa
.47854 .01472 m
.47854 .02097 L
s
[(3)] .47854 .00222 0 1 Mshowa
.63011 .01472 m
.63011 .02097 L
s
[(4)] .63011 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(5)] .78169 .00222 0 1 Mshowa
.93327 .01472 m
.93327 .02097 L
s
[(6)] .93327 .00222 0 1 Mshowa
.125 Mabswid
.05412 .01472 m
.05412 .01847 L
s
.08444 .01472 m
.08444 .01847 L
s
.11476 .01472 m
.11476 .01847 L
s
.14507 .01472 m
.14507 .01847 L
s
.2057 .01472 m
.2057 .01847 L
s
.23602 .01472 m
.23602 .01847 L
s
.26633 .01472 m
.26633 .01847 L
s
.29665 .01472 m
.29665 .01847 L
s
.35728 .01472 m
.35728 .01847 L
s
.38759 .01472 m
.38759 .01847 L
s
.41791 .01472 m
.41791 .01847 L
s
.44822 .01472 m
.44822 .01847 L
s
.50885 .01472 m
.50885 .01847 L
s
.53917 .01472 m
.53917 .01847 L
s
.56948 .01472 m
.56948 .01847 L
s
.5998 .01472 m
.5998 .01847 L
s
.66043 .01472 m
.66043 .01847 L
s
.69074 .01472 m
.69074 .01847 L
s
.72106 .01472 m
.72106 .01847 L
s
.75137 .01472 m
.75137 .01847 L
s
.81201 .01472 m
.81201 .01847 L
s
.84232 .01472 m
.84232 .01847 L
s
.87264 .01472 m
.87264 .01847 L
s
.90295 .01472 m
.90295 .01847 L
s
.96358 .01472 m
.96358 .01847 L
s
.9939 .01472 m
.9939 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .09553 m
.03006 .09553 L
s
[(1)] .01131 .09553 1 0 Mshowa
.02381 .17635 m
.03006 .17635 L
s
[(2)] .01131 .17635 1 0 Mshowa
.02381 .25717 m
.03006 .25717 L
s
[(3)] .01131 .25717 1 0 Mshowa
.02381 .33798 m
.03006 .33798 L
s
[(4)] .01131 .33798 1 0 Mshowa
.02381 .4188 m
.03006 .4188 L
s
[(5)] .01131 .4188 1 0 Mshowa
.02381 .49962 m
.03006 .49962 L
s
[(6)] .01131 .49962 1 0 Mshowa
.02381 .58043 m
.03006 .58043 L
s
[(7)] .01131 .58043 1 0 Mshowa
.125 Mabswid
.02381 .03088 m
.02756 .03088 L
s
.02381 .04704 m
.02756 .04704 L
s
.02381 .06321 m
.02756 .06321 L
s
.02381 .07937 m
.02756 .07937 L
s
.02381 .1117 m
.02756 .1117 L
s
.02381 .12786 m
.02756 .12786 L
s
.02381 .14402 m
.02756 .14402 L
s
.02381 .16019 m
.02756 .16019 L
s
.02381 .19251 m
.02756 .19251 L
s
.02381 .20868 m
.02756 .20868 L
s
.02381 .22484 m
.02756 .22484 L
s
.02381 .241 m
.02756 .241 L
s
.02381 .27333 m
.02756 .27333 L
s
.02381 .28949 m
.02756 .28949 L
s
.02381 .30566 m
.02756 .30566 L
s
.02381 .32182 m
.02756 .32182 L
s
.02381 .35415 m
.02756 .35415 L
s
.02381 .37031 m
.02756 .37031 L
s
.02381 .38647 m
.02756 .38647 L
s
.02381 .40264 m
.02756 .40264 L
s
.02381 .43496 m
.02756 .43496 L
s
.02381 .45113 m
.02756 .45113 L
s
.02381 .46729 m
.02756 .46729 L
s
.02381 .48345 m
.02756 .48345 L
s
.02381 .51578 m
.02756 .51578 L
s
.02381 .53194 m
.02756 .53194 L
s
.02381 .54811 m
.02756 .54811 L
s
.02381 .56427 m
.02756 .56427 L
s
.02381 .5966 m
.02756 .5966 L
s
.02381 .61276 m
.02756 .61276 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .09553 Mdot
.06349 .11394 Mdot
.10317 .12702 Mdot
.14286 .13533 Mdot
.18254 .13975 Mdot
.22222 .14142 Mdot
.2619 .14166 Mdot
.30159 .1419 Mdot
.34127 .14357 Mdot
.38095 .14799 Mdot
.42063 .1563 Mdot
.46032 .16939 Mdot
.5 .18779 Mdot
.53968 .2117 Mdot
.57937 .24093 Mdot
.61905 .27494 Mdot
.65873 .31283 Mdot
.69841 .35348 Mdot
.7381 .39556 Mdot
.77778 .43763 Mdot
.81746 .47828 Mdot
.85714 .51617 Mdot
.89683 .55018 Mdot
.93651 .57941 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{360, 222.438},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008L0001CB000`400?l00000o`00003ooooooooo
oooooakooooo003ooooooooooooo7_ooool00?oooooooooooolNooooo`00I?ooool4o`000003oa0@
4?oooooooooo04Kooooo1_l00019ooooo`06ojVYZOlQ8B7o0000o`000?mEEEGok^k^Boooool2o`00
0003oa0@4?oooooooooo04Oooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^i9ooooo`06onk^k_m4
A4Co0000o`000?mEEEGok^k^:_ooool006Kooooo00?o0000ooooooooool0B?ooool00onHV9So0000
olc<c002ooooo`03oa0@4?oooooooooo04Oooooo00Ko410@ojVYZOooooooooooogMgMolb<S9<oooo
o`03o`000?oooooooooo04Sooooo00Ko410@ohN7QoooooooooooogMgMom4A4A9ooooo`06oeEEEOmg
MgOooooooooooomgMgOoEEEE:_ooool006Kooooo00?o0000ooooooooool0BOooool00onHV9So0000
olc<c01@ooooo`03o`000?oooooooooo04Kooooo1_l0001>ooooo`03o`000?oooooooooo04Oooooo
00?o410@ooooooooool00_ooool00ol0003oooooooooo`0Xooooo`00I_ooool00ol0003ooooooooo
o`1:ooooo`03ojVYZOl@413oc<c<04kooooo00?oMgMgob4Q8Oooool0Aoooool01OmVIVKoZJVYoooo
oooooooo000004kooooo00?ok^k^o`000?ooool0B?ooool00ol0003ok^k^ooooo`02ooooo`03o`00
0?oooooooooo02Sooooo001Vooooo`03o`000?oooooooooo04_ooooo00?oc<c<oa0@4?o<c<`0Booo
ool01?lQ8B7o0000o`000?nj^[Y8ooooo`05onk^k_lQ8B7ok^k^ooooool00000B_ooool01_l@413o
V9RHooooooooooooMgMgofIVITWooooo00Ko0000oeEEEOo^k^koooooogMgMomEEEDZooooo`00I_oo
ool00ol0003oooooooooo`1<ooooo`03ojVYZOlb<S;ooooo04_ooooo00?ok^k^ogMgMolb<S80BOoo
ool01?nYZJWoIVIVooooool0001:ooooo`05o`000?lQ8B7o0000o`000?mVIVH0B_ooool01_lQ8B7o
IVIVo`000?l0003oEEEEonk^kR[ooooo001Vooooo`03o`000?oooooooooo04gooooo00?o0000oooo
ooooool0C?ooool00ol0003oooooooooo`18ooooo`03odA4A?o<c<co000004[ooooo00?o0000oooo
ooooool0C?ooool00on7QhOoIVIVooooo`0]ooooo`00I?ooool00ol0003oA4A4o`00001:ooooo`06
o`000?n7QhOok^k^oooooomgMgOo<S8bBOooool01_lQ8B7oQhN7ooooooooooooIVIVoc8b<T[ooooo
00?ogMgModA4A?l00000B_ooool00ol0003oooooooooo`1=ooooo`03oc8b<_mVIVKogMgM02cooooo
001Tooooo`03olc<c?mEEEGo000004[ooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^i9ooooo`06
okZj^_m4A4Co0000o`000?m4A4Cok^k^Boooool00on7QhOo0000ooooo`19ooooo`Go0000C?ooool0
1?mgMgOo410@o`000?lQ8B4Zooooo`006?ooool00ol0003oooooooooo`3ooooooooooooo0oooool0
01Sooooo00?o0000ooooooooool0ooooooooooooo`?ooooo000Hooooo`03o`000?oooooooooo0?oo
ooooooooool3ooooo`006?ooool00ol0003oooooooooo`3ooooooooooooo0oooool001Sooooo00?o
0000ooooooooool0ooooooooooooo`?ooooo000Hooooo`03o`000?oooooooooo0?ooooooooooool3
ooooo`006?ooool00ol0003oooooooooo`3ooooooooooooo0oooool001Sooooo00?o0000oooooooo
ool0ooooooooooooo`?ooooo000;oooooooo0000ool0000:o`0000Wooooo000Hooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0:ooooo`006?ooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool02_ooool0
01Sooooo00?o0000ooooooooool0Boooool00ol0003oooooooooo`1<ooooo`03o`000?oooooooooo
04_ooooo00?o0000ooooooooool0C?ooool00ol0003oooooooooo`1<ooooo`03o`000?oooooooooo
04_ooooo00?o0000ooooooooool0:_ooool001Sooooo00?o0000ooooooooool0ooooooooooooo`?o
oooo000Hooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`006?ooool00ol0003ooooooooo
o`3ooooooooooooo0oooool001Sooooo00?o0000ooooooooool0ooooooooooooo`?ooooo000Hoooo
o`?o0000ooooooooooooo`?ooooo000Hooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`00
6?ooool00ol0003oooooooooo`3ooooooooooooo0oooool001Sooooo00?o0000ooooooooool0oooo
ooooooooo`?ooooo000Hooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`006?ooool00ol0
003oooooooooo`3ooooooooooooo0oooool001Sooooo00?o0000ooooooooool0ooooooooooooo`?o
oooo000Hooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`006?ooool00ol0003ooooooooo
o`3ooooooooooooo0oooool001Sooooo0ol0003ooooooooooooo0oooool001Sooooo00?o0000oooo
ooooool0ooooooooooooo`?ooooo000Hooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`00
6?ooool00ol0003oooooooooo`3ooooooooooooo0oooool001Sooooo00?o0000ooooooooool0oooo
ooooooooo`?ooooo000Hooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`006?ooool00ol0
003oooooooooo`3ooooooooooooo0oooool001Sooooo00?o0000ooooooooool0ooooooooooooo`?o
oooo000Hooooo`?o0000ooooooooooooo`?ooooo000Hooooo`03o`000?oooooooooo0?oooooooooo
ool3ooooo`006?ooool00ol0003oooooooooo`3ooooooooooooo0oooool001Sooooo00?o0000oooo
ooooool0ooooooooooooo`?ooooo000Hooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`00
6?ooool00ol0003oooooooooo`3ooooooooooooo0oooool001Sooooo00?o0000ooooooooool0oooo
ooooooooo`?ooooo000Hooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`006?ooool3o`00
0?ooooooooooool3ooooo`006?ooool00ol0003oooooooooo`3ooooooooooooo0oooool001Sooooo
00?o0000ooooooooool0ooooooooooooo`?ooooo000Hooooo`03o`000?oooooooooo0?oooooooooo
ool3ooooo`006?ooool00ol0003oooooooooo`3ooooooooooooo0oooool001Sooooo00?o0000oooo
ooooool0ooooooooooooo`?ooooo000:ooooo`Co000000?o410@ooooooooool01oooool00ol0003o
ooooooooo`3ooooooooooooo0oooool000cooooo00?o0000ooooooooool02?ooool2o`000?oooooo
ooooool5ooooo`003?ooool00ol0003oooooooooo`07ooooo`Co0000ooooooooooooo`Cooooo000<
ooooo`03o`000?oooooooooo00Oooooo1_l0003ooooooooooooo0_ooool000cooooo00?o0000oooo
ooooool02?ooool2o`000?ooooooooooool5ooooo`003?ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo0?ooooooooooool3ooooo`003?ooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo0?ooooooooooool3ooooo`002_ooool00ol0003oA4A4o`00000;ooooo`03o`000?oo
oooooooo0?ooooooooooool3ooooo`002_ooool00oo<c<coEEEEo`00000;ooooo`03o`000?oooooo
oooo0?ooooooooooool3ooooo`006?ooool00ol0003oooooooooo`3ooooooooooooo0oooool001So
oooo00?o0000ooooooooool0ooooooooooooo`?ooooo000Hooooo`?o00004Oooool2o`000?oooooo
koooool001Sooooo00?o0000ooooooooool04?ooool4o`000?ooooook_ooool001Sooooo00?o0000
ooooooooool04?ooool4o`000?ooooook_ooool001Sooooo00?o0000ooooooooool04Oooool2o`00
0?ooooookoooool001Sooooo00?o0000ooooooooool0ooooooooooooo`?ooooo000Hooooo`03o`00
0?oooooooooo0?ooooooooooool3ooooo`006?ooool00ol0003oooooooooo`3ooooooooooooo0ooo
ool001Sooooo00?o0000ooooooooool09Oooool2o`000?oooooofoooool001Sooooo0ol0000Toooo
o`Co0000oooooooJooooo`006?ooool00ol0003oooooooooo`0Tooooo`Co0000oooooooJooooo`00
6?ooool00ol0003oooooooooo`0Uooooo`;o0000oooooooKooooo`006?ooool00ol0003ooooooooo
o`0jooooo`;o0000ooooooo6ooooo`006?ooool00ol0003oooooooooo`0iooooo`Co0000ooooooo5
ooooo`006?ooool00ol0003oooooooooo`0iooooo`Co00004Oooool2o`000?oooooo/_ooool001So
oooo00?o0000ooooooooool0>_ooool2o`00017ooooo1?l0000Booooo`;o00004oooool2o`0001;o
oooo0_l0003oooooogCooooo000Hooooo`03o`000?oooooooooo04gooooo1?l0000Aooooo`Co0000
4Oooool4o`00013ooooo1?l0000Booooo`;o0000oooooomOooooo`006?ooool00ol0003ooooooooo
o`1>ooooo`;o00004_ooool4o`00017ooooo1?l0000@ooooo`Co00004Oooool4o`000?ooooooG_oo
ool001Sooooo0ol0001Sooooo`;o00004oooool2o`0001;ooooo0_l0000Booooo`Co00004Oooool2
o`000?ooooooBoooool001Sooooo00?o0000ooooooooool0XOooool2o`00017ooooo1?l0003ooooo
od[ooooo000Hooooo`03o`000?oooooooooo0;Cooooo1?l0003ooooood[ooooo000Hooooo`03o`00
0?oooooooooo0;Gooooo0_l0003ooooood_ooooo000Hooooo`03o`000?oooooooooo0?oooooooooo
ool3ooooo`006?ooool00ol0003oooooooooo`3:ooooo`;o0000oooooolfooooo`006?ooool00ol0
003oooooooooo`39ooooo`Co0000ooooooleooooo`006?ooool00ol0003oooooooooo`39ooooo`Co
0000ooooooleooooo`006?ooool3o`000<[ooooo0_l0003oooooocKooooo000Hooooo`03o`000?oo
oooooooo0?ooooooooooool3ooooo`006?ooool00ol0003oooooooooo`3ooooooooooooo0oooool0
01Sooooo00?o0000ooooooooool0ooooooooooooo`?ooooo000Hooooo`03o`000?oooooooooo0=ko
oooo0_l0003oooooob;ooooo000Hooooo`03o`000?oooooooooo0=gooooo1?l0003oooooob7ooooo
0009ooooo`Ko00002Oooool00ol0003oooooooooo`3Mooooo`Co0000oooooolQooooo`002Oooool0
0onHV9So0000olc<c002ooooo`03oa0@4?oooooooooo00Oooooo00?o0000ooooooooool0g_ooool2
o`000?oooooo8_ooool000[ooooo00?oV9RHo`000?o<c<`02oooool00ol0003oooooooooo`3ooooo
oooooooo0oooool000_ooooo00?oZJVYoa0@4?o<c<`02_ooool4o`000?ooooooooooool2ooooo`00
3?ooool00oo<c<co410@olc<c009ooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`003Ooo
ool00onYZJWo<S8booooo`08ooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`003_ooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`002Oooool01_l0
003oQhN7onk^k_ooooooMgMgoc8b<PWooooo00?o0000ooooooooool0loooool2o`000?oooooo3Ooo
ool000Wooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h9ooooo`03o`000?oooooooooo0?;ooooo
1?l0003oooooo`cooooo000Hooooo`03o`000?oooooooooo0?;ooooo1?l0003oooooo`cooooo000H
ooooo`03o`000?oooooooooo0??ooooo0_l0003oooooo`gooooo000Hooooo`?o0000oooooooooooo
o`?ooooo000Hooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`006?ooool00ol0003ooooo
ooooo`3ooooooooooooo0oooool001Sooooo00?o0000ooooooooool0ooooooooooooo`?ooooo000H
ooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`006?ooool00ol0003oooooooooo`3ooooo
oooooooo0oooool001Sooooo00?o0000ooooooooool0ooooooooooooo`?ooooo000Hooooo`03o`00
0?oooooooooo0?ooooooooooool3ooooo`006?ooool3o`000?oooooo2Oooool2o`000?Oooooo000H
ooooo`03o`000?oooooooooo0?oooooo2?ooool4o`000?Kooooo000Hooooo`03o`000?oooooooooo
0?oooooo2?ooool4o`000?Kooooo000Hooooo`03o`000?oooooooooo0?oooooo2Oooool2o`000?Oo
oooo000Hooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`006?ooool00ol0003ooooooooo
o`3ooooooooooooo0oooool001Sooooo00?o0000ooooooooool0ooooooooooooo`?ooooo000Hoooo
o`03o`000?oooooooooo0?ooooooooooool3ooooo`006?ooool00ol0003oooooooooo`3ooooooooo
oooo0oooool001Sooooo0ol0003ooooooooooooo0oooool001Sooooo00?o0000ooooooooool0oooo
ooooooooo`?ooooo000Hooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`006?ooool00ol0
003oooooooooo`3ooooooooooooo0oooool001Sooooo00?o0000ooooooooool0ooooooooooooo`?o
oooo000Hooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`006?ooool00ol0003ooooooooo
o`3ooooooooooooo0oooool001Sooooo00?o0000ooooooooool0oooooolMooooo`;o0000hoooool0
01Sooooo0ol0003ooooooacooooo1?l0003Rooooo`006?ooool00ol0003oooooooooo`3ooooooaco
oooo1?l0003Rooooo`006?ooool00ol0003oooooooooo`3ooooooagooooo0_l0003Sooooo`006?oo
ool00ol0003oooooooooo`3ooooooooooooo0oooool001Sooooo00?o0000ooooooooool0oooooooo
ooooo`?ooooo000Hooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`002Oooool01_nYZJWo
8B4Qo`000?l0003oEEEEonk^kPWooooo00?o0000ooooooooool0ooooooooooooo`?ooooo0009oooo
o`06oa0@4?nYZJWooooooooooomgMgOo<S8b2Oooool00ol0003oooooooooo`3ooooooooooooo0ooo
ool000kooooo00?o0000ooooooooool01oooool4o`000?ooooooooooool2ooooo`003Oooool00omg
MgOo8B4Qooooo`08ooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`002oooool01?lQ8B7o
0000o`000?nj^[X9ooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`003?ooool00oo^k^ko
MgMgoc8b<P09ooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`003_ooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`002Oooool01_lQ8B7oQhN7oooo
ooooooooIVIVoc8b<PWooooo00?o0000ooooooooool0ooooooooooooo`?ooooo0009ooooo`06okZj
^_m4A4Co0000o`000?m4A4Cok^k^2Oooool00ol0003oooooooooo`3ooooooooooooo0oooool001So
oooo00?o0000ooooooooool0ooooooooooooo`?ooooo000Hooooo`03o`000?oooooooooo0?oooooo
<_ooool2o`000<kooooo000Hooooo`?o0000oooooolaooooo`Co0000cOooool001Sooooo00?o0000
ooooooooool0oooooolaooooo`Co0000cOooool001Sooooo00?o0000ooooooooool0oooooolboooo
o`;o0000c_ooool001Sooooo00?o0000ooooooooool0ooooooooooooo`?ooooo000Hooooo`03o`00
0?oooooooooo0?ooooooooooool3ooooo`006?ooool00ol0003oooooooooo`3ooooooooooooo0ooo
ool001Sooooo00?o0000ooooooooool0ooooooooooooo`?ooooo000Hooooo`03o`000?oooooooooo
0?ooooooooooool3ooooo`006?ooool3o`000?ooooooooooool3ooooo`006?ooool00ol0003ooooo
ooooo`3ooooooooooooo0oooool001Sooooo00?o0000ooooooooool0ooooooooooooo`?ooooo000H
ooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`006?ooool00ol0003oooooooooo`3ooooo
oooooooo0oooool001Sooooo00?o0000ooooooooool0ooooooooooooo`?ooooo000Hooooo`03o`00
0?oooooooooo0?ooooooooooool3ooooo`006?ooool00ol0003oooooooooo`3ooooooooooooo0ooo
ool001Sooooo00?o0000ooooooooool0ooooooooooooo`?ooooo000Hooooo`?o0000oooooooooooo
o`?ooooo000Hooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`006?ooool00ol0003ooooo
ooooo`3oooooodKooooo0_l0002jooooo`006?ooool00ol0003oooooooooo`3oooooodGooooo1?l0
002iooooo`006?ooool00ol0003oooooooooo`3oooooodGooooo1?l0002iooooo`006?ooool00ol0
003oooooooooo`3oooooodKooooo0_l0002jooooo`006?ooool00ol0003oooooooooo`3ooooooooo
oooo0oooool001Sooooo00?o0000ooooooooool0ooooooooooooo`?ooooo000Hooooo`?o0000oooo
ooooooooo`?ooooo000Hooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`006?ooool00ol0
003oooooooooo`3ooooooooooooo0oooool001Sooooo00?o0000ooooooooool0ooooooooooooo`?o
oooo000Hooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`006?ooool00ol0003ooooooooo
o`3ooooooooooooo0oooool000cooooo0_l000000ol@413oooooooooo`07ooooo`03o`000?oooooo
oooo0?ooooooooooool3ooooo`003Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
0?ooooooooooool3ooooo`002Oooool6o`0000Wooooo1?l0003ooooooooooooo0_ooool000Wooooo
00GoIVIVojVYZOooooooooooo`00000:ooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`00
2Oooool01Oo^k^ko8B4Qonk^k_oooooo000000[ooooo00?o0000ooooooooool0ooooooooooooo`?o
oooo000:ooooo`04ojVYZOmVIVKoooooo`0000[ooooo00?o0000ooooooooool0ooooooooooooo`?o
oooo000;ooooo`03odA4A?o<c<co000000[ooooo00?o0000ooooooooool0ooooooooooooo`?ooooo
000;ooooo`03omgMgOm4A4Co000000[ooooo00?o0000ooooooooool0ooooooooooooo`?ooooo000<
ooooo`03ohN7Qol0003ooooo00Wooooo00?o0000ooooooooool0ooooooooooooo`?ooooo000Hoooo
o`03o`000?oooooooooo0?ooooooFoooool2o`000:Gooooo000Hooooo`03o`000?oooooooooo0?oo
ooooF_ooool4o`000:Cooooo000Hooooo`?o0000oooooomJooooo`Co0000Y?ooool001Sooooo00?o
0000ooooooooool0oooooomKooooo`;o0000YOooool001Sooooo00?o0000ooooooooool0oooooooo
ooooo`?ooooo000Hooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`006?ooool00ol0003o
ooooooooo`3ooooooooooooo0oooool001Sooooo00?o0000ooooooooool0ooooooooooooo`?ooooo
000Hooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`006?ooool00ol0003oooooooooo`3o
oooooooooooo0oooool001Sooooo0ol0003ooooooooooooo0oooool001Sooooo00?o0000oooooooo
ool0ooooooooooooo`?ooooo000Hooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`006?oo
ool00ol0003oooooooooo`3ooooooooooooo0oooool001Sooooo00?o0000ooooooooool0oooooooo
ooooo`?ooooo000Hooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`006?ooool00ol0003o
ooooooooo`3ooooooooooooo0oooool001Sooooo00?o0000ooooooooool0ooooooooooooo`?ooooo
000Hooooo`?o0000ooooooooooooo`?ooooo000Hooooo`03o`000?oooooooooo0?ooooooooooool3
ooooo`006?ooool00ol0003oooooooooo`3ooooooooooooo0oooool001Sooooo00?o0000oooooooo
ool0ooooooooooooo`?ooooo000Hooooo`03o`000?oooooooooo0?ooooooKoooool2o`00097ooooo
000Hooooo`03o`000?oooooooooo0?ooooooK_ooool4o`00093ooooo000Hooooo`03o`000?oooooo
oooo0?ooooooK_ooool4o`00093ooooo000Hooooo`03o`000?oooooooooo0?ooooooKoooool2o`00
097ooooo000Hooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`006?ooool3o`000?oooooo
ooooool3ooooo`006?ooool00ol0003oooooooooo`3ooooooooooooo0oooool001Sooooo00?o0000
ooooooooool0ooooooooooooo`?ooooo000Hooooo`03o`000?oooooooooo0?ooooooooooool3oooo
o`006?ooool00ol0003oooooooooo`3ooooooooooooo0oooool001Sooooo00?o0000ooooooooool0
ooooooooooooo`?ooooo0009ooooo`06oiRHV?l@413o0000o`000?m4A4Cok^k^2Oooool00ol0003o
ooooooooo`3ooooooooooooo0oooool000Wooooo00Ko410@ohN7QoooooooooooogMgMom4A4@9oooo
o`03o`000?oooooooooo0?ooooooooooool3ooooo`003_ooool00ol0003oooooooooo`07ooooo`Co
0000ooooooooooooo`;ooooo000=ooooo`03onk^k_l0003ooooo00Sooooo00?o0000ooooooooool0
ooooooooooooo`?ooooo0009ooooo`06oa0@4?nHV9SooooooooooomgMgOoIVIV2Oooool00ol0003o
ooooooooo`3ooooooooooooo0oooool000Wooooo00Go0000ob4Q8Ol0003o0000ofIVIP0:ooooo`03
o`000?oooooooooo0?ooooooooooool3ooooo`002Oooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo0?ooooooooooool3ooooo`002Oooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo0?ooooooooooool3ooooo`002Oooool5o`0000[ooooo00?o0000ooooooooool0oooooooo
ooooo`?ooooo000Hooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`006?ooool00ol0003o
ooooooooo`3ooooooooooooo0oooool001Sooooo0ol0003oooooohCooooo0_l0001looooo`006?oo
ool00ol0003oooooooooo`3ooooooh?ooooo1?l0001kooooo`006?ooool00ol0003oooooooooo`3o
oooooh?ooooo1?l0001kooooo`006?ooool00ol0003oooooooooo`3oooooohCooooo0_l0001loooo
o`006?ooool00ol0003oooooooooo`3ooooooooooooo0oooool001Sooooo00?o0000ooooooooool0
ooooooooooooo`?ooooo000Hooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`006?ooool0
0ol0003oooooooooo`3ooooooooooooo0oooool001Sooooo0ol0003ooooooooooooo0oooool001So
oooo00?o0000ooooooooool0ooooooooooooo`?ooooo000Hooooo`03o`000?oooooooooo0?oooooo
ooooool3ooooo`006?ooool00ol0003oooooooooo`3ooooooooooooo0oooool001Sooooo00?o0000
ooooooooool0ooooooooooooo`?ooooo000Hooooo`03o`000?oooooooooo0?ooooooooooool3oooo
o`006?ooool00ol0003oooooooooo`3ooooooooooooo0oooool001Sooooo00?o0000ooooooooool0
ooooooooooooo`?ooooo000Hooooo`?o0000ooooooooooooo`?ooooo000Hooooo`03o`000?oooooo
oooo0?ooooooooooool3ooooo`006?ooool00ol0003oooooooooo`3ooooooooooooo0oooool001So
oooo00?o0000ooooooooool0ooooooooooooo`?ooooo000Hooooo`03o`000?oooooooooo0?oooooo
ooooool3ooooo`006?ooool00ol0003oooooooooo`3ooooooiWooooo0_l0001Wooooo`006?ooool0
0ol0003oooooooooo`3ooooooiSooooo1?l0001Vooooo`006?ooool00ol0003oooooooooo`3ooooo
oiSooooo1?l0001Vooooo`006?ooool00ol0003oooooooooo`3ooooooiWooooo0_l0001Wooooo`00
6?ooool3o`000?ooooooooooool3ooooo`006?ooool00ol0003oooooooooo`3ooooooooooooo0ooo
ool001Sooooo00?o0000ooooooooool0ooooooooooooo`?ooooo000Hooooo`03o`000?oooooooooo
0?ooooooooooool3ooooo`006?ooool00ol0003oooooooooo`3ooooooooooooo0oooool001Sooooo
00?o0000ooooooooool0ooooooooooooo`?ooooo0009ooooo`06onk^k_m4A4Co0000o`000?mEEEGo
k^k^2Oooool00ol0003oooooooooo`3ooooooooooooo0oooool000Wooooo00KoEEEEogMgMooooooo
ooooogMgMomEEED9ooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`002Oooool00ol@413o
ooooooooo`02ooooo`03o`000?oooooooooo00Oooooo1?l0003ooooooooooooo0_ooool000Wooooo
00?o0000onk^k_ooool00_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo0?oooooo
ooooool3ooooo`002Oooool01_l0003oEEEEonk^k_ooooooMgMgoeEEE@Wooooo00?o0000oooooooo
ool0ooooooooooooo`?ooooo0009ooooo`06ob4Q8OmVIVKo0000o`000?mEEEGok^k^2Oooool00ol0
003oooooooooo`3ooooooooooooo0oooool000Wooooo00?oQhN7ofIVI_ooool03?ooool00ol0003o
ooooooooo`3ooooooooooooo0oooool000[ooooo00?o<S8bofIVI_oMgMd02oooool00ol0003ooooo
ooooo`3ooooooooooooo0oooool000_ooooo00CoMgMgoa0@4?l0003o8B4Q2Oooool00ol0003ooooo
ooooo`3ooooooooooooo0oooool001Sooooo00?o0000ooooooooool0oooooon]ooooo`;o0000Dooo
ool001Sooooo00?o0000ooooooooool0oooooon/ooooo`Co0000D_ooool001Sooooo0ol0003ooooo
ojcooooo1?l0001Booooo`006?ooool00ol0003oooooooooo`3oooooojgooooo0_l0001Cooooo`00
6?ooool00ol0003oooooooooo`3ooooooooooooo0oooool001Sooooo00?o0000ooooooooool0oooo
ooooooooo`?ooooo000Hooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`006?ooool00ol0
003oooooooooo`3ooooooooooooo0oooool001Sooooo00?o0000ooooooooool0ooooooooooooo`?o
oooo000Hooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`006?ooool3o`000?oooooooooo
ool3ooooo`006?ooool00ol0003oooooooooo`3ooooooooooooo0oooool001Sooooo00?o0000oooo
ooooool0ooooooooooooo`?ooooo000Hooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`00
6?ooool00ol0003oooooooooo`3ooooooooooooo0oooool001Sooooo00?o0000ooooooooool0oooo
ooooooooo`?ooooo000Hooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`006?ooool00ol0
003oooooooooo`3ooooooooooooo0oooool001Sooooo0ol0003ooooool;ooooo0_l0000nooooo`00
6?ooool00ol0003oooooooooo`3ooooool7ooooo1?l0000mooooo`006?ooool00ol0003ooooooooo
o`3ooooool7ooooo1?l0000mooooo`006?ooool00ol0003oooooooooo`3ooooool;ooooo0_l0000n
ooooo`006?ooool00ol0003oooooooooo`3ooooooooooooo0oooool001Sooooo00?o0000oooooooo
ool0ooooooooooooo`?ooooo000Hooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`006?oo
ool00ol0003oooooooooo`3ooooooooooooo0oooool001Sooooo00?o0000ooooooooool0oooooooo
ooooo`?ooooo000Hooooo`?o0000ooooooooooooo`?ooooo000Hooooo`03o`000?oooooooooo0?oo
ooooooooool3ooooo`006?ooool00ol0003oooooooooo`3ooooooooooooo0oooool001Sooooo00?o
0000ooooooooool0ooooooooooooo`?ooooo000Hooooo`03o`000?oooooooooo0?ooooooooooool3
ooooo`006?ooool00ol0003oooooooooo`3ooooooooooooo0oooool000_ooooo00?o8B4QoiRHV?oo
ool02_ooool00ol0003oooooooooo`3oooooomKooooo0_l0000Zooooo`002oooool00onHV9SoA4A4
ooooo`0:ooooo`03o`000?oooooooooo0?ooooooeOooool4o`0002Wooooo000;ooooo`03onk^k_l0
003ok^k^00[ooooo1?l0003oooooomCooooo1?l0000Yooooo`003?ooool00omEEEGoV9RHooooo`09
ooooo`03o`000?oooooooooo0?ooooooe_ooool2o`0002[ooooo000<ooooo`03ojVYZOm4A4Cooooo
00Wooooo00?o0000ooooooooool0ooooooooooooo`?ooooo000=ooooo`03o`000?o^k^kooooo00So
oooo00?o0000ooooooooool0ooooooooooooo`?ooooo000=ooooo`03oeEEEOnHV9Sooooo00Sooooo
00?o0000ooooooooool0ooooooooooooo`?ooooo0009ooooo`06oa0@4?oooooooooooooooonYZJWo
A4A42Oooool00ol0003oooooooooo`3ooooooooooooo0oooool000Wooooo1_l00009ooooo`03o`00
0?oooooooooo0?ooooooooooool3ooooo`006?ooool00ol0003oooooooooo`3ooooooooooooo0ooo
ool001Sooooo0ol0003ooooooooooooo0oooool001Sooooo00?o0000ooooooooool0oooooooooooo
o`?ooooo000Hooooo`03o`000?oooooooooo0?oooooojoooool2o`0001Gooooo000Hooooo`03o`00
0?oooooooooo0?ooooooj_ooool4o`0001Cooooo000Hooooo`03o`000?oooooooooo0?ooooooj_oo
ool4o`0001Cooooo000Hooooo`03o`000?oooooooooo0?oooooojoooool2o`0001Gooooo000Hoooo
o`03o`000?oooooooooo0?ooooooooooool3ooooo`006?ooool00ol0003oooooooooo`3ooooooooo
oooo0oooool001Sooooo00?o0000ooooooooool0ooooooooooooo`?ooooo000Hooooo`?o0000oooo
ooooooooo`?ooooo000Hooooo`03o`000?oooooooooo0?ooooooooooool3ooooo`006?ooool00ol0
003oooooooooo`3ooooooooooooo0oooool00001\
\>"],
  ImageRangeCache->{{{84.4375, 335.375}, {240.125, 85.4375}} -> {-2.62569, \
3.90917, 0.0191656, 0.035946}},
  CellTags->"M50.3.6"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.3.6"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Using Options", "Subsection",
  CellTags->"M50.3.6"],

Cell["Here is the same plot using the options mentioned.", "Text",
  CellTags->"M50.3.6"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[data, PlotJoined \[Rule] True]\)], "Input",
  CellTags->"M50.3.6"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.0147151 0.0808168 [
[.17539 .00222 -3 -9 ]
[.17539 .00222 3 0 ]
[.32696 .00222 -3 -9 ]
[.32696 .00222 3 0 ]
[.47854 .00222 -3 -9 ]
[.47854 .00222 3 0 ]
[.63011 .00222 -3 -9 ]
[.63011 .00222 3 0 ]
[.78169 .00222 -3 -9 ]
[.78169 .00222 3 0 ]
[.93327 .00222 -3 -9 ]
[.93327 .00222 3 0 ]
[.01131 .09553 -6 -4.5 ]
[.01131 .09553 0 4.5 ]
[.01131 .17635 -6 -4.5 ]
[.01131 .17635 0 4.5 ]
[.01131 .25717 -6 -4.5 ]
[.01131 .25717 0 4.5 ]
[.01131 .33798 -6 -4.5 ]
[.01131 .33798 0 4.5 ]
[.01131 .4188 -6 -4.5 ]
[.01131 .4188 0 4.5 ]
[.01131 .49962 -6 -4.5 ]
[.01131 .49962 0 4.5 ]
[.01131 .58043 -6 -4.5 ]
[.01131 .58043 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .01472 m
.17539 .02097 L
s
[(1)] .17539 .00222 0 1 Mshowa
.32696 .01472 m
.32696 .02097 L
s
[(2)] .32696 .00222 0 1 Mshowa
.47854 .01472 m
.47854 .02097 L
s
[(3)] .47854 .00222 0 1 Mshowa
.63011 .01472 m
.63011 .02097 L
s
[(4)] .63011 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(5)] .78169 .00222 0 1 Mshowa
.93327 .01472 m
.93327 .02097 L
s
[(6)] .93327 .00222 0 1 Mshowa
.125 Mabswid
.05412 .01472 m
.05412 .01847 L
s
.08444 .01472 m
.08444 .01847 L
s
.11476 .01472 m
.11476 .01847 L
s
.14507 .01472 m
.14507 .01847 L
s
.2057 .01472 m
.2057 .01847 L
s
.23602 .01472 m
.23602 .01847 L
s
.26633 .01472 m
.26633 .01847 L
s
.29665 .01472 m
.29665 .01847 L
s
.35728 .01472 m
.35728 .01847 L
s
.38759 .01472 m
.38759 .01847 L
s
.41791 .01472 m
.41791 .01847 L
s
.44822 .01472 m
.44822 .01847 L
s
.50885 .01472 m
.50885 .01847 L
s
.53917 .01472 m
.53917 .01847 L
s
.56948 .01472 m
.56948 .01847 L
s
.5998 .01472 m
.5998 .01847 L
s
.66043 .01472 m
.66043 .01847 L
s
.69074 .01472 m
.69074 .01847 L
s
.72106 .01472 m
.72106 .01847 L
s
.75137 .01472 m
.75137 .01847 L
s
.81201 .01472 m
.81201 .01847 L
s
.84232 .01472 m
.84232 .01847 L
s
.87264 .01472 m
.87264 .01847 L
s
.90295 .01472 m
.90295 .01847 L
s
.96358 .01472 m
.96358 .01847 L
s
.9939 .01472 m
.9939 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .09553 m
.03006 .09553 L
s
[(1)] .01131 .09553 1 0 Mshowa
.02381 .17635 m
.03006 .17635 L
s
[(2)] .01131 .17635 1 0 Mshowa
.02381 .25717 m
.03006 .25717 L
s
[(3)] .01131 .25717 1 0 Mshowa
.02381 .33798 m
.03006 .33798 L
s
[(4)] .01131 .33798 1 0 Mshowa
.02381 .4188 m
.03006 .4188 L
s
[(5)] .01131 .4188 1 0 Mshowa
.02381 .49962 m
.03006 .49962 L
s
[(6)] .01131 .49962 1 0 Mshowa
.02381 .58043 m
.03006 .58043 L
s
[(7)] .01131 .58043 1 0 Mshowa
.125 Mabswid
.02381 .03088 m
.02756 .03088 L
s
.02381 .04704 m
.02756 .04704 L
s
.02381 .06321 m
.02756 .06321 L
s
.02381 .07937 m
.02756 .07937 L
s
.02381 .1117 m
.02756 .1117 L
s
.02381 .12786 m
.02756 .12786 L
s
.02381 .14402 m
.02756 .14402 L
s
.02381 .16019 m
.02756 .16019 L
s
.02381 .19251 m
.02756 .19251 L
s
.02381 .20868 m
.02756 .20868 L
s
.02381 .22484 m
.02756 .22484 L
s
.02381 .241 m
.02756 .241 L
s
.02381 .27333 m
.02756 .27333 L
s
.02381 .28949 m
.02756 .28949 L
s
.02381 .30566 m
.02756 .30566 L
s
.02381 .32182 m
.02756 .32182 L
s
.02381 .35415 m
.02756 .35415 L
s
.02381 .37031 m
.02756 .37031 L
s
.02381 .38647 m
.02756 .38647 L
s
.02381 .40264 m
.02756 .40264 L
s
.02381 .43496 m
.02756 .43496 L
s
.02381 .45113 m
.02756 .45113 L
s
.02381 .46729 m
.02756 .46729 L
s
.02381 .48345 m
.02756 .48345 L
s
.02381 .51578 m
.02756 .51578 L
s
.02381 .53194 m
.02756 .53194 L
s
.02381 .54811 m
.02756 .54811 L
s
.02381 .56427 m
.02756 .56427 L
s
.02381 .5966 m
.02756 .5966 L
s
.02381 .61276 m
.02756 .61276 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .09553 m
.06349 .11394 L
.10317 .12702 L
.14286 .13533 L
.18254 .13975 L
.22222 .14142 L
.2619 .14166 L
.30159 .1419 L
.34127 .14357 L
.38095 .14799 L
.42063 .1563 L
.46032 .16939 L
.5 .18779 L
.53968 .2117 L
.57937 .24093 L
.61905 .27494 L
.65873 .31283 L
.69841 .35348 L
.7381 .39556 L
.77778 .43763 L
.81746 .47828 L
.85714 .51617 L
.89683 .55018 L
.93651 .57941 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{224, 138.438},
  ImageMargins->{{52, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005@0000cb000`400?l00000o`00003ooooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00@Oooool4o`000003oa0@4?oooooooooo02Sooooo
1_l0000Yooooo`06ojVYZOlQ8B7o0000o`000?mEEEGok^k^;Oooool2o`000003oa0@4?oooooooooo
02Sooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^hYooooo`06onk^k_m4A4Co0000o`000?mEEEGo
k^k^7?ooool004?ooooo00?o0000ooooooooool0:_ooool00onHV9So0000olc<c002ooooo`03oa0@
4?oooooooooo02Oooooo00Ko410@ojVYZOooooooooooogMgMolb<S8^ooooo`03o`000?oooooooooo
02Wooooo00Ko410@ohN7QoooooooooooogMgMom4A4@Yooooo`06oeEEEOmgMgOooooooooooomgMgOo
EEEE7?ooool004?ooooo00?o0000ooooooooool0:oooool00onHV9So0000olc<c00`ooooo`03o`00
0?oooooooooo02Sooooo1_l0000_ooooo`03o`000?oooooooooo02Oooooo00?o410@ooooooooool0
0_ooool00ol0003oooooooooo`0Jooooo`00@oooool00ol0003oooooooooo`0/ooooo`03ojVYZOl@
413oc<c<02kooooo00?oMgMgob4Q8Oooool0:Oooool01OmVIVKoZJVYoooooooooooo000002oooooo
00?ok^k^o`000?ooool0:?ooool00ol0003ok^k^ooooo`02ooooo`03o`000?oooooooooo01[ooooo
0013ooooo`03o`000?oooooooooo02gooooo00?oc<c<oa0@4?o<c<`0:oooool01?lQ8B7o0000o`00
0?nj^[XZooooo`05onk^k_lQ8B7ok^k^ooooool00000:oooool01_l@413oV9RHooooooooooooMgMg
ofIVIRWooooo00Ko0000oeEEEOo^k^koooooogMgMomEEEDLooooo`00@oooool00ol0003ooooooooo
o`0^ooooo`03ojVYZOlb<S;ooooo02_ooooo00?ok^k^ogMgMolb<S80:oooool01?nYZJWoIVIVoooo
ool0000[ooooo`05o`000?lQ8B7o0000o`000?mVIVH0:_ooool01_lQ8B7oIVIVo`000?l0003oEEEE
onk^kQcooooo0013ooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0;?ooool00ol0
003oooooooooo`0Zooooo`03odA4A?o<c<co000002_ooooo00?o0000ooooooooool0;?ooool00on7
QhOoIVIVooooo`0Oooooo`00@Oooool00ol0003oA4A4o`00000/ooooo`06o`000?n7QhOok^k^oooo
oomgMgOo<S8b:Oooool01_lQ8B7oQhN7ooooooooooooIVIVoc8b<Rcooooo00?ogMgModA4A?l00000
:oooool00ol0003oooooooooo`0]ooooo`03oc8b<_mVIVKogMgM01kooooo0011ooooo`03olc<c?mE
EEGo000002cooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^hYooooo`06okZj^_m4A4Co0000o`00
0?m4A4Cok^k^;Oooool00on7QhOo0000ooooo`0Zooooo`Go0000;?ooool01?mgMgOo410@o`000?lQ
8B4Looooo`00oooooomAooooo`005?ooool00ol0003oooooooooo`3ooooooc[ooooo000Dooooo`03
o`000?oooooooooo0?oooooo>_ooool001Cooooo00?o0000ooooooooool0ooooooljooooo`005?oo
ool00ol0003oooooooooo`3ooooooc[ooooo000=oooooooo0000??l00008ooooo`005?ooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool001Co
oooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo02go
oooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo02go
oooo00?o0000ooooooooool06oooool001Cooooo00?o0000ooooooooool0ooooooljooooo`005?oo
ool00ol0003oooooooooo`3ooooooc[ooooo000Dooooo`?o0000ooooooljooooo`005?ooool00ol0
003oooooooooo`3ooooooc[ooooo000Dooooo`03o`000?oooooooooo0?oooooo>_ooool001Cooooo
00?o0000ooooooooool0ooooooljooooo`005?ooool00ol0003oooooooooo`3ooooooc[ooooo000D
ooooo`?o0000ooooooljooooo`005?ooool00ol0003oooooooooo`3ooooooc[ooooo000Dooooo`03
o`000?oooooooooo0?oooooo>_ooool001Cooooo00?o0000ooooooooool0ooooooljooooo`005?oo
ool00ol0003oooooooooo`3ooooooc[ooooo000Dooooo`03o`000?oooooooooo0?oooooo>_ooool0
01Cooooo0ol0003ooooooc[ooooo000Dooooo`03o`000?oooooooooo0?oooooo>_ooool001Cooooo
00?o0000ooooooooool0ooooooljooooo`005?ooool00ol0003oooooooooo`3ooooooc[ooooo000D
ooooo`03o`000?oooooooooo0?oooooo>_ooool001Cooooo0ol0003ooooooc[ooooo000Dooooo`03
o`000?oooooooooo0?oooooo>_ooool000Wooooo1?l000000ol@413oooooooooo`04ooooo`03o`00
0?oooooooooo0?oooooo>_ooool000_ooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`3ooooooc[ooooo000;ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0oooooolj
ooooo`002oooool00ol0003oooooooooo`06ooooo`?o0000ooooooljooooo`002oooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooo000000;o0000oooooolhooooo`002oooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo00;ooooo0ol0003oooooocGooooo000;ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01Oooool2o`000?oooooo<oooool000Wooooo00?o0000
odA4A?l000002?ooool00ol0003oooooooooo`07ooooo`?o0000ooooool`ooooo`002Oooool00oo<
c<coEEEEo`000008ooooo`?o00002_ooool2o`000?oooooo;_ooool001Cooooo00?o0000oooooooo
ool03?ooool3o`000?oooooo:oooool001Cooooo00?o0000ooooooooool03oooool2o`000?oooooo
:Oooool001Cooooo00?o0000ooooooooool04Oooool2o`000?oooooo9oooool001Cooooo00?o0000
ooooooooool04oooool3o`000?oooooo9?ooool001Cooooo0ol0000Fooooo`Co0000oooooolPoooo
o`005?ooool00ol0003oooooooooo`0Jooooo`Oo0000oooooolIooooo`005?ooool00ol0003ooooo
ooooo`0Qooooo`Ko0000oooooolCooooo`005?ooool00ol0003oooooooooo`0Wooooo`Ko0000oooo
ool=ooooo`005?ooool00ol0003oooooooooo`0]oooooboo0000gOooool001Cooooo0ol0001Loooo
o`co0000dOooool001Cooooo00?o0000ooooooooool0J?ooool8o`000<Wooooo000Dooooo`03o`00
0?oooooooooo073ooooo1Ol00034ooooo`005?ooool00ol0003oooooooooo`1eooooo`Co0000`?oo
ool001Cooooo00?o0000ooooooooool0NOooool4o`000;cooooo000Dooooo`?o0000OOooool3o`00
0;Wooooo000Dooooo`03o`000?oooooooooo083ooooo0ol0002fooooo`002?ooool6o`0000Kooooo
00?o0000ooooooooool0Poooool3o`000;?ooooo0008ooooo`03oiRHV?l0003oc<c<00;ooooo00?o
410@ooooooooool01?ooool00ol0003oooooooooo`26ooooo`;o0000/Oooool000Wooooo00?oV9RH
o`000?o<c<`02?ooool00ol0003oooooooooo`28ooooo`;o0000[oooool000[ooooo00?oZJVYoa0@
4?o<c<`01oooool3o`0008[ooooo0_l0002]ooooo`002oooool00oo<c<co410@olc<c006ooooo`03
o`000?oooooooooo08cooooo0ol0002Zooooo`003?ooool00onYZJWo<S8booooo`05ooooo`03o`00
0?oooooooooo08oooooo0_l0002Xooooo`003Oooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo097ooooo0_l0002Vooooo`002?ooool01_l0003oQhN7onk^k_ooooooMgMgoc8b<PKooooo
00?o0000ooooooooool0Toooool2o`000:Cooooo0008ooooo`06ojVYZOlb<S;o0000o`000?mEEEGo
k^k^1_ooool3o`0009Gooooo0_l0002Rooooo`005?ooool00ol0003oooooooooo`2Gooooo`03o`00
0?oooooooooo09oooooo000Dooooo`03o`000?oooooooooo09Sooooo0_l0002Oooooo`005?ooool0
0ol0003oooooooooo`2Jooooo`;o0000WOooool001Cooooo00?o0000ooooooooool0W?ooool00ol0
003oooooooooo`2Jooooo`005?ooool3o`0009gooooo0_l0002Jooooo`005?ooool00ol0003ooooo
ooooo`2Oooooo`;o0000V?ooool001Cooooo00?o0000ooooooooool0XOooool00ol0003ooooooooo
o`2Eooooo`005?ooool00ol0003oooooooooo`2Rooooo`;o0000UOooool001Cooooo00?o0000oooo
ooooool0Y?ooool00ol0003oooooooooo`2Booooo`005?ooool3o`000:Gooooo0_l0002Booooo`00
5?ooool00ol0003oooooooooo`2Wooooo`03o`000?oooooooooo08oooooo000Dooooo`03o`000?oo
oooooooo0:Sooooo00?o0000ooooooooool0S_ooool001Cooooo00?o0000ooooooooool0ZOooool2
o`0008kooooo000Dooooo`03o`000?oooooooooo0:_ooooo00?o0000ooooooooool0Roooool001Co
oooo0ol0002/ooooo`;o0000Roooool001Cooooo00?o0000ooooooooool0[_ooool00ol0003ooooo
ooooo`28ooooo`005?ooool00ol0003oooooooooo`2_ooooo`03o`000?oooooooooo08Oooooo0008
ooooo`06ojVYZOlQ8B7o0000o`000?mEEEGok^k^1_ooool00ol0003oooooooooo`2`ooooo`03o`00
0?oooooooooo08Kooooo0008ooooo`06oa0@4?nYZJWooooooooooomgMgOo<S8b1_ooool00ol0003o
ooooooooo`2aooooo`03o`000?oooooooooo08Gooooo000=ooooo`03o`000?oooooooooo00Cooooo
0ol0002booooo`03o`000?oooooooooo08Cooooo000<ooooo`03ogMgMolQ8B7ooooo00Gooooo00?o
0000ooooooooool0/oooool00ol0003oooooooooo`23ooooo`002_ooool01?lQ8B7o0000o`000?nj
^[X6ooooo`03o`000?oooooooooo0;Cooooo00?o0000ooooooooool0P_ooool000_ooooo00?ok^k^
ogMgMolb<S801_ooool00ol0003oooooooooo`2eooooo`03o`000?oooooooooo087ooooo000=oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0]_ooool00ol0003oooooooooo`20oooo
o`002?ooool01_lQ8B7oQhN7ooooooooooooIVIVoc8b<PKooooo0ol0002gooooo`03o`000?oooooo
oooo07oooooo0008ooooo`06okZj^_m4A4Co0000o`000?m4A4Cok^k^1_ooool00ol0003ooooooooo
o`2hooooo`;o0000Ooooool001Cooooo00?o0000ooooooooool0^_ooool00ol0003oooooooooo`1l
ooooo`005?ooool00ol0003oooooooooo`2kooooo`03o`000?oooooooooo07_ooooo000Dooooo`03
o`000?oooooooooo0;cooooo00?o0000ooooooooool0N_ooool001Cooooo0ol0002mooooo`03o`00
0?oooooooooo07Wooooo000Dooooo`03o`000?oooooooooo0;kooooo00?o0000ooooooooool0N?oo
ool001Cooooo00?o0000ooooooooool0_oooool00ol0003oooooooooo`1gooooo`005?ooool00ol0
003oooooooooo`30ooooo`03o`000?oooooooooo07Kooooo000Dooooo`03o`000?oooooooooo0<7o
oooo00?o0000ooooooooool0MOooool001Cooooo00?o0000ooooooooool0`_ooool00ol0003ooooo
ooooo`1dooooo`005?ooool3o`000<?ooooo00?o0000ooooooooool0Loooool001Cooooo00?o0000
ooooooooool0a?ooool00ol0003oooooooooo`1booooo`005?ooool00ol0003oooooooooo`35oooo
o`03o`000?oooooooooo077ooooo000Dooooo`03o`000?oooooooooo0<Gooooo00?o0000oooooooo
ool0LOooool001Cooooo00?o0000ooooooooool0a_ooool00ol0003oooooooooo`1`ooooo`005?oo
ool3o`000<Oooooo00?o0000ooooooooool0Koooool001Cooooo00?o0000ooooooooool0b?ooool0
0ol0003oooooooooo`1^ooooo`002oooool2o`000003oa0@4?oooooooooo00Cooooo00?o0000oooo
ooooool0bOooool00ol0003oooooooooo`1]ooooo`003?ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo0<[ooooo00?o0000ooooooooool0K?ooool000Sooooo1_l00006ooooo`03o`00
0?oooooooooo0<_ooooo00?o0000ooooooooool0Joooool000Sooooo00GoIVIVojVYZOoooooooooo
o`000007ooooo`?o0000c?ooool00ol0003oooooooooo`1Zooooo`002?ooool01Oo^k^ko8B4Qonk^
k_oooooo000000Oooooo00?o0000ooooooooool0cOooool00ol0003oooooooooo`1Yooooo`002Ooo
ool01?nYZJWoIVIVooooool00007ooooo`03o`000?oooooooooo0<kooooo00?o0000ooooooooool0
J?ooool000[ooooo00?oA4A4olc<c?l000001oooool00ol0003oooooooooo`3?ooooo`03o`000?oo
oooooooo06Oooooo000:ooooo`03omgMgOm4A4Co000000Oooooo00?o0000ooooooooool0d?ooool0
0ol0003oooooooooo`1Vooooo`002oooool00on7QhOo0000ooooo`06ooooo`?o0000dOooool00ol0
003oooooooooo`1Uooooo`005?ooool00ol0003oooooooooo`3Aooooo`03o`000?oooooooooo06Go
oooo000Dooooo`03o`000?oooooooooo0=;ooooo00?o0000ooooooooool0I?ooool001Cooooo00?o
0000ooooooooool0doooool00ol0003oooooooooo`1Sooooo`005?ooool00ol0003oooooooooo`3D
ooooo`03o`000?oooooooooo06;ooooo000Dooooo`?o0000eOooool00ol0003oooooooooo`1Qoooo
o`005?ooool00ol0003oooooooooo`3Fooooo`03o`000?oooooooooo063ooooo000Dooooo`03o`00
0?oooooooooo0=Oooooo00?o0000ooooooooool0Goooool001Cooooo00?o0000ooooooooool0f?oo
ool00ol0003oooooooooo`1Nooooo`005?ooool00ol0003oooooooooo`3Iooooo`03o`000?oooooo
oooo05gooooo000Dooooo`?o0000f_ooool00ol0003oooooooooo`1Looooo`005?ooool00ol0003o
ooooooooo`3Kooooo`03o`000?oooooooooo05_ooooo000Dooooo`03o`000?oooooooooo0=cooooo
00?o0000ooooooooool0F_ooool001Cooooo00?o0000ooooooooool0gOooool00ol0003ooooooooo
o`1Iooooo`005?ooool00ol0003oooooooooo`3Nooooo`03o`000?oooooooooo05Sooooo000Doooo
o`?o0000goooool00ol0003oooooooooo`1Gooooo`005?ooool00ol0003oooooooooo`3Pooooo`03
o`000?oooooooooo05Kooooo000Dooooo`03o`000?oooooooooo0>7ooooo00?o0000ooooooooool0
EOooool000Sooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^h6ooooo`03o`000?oooooooooo0>;o
oooo00?o0000ooooooooool0E?ooool000Sooooo00Ko410@ohN7QoooooooooooogMgMom4A4@6oooo
o`03o`000?oooooooooo0>?ooooo00?o0000ooooooooool0Doooool000gooooo00?o0000oooooooo
ool01?ooool3o`000>Cooooo00?o0000ooooooooool0D_ooool000cooooo00?ok^k^o`000?ooool0
1Oooool00ol0003oooooooooo`3Uooooo`03o`000?oooooooooo057ooooo0008ooooo`06oa0@4?nH
V9SooooooooooomgMgOoIVIV1_ooool00ol0003oooooooooo`3Vooooo`03o`000?oooooooooo053o
oooo0008ooooo`05o`000?lQ8B7o0000o`000?mVIVH01oooool00ol0003oooooooooo`3Wooooo`03
o`000?oooooooooo04oooooo0008ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
j?ooool00ol0003oooooooooo`1>ooooo`002?ooool00ol0003oooooooooo`09ooooo`?o0000jOoo
ool00ol0003oooooooooo`1=ooooo`002?ooool5o`0000Oooooo00?o0000ooooooooool0j_ooool0
0ol0003oooooooooo`1<ooooo`005?ooool00ol0003oooooooooo`3Zooooo`03o`000?oooooooooo
04cooooo000Dooooo`03o`000?oooooooooo0>_ooooo00?o0000ooooooooool0Boooool001Cooooo
00?o0000ooooooooool0k?ooool00ol0003oooooooooo`1:ooooo`005?ooool3o`000>gooooo00?o
0000ooooooooool0BOooool001Cooooo00?o0000ooooooooool0k_ooool00ol0003oooooooooo`18
ooooo`005?ooool00ol0003oooooooooo`3_ooooo`03o`000?oooooooooo04Oooooo000Dooooo`03
o`000?oooooooooo0?3ooooo00?o0000ooooooooool0A_ooool001Cooooo00?o0000ooooooooool0
lOooool00ol0003oooooooooo`15ooooo`005?ooool3o`000?;ooooo00?o0000ooooooooool0A?oo
ool001Cooooo00?o0000ooooooooool0loooool00ol0003oooooooooo`13ooooo`005?ooool00ol0
003oooooooooo`3dooooo`03o`000?oooooooooo04;ooooo000Dooooo`03o`000?oooooooooo0?Go
oooo00?o0000ooooooooool0@Oooool001Cooooo00?o0000ooooooooool0m_ooool2o`00047ooooo
000Dooooo`?o0000n?ooool00ol0003oooooooooo`0nooooo`005?ooool00ol0003oooooooooo`3i
ooooo`03o`000?oooooooooo03gooooo000Dooooo`03o`000?oooooooooo0?[ooooo00?o0000oooo
ooooool0??ooool000Sooooo00Kok^k^odA4A?l0003o0000oeEEEOo^k^h6ooooo`03o`000?oooooo
oooo0?_ooooo00?o0000ooooooooool0>oooool000Sooooo00KoEEEEogMgMoooooooooooogMgMomE
EED6ooooo`03o`000?oooooooooo0?cooooo00?o0000ooooooooool0>_ooool000Sooooo00?o410@
ooooooooool00_ooool00ol0003oooooooooo`04ooooo`?o0000oOooool00ol0003oooooooooo`0i
ooooo`002?ooool00ol0003ok^k^ooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool0o_ooool00ol0003oooooooooo`0hooooo`002?ooool01_l0003oEEEEonk^k_ooooooMgMg
oeEEE@Kooooo00?o0000ooooooooool0ooooool00ol0003oooooooooo`0gooooo`002?ooool01_lQ
8B7oIVIVo`000?l0003oEEEEonk^kPKooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oo
oooooooo03Kooooo0008ooooo`03ohN7QomVIVKooooo00Wooooo00?o0000ooooooooool0ooooool2
ooooo`03o`000?oooooooooo03Gooooo0009ooooo`03oc8b<_mVIVKogMgM00Sooooo0ol0003ooooo
o`?ooooo00?o0000ooooooooool0=?ooool000[ooooo00CoMgMgoa0@4?l0003o8B4Q1_ooool00ol0
003oooooooooo`3oooooo`Cooooo0_l0000dooooo`005?ooool00ol0003oooooooooo`3oooooo`Ko
oooo00?o0000ooooooooool0<Oooool001Cooooo00?o0000ooooooooool0ooooool7ooooo`03o`00
0?oooooooooo033ooooo000Dooooo`03o`000?oooooooooo0?oooooo2?ooool00ol0003ooooooooo
o`0_ooooo`005?ooool3o`000?oooooo2Oooool00ol0003oooooooooo`0^ooooo`005?ooool00ol0
003oooooooooo`3oooooo`[ooooo0_l0000^ooooo`005?ooool00ol0003oooooooooo`3oooooo`co
oooo00?o0000ooooooooool0:oooool001Cooooo00?o0000ooooooooool0ooooool=ooooo`03o`00
0?oooooooooo02[ooooo000Dooooo`03o`000?oooooooooo0?oooooo3_ooool00ol0003ooooooooo
o`0Yooooo`005?ooool00ol0003oooooooooo`3oooooo`oooooo00?o0000ooooooooool0:?ooool0
01Cooooo0ol0003ooooooa3ooooo0_l0000Xooooo`005?ooool00ol0003oooooooooo`3ooooooa;o
oooo00?o0000ooooooooool09Oooool001Cooooo00?o0000ooooooooool0oooooolCooooo`;o0000
9Oooool001Cooooo00?o0000ooooooooool0oooooolEooooo`03o`000?oooooooooo02;ooooo000D
ooooo`03o`000?oooooooooo0?oooooo5_ooool2o`0002;ooooo000Dooooo`?o0000oooooolHoooo
o`03o`000?oooooooooo01oooooo000Dooooo`03o`000?oooooooooo0?oooooo6Oooool00ol0003o
ooooooooo`0Nooooo`002_ooool00olQ8B7oV9RHooooo`07ooooo`03o`000?oooooooooo0?oooooo
6_ooool2o`0001kooooo000:ooooo`03oiRHV?m4A4Cooooo00Oooooo00?o0000ooooooooool0oooo
oolLooooo`03o`000?oooooooooo01_ooooo000:ooooo`03onk^k_l0003ok^k^00Oooooo00?o0000
ooooooooool0oooooolMooooo`;o00006oooool000_ooooo00?oEEEEoiRHV?ooool01_ooool3o`00
0?oooooo7oooool00ol0003oooooooooo`0Hooooo`002oooool00onYZJWoA4A4ooooo`06ooooo`03
o`000?oooooooooo0?oooooo8?ooool2o`0001Sooooo000<ooooo`03o`000?o^k^kooooo00Gooooo
00?o0000ooooooooool0oooooolRooooo`03o`000?oooooooooo01Gooooo000<ooooo`03oeEEEOnH
V9Sooooo00Gooooo00?o0000ooooooooool0oooooolSooooo`;o00005Oooool000Sooooo00Ko410@
ooooooooooooooooojVYZOm4A4@6ooooo`03o`000?oooooooooo0?oooooo9Oooool00ol0003ooooo
ooooo`0Booooo`002?ooool6o`0000Kooooo0ol0003oooooobKooooo0_l0000Booooo`005?ooool0
0ol0003oooooooooo`3oooooobSooooo00?o0000ooooooooool03oooool001Cooooo00?o0000oooo
ooooool0oooooolYooooo`03o`000?oooooooooo00kooooo000Dooooo`03o`000?oooooooooo0?oo
oooo>_ooool001Cooooo00?o0000ooooooooool0ooooooljooooo`005?ooool3o`000?oooooo>_oo
ool001Cooooo00?o0000ooooooooool0ooooooljooooo`00\
\>"],
  ImageRangeCache->{{{99.875, 255.625}, {445.875, 350}} -> {-4.97836, 29.083, \
0.0317491, 0.0595471}},
  CellTags->"M50.3.6"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.3.6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[data, PlotStyle \[Rule] PointSize[ .03]]\)], "Input",
  CellTags->"M50.3.6"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.0147151 0.0808168 [
[.17539 .00222 -3 -9 ]
[.17539 .00222 3 0 ]
[.32696 .00222 -3 -9 ]
[.32696 .00222 3 0 ]
[.47854 .00222 -3 -9 ]
[.47854 .00222 3 0 ]
[.63011 .00222 -3 -9 ]
[.63011 .00222 3 0 ]
[.78169 .00222 -3 -9 ]
[.78169 .00222 3 0 ]
[.93327 .00222 -3 -9 ]
[.93327 .00222 3 0 ]
[.01131 .09553 -6 -4.5 ]
[.01131 .09553 0 4.5 ]
[.01131 .17635 -6 -4.5 ]
[.01131 .17635 0 4.5 ]
[.01131 .25717 -6 -4.5 ]
[.01131 .25717 0 4.5 ]
[.01131 .33798 -6 -4.5 ]
[.01131 .33798 0 4.5 ]
[.01131 .4188 -6 -4.5 ]
[.01131 .4188 0 4.5 ]
[.01131 .49962 -6 -4.5 ]
[.01131 .49962 0 4.5 ]
[.01131 .58043 -6 -4.5 ]
[.01131 .58043 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .01472 m
.17539 .02097 L
s
[(1)] .17539 .00222 0 1 Mshowa
.32696 .01472 m
.32696 .02097 L
s
[(2)] .32696 .00222 0 1 Mshowa
.47854 .01472 m
.47854 .02097 L
s
[(3)] .47854 .00222 0 1 Mshowa
.63011 .01472 m
.63011 .02097 L
s
[(4)] .63011 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(5)] .78169 .00222 0 1 Mshowa
.93327 .01472 m
.93327 .02097 L
s
[(6)] .93327 .00222 0 1 Mshowa
.125 Mabswid
.05412 .01472 m
.05412 .01847 L
s
.08444 .01472 m
.08444 .01847 L
s
.11476 .01472 m
.11476 .01847 L
s
.14507 .01472 m
.14507 .01847 L
s
.2057 .01472 m
.2057 .01847 L
s
.23602 .01472 m
.23602 .01847 L
s
.26633 .01472 m
.26633 .01847 L
s
.29665 .01472 m
.29665 .01847 L
s
.35728 .01472 m
.35728 .01847 L
s
.38759 .01472 m
.38759 .01847 L
s
.41791 .01472 m
.41791 .01847 L
s
.44822 .01472 m
.44822 .01847 L
s
.50885 .01472 m
.50885 .01847 L
s
.53917 .01472 m
.53917 .01847 L
s
.56948 .01472 m
.56948 .01847 L
s
.5998 .01472 m
.5998 .01847 L
s
.66043 .01472 m
.66043 .01847 L
s
.69074 .01472 m
.69074 .01847 L
s
.72106 .01472 m
.72106 .01847 L
s
.75137 .01472 m
.75137 .01847 L
s
.81201 .01472 m
.81201 .01847 L
s
.84232 .01472 m
.84232 .01847 L
s
.87264 .01472 m
.87264 .01847 L
s
.90295 .01472 m
.90295 .01847 L
s
.96358 .01472 m
.96358 .01847 L
s
.9939 .01472 m
.9939 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .09553 m
.03006 .09553 L
s
[(1)] .01131 .09553 1 0 Mshowa
.02381 .17635 m
.03006 .17635 L
s
[(2)] .01131 .17635 1 0 Mshowa
.02381 .25717 m
.03006 .25717 L
s
[(3)] .01131 .25717 1 0 Mshowa
.02381 .33798 m
.03006 .33798 L
s
[(4)] .01131 .33798 1 0 Mshowa
.02381 .4188 m
.03006 .4188 L
s
[(5)] .01131 .4188 1 0 Mshowa
.02381 .49962 m
.03006 .49962 L
s
[(6)] .01131 .49962 1 0 Mshowa
.02381 .58043 m
.03006 .58043 L
s
[(7)] .01131 .58043 1 0 Mshowa
.125 Mabswid
.02381 .03088 m
.02756 .03088 L
s
.02381 .04704 m
.02756 .04704 L
s
.02381 .06321 m
.02756 .06321 L
s
.02381 .07937 m
.02756 .07937 L
s
.02381 .1117 m
.02756 .1117 L
s
.02381 .12786 m
.02756 .12786 L
s
.02381 .14402 m
.02756 .14402 L
s
.02381 .16019 m
.02756 .16019 L
s
.02381 .19251 m
.02756 .19251 L
s
.02381 .20868 m
.02756 .20868 L
s
.02381 .22484 m
.02756 .22484 L
s
.02381 .241 m
.02756 .241 L
s
.02381 .27333 m
.02756 .27333 L
s
.02381 .28949 m
.02756 .28949 L
s
.02381 .30566 m
.02756 .30566 L
s
.02381 .32182 m
.02756 .32182 L
s
.02381 .35415 m
.02756 .35415 L
s
.02381 .37031 m
.02756 .37031 L
s
.02381 .38647 m
.02756 .38647 L
s
.02381 .40264 m
.02756 .40264 L
s
.02381 .43496 m
.02756 .43496 L
s
.02381 .45113 m
.02756 .45113 L
s
.02381 .46729 m
.02756 .46729 L
s
.02381 .48345 m
.02756 .48345 L
s
.02381 .51578 m
.02756 .51578 L
s
.02381 .53194 m
.02756 .53194 L
s
.02381 .54811 m
.02756 .54811 L
s
.02381 .56427 m
.02756 .56427 L
s
.02381 .5966 m
.02756 .5966 L
s
.02381 .61276 m
.02756 .61276 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.03 w
.02381 .09553 Mdot
.06349 .11394 Mdot
.10317 .12702 Mdot
.14286 .13533 Mdot
.18254 .13975 Mdot
.22222 .14142 Mdot
.2619 .14166 Mdot
.30159 .1419 Mdot
.34127 .14357 Mdot
.38095 .14799 Mdot
.42063 .1563 Mdot
.46032 .16939 Mdot
.5 .18779 Mdot
.53968 .2117 Mdot
.57937 .24093 Mdot
.61905 .27494 Mdot
.65873 .31283 Mdot
.69841 .35348 Mdot
.7381 .39556 Mdot
.77778 .43763 Mdot
.81746 .47828 Mdot
.85714 .51617 Mdot
.89683 .55018 Mdot
.93651 .57941 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{224, 138.438},
  ImageMargins->{{52, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005@0000cb000`400?l00000o`00003ooooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00@Oooool4o`000003oa0@4?oooooooooo02Sooooo
1_l0000Yooooo`06ojVYZOlQ8B7o0000o`000?mEEEGok^k^;Oooool2o`000003oa0@4?oooooooooo
02Sooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^hYooooo`06onk^k_m4A4Co0000o`000?mEEEGo
k^k^7?ooool004?ooooo00?o0000ooooooooool0:_ooool00onHV9So0000olc<c002ooooo`03oa0@
4?oooooooooo02Oooooo00Ko410@ojVYZOooooooooooogMgMolb<S8^ooooo`03o`000?oooooooooo
02Wooooo00Ko410@ohN7QoooooooooooogMgMom4A4@Yooooo`06oeEEEOmgMgOooooooooooomgMgOo
EEEE7?ooool004?ooooo00?o0000ooooooooool0:oooool00onHV9So0000olc<c00`ooooo`03o`00
0?oooooooooo02Sooooo1_l0000_ooooo`03o`000?oooooooooo02Oooooo00?o410@ooooooooool0
0_ooool00ol0003oooooooooo`0Jooooo`00@oooool00ol0003oooooooooo`0/ooooo`03ojVYZOl@
413oc<c<02kooooo00?oMgMgob4Q8Oooool0:Oooool01OmVIVKoZJVYoooooooooooo000002oooooo
00?ok^k^o`000?ooool0:?ooool00ol0003ok^k^ooooo`02ooooo`03o`000?oooooooooo01[ooooo
0013ooooo`03o`000?oooooooooo02gooooo00?oc<c<oa0@4?o<c<`0:oooool01?lQ8B7o0000o`00
0?nj^[XZooooo`05onk^k_lQ8B7ok^k^ooooool00000:oooool01_l@413oV9RHooooooooooooMgMg
ofIVIRWooooo00Ko0000oeEEEOo^k^koooooogMgMomEEEDLooooo`00@oooool00ol0003ooooooooo
o`0^ooooo`03ojVYZOlb<S;ooooo02_ooooo00?ok^k^ogMgMolb<S80:oooool01?nYZJWoIVIVoooo
ool0000[ooooo`05o`000?lQ8B7o0000o`000?mVIVH0:_ooool01_lQ8B7oIVIVo`000?l0003oEEEE
onk^kQcooooo0013ooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0;?ooool00ol0
003oooooooooo`0Zooooo`03odA4A?o<c<co000002_ooooo00?o0000ooooooooool0;?ooool00on7
QhOoIVIVooooo`0Oooooo`00@Oooool00ol0003oA4A4o`00000/ooooo`06o`000?n7QhOok^k^oooo
oomgMgOo<S8b:Oooool01_lQ8B7oQhN7ooooooooooooIVIVoc8b<Rcooooo00?ogMgModA4A?l00000
:oooool00ol0003oooooooooo`0]ooooo`03oc8b<_mVIVKogMgM01kooooo0011ooooo`03olc<c?mE
EEGo000002cooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^hYooooo`06okZj^_m4A4Co0000o`00
0?m4A4Cok^k^;Oooool00on7QhOo0000ooooo`0Zooooo`Go0000;?ooool01?mgMgOo410@o`000?lQ
8B4Looooo`00oooooomAooooo`005?ooool00ol0003oooooooooo`3ooooooc[ooooo000Dooooo`03
o`000?oooooooooo0?oooooo>_ooool001Cooooo00?o0000ooooooooool0ooooooljooooo`005?oo
ool00ol0003oooooooooo`3ooooooc[ooooo000=oooooooo0000??l00008ooooo`005?ooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool001Co
oooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo02go
oooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo02go
oooo00?o0000ooooooooool06oooool001Cooooo00?o0000ooooooooool0ooooooljooooo`005?oo
ool00ol0003oooooooooo`3ooooooc[ooooo000Dooooo`?o0000ooooooljooooo`005?ooool00ol0
003oooooooooo`3ooooooc[ooooo000Dooooo`03o`000?oooooooooo0?oooooo>_ooool001Cooooo
00?o0000ooooooooool0ooooooljooooo`005?ooool00ol0003oooooooooo`3ooooooc[ooooo000D
ooooo`?o0000ooooooljooooo`005?ooool00ol0003oooooooooo`3ooooooc[ooooo000Dooooo`03
o`000?oooooooooo0?oooooo>_ooool001Cooooo00?o0000ooooooooool0ooooooljooooo`005?oo
ool00ol0003oooooooooo`3ooooooc[ooooo000Dooooo`03o`000?oooooooooo0?oooooo>_ooool0
01Cooooo0ol0003ooooooc[ooooo000Dooooo`03o`000?oooooooooo0?oooooo>_ooool001Cooooo
00?o0000ooooooooool0ooooooljooooo`005?ooool00ol0003oooooooooo`3ooooooc[ooooo000D
ooooo`03o`000?oooooooooo0?oooooo>_ooool001Cooooo0ol0003ooooooc[ooooo000Booooo`Go
0000ooooooljooooo`002Oooool4o`000004oa0@4?ooooooooooooooo`Oo0000ooooooliooooo`00
2oooool00ol0003oooooooooo`02ooooo`Wo0000oooooolhooooo`002oooool00ol0003ooooooooo
o`02ooooo`Wo0000oooooolhooooo`002oooool00ol0003oooooooooo`02ooooo`Wo0000oooooolh
ooooo`002oooool00ol0003oooooooooo`02ooooo`Wo0000oooooolhooooo`002oooool00ol0003o
ooooooooo`02ooooo`Wo00001_ooool5o`000?oooooo;Oooool000_ooooo00?o0000ooooooooool0
0oooool7o`0000Kooooo1ol0003oooooobcooooo0009ooooo`03o`000?m4A4Co000000Kooooo1Ol0
0006ooooo`Wo0000ooooool[ooooo`002Oooool00oo<c<coEEEEo`000008ooooo`?o00001_ooool9
o`000?oooooo:oooool001Cooooo00?o0000ooooooooool01_ooool9o`0000Gooooo1Ol0003ooooo
ob7ooooo000Dooooo`03o`000?oooooooooo00Kooooo2Ol00004ooooo`Oo0000oooooolPooooo`00
5?ooool00ol0003oooooooooo`06ooooo`Wo00000oooool9o`0000Kooooo1Ol0003ooooooaCooooo
000Dooooo`03o`000?oooooooooo00Oooooo1ol00004ooooo`Wo00001Oooool7o`000?oooooo4ooo
ool001Cooooo0ol00008ooooo`Go00001Oooool9o`0000Cooooo2Ol00005ooooo`Go00001oooool5
o`0000Sooooo1Ol00007ooooo`Go0000h_ooool001Cooooo00?o0000ooooooooool04_ooool9o`00
00Cooooo2Ol00004ooooo`Oo00001Oooool7o`0000Kooooo1ol00005ooooo`Oo00001oooool5o`00
0=Gooooo000Dooooo`03o`000?oooooooooo01;ooooo2Ol00004ooooo`Wo00000oooool9o`0000?o
oooo2Ol00004ooooo`Wo00000oooool9o`0000Gooooo1ol00006ooooo`Go0000bOooool001Cooooo
00?o0000ooooooooool04oooool7o`0000Gooooo2Ol00003ooooo`Wo00000oooool9o`0000Cooooo
2Ol00003ooooo`Wo00001?ooool9o`0000Cooooo1ol00038ooooo`005?ooool00ol0003ooooooooo
o`0Dooooo`Go00001_ooool9o`0000?ooooo2Ol00003ooooo`Wo00001?ooool9o`0000?ooooo2Ol0
0004ooooo`Wo00000oooool9o`000<Oooooo000Dooooo`?o00008?ooool7o`0000Cooooo2Ol00003
ooooo`Wo00001?ooool9o`0000?ooooo2Ol00004ooooo`Wo00000oooool9o`0000Kooooo1Ol0002l
ooooo`005?ooool00ol0003oooooooooo`0Qooooo`Go00001Oooool9o`0000?ooooo2Ol00004oooo
o`Wo00000oooool9o`0000Cooooo2Ol00003ooooo`Wo00001Oooool7o`000;_ooooo000Dooooo`03
o`000?oooooooooo02cooooo1ol00005ooooo`Oo00001_ooool7o`0000Gooooo1ol00005ooooo`Wo
00000oooool9o`0000Cooooo2Ol0002jooooo`005?ooool00ol0003oooooooooo`0]ooooo`Go0000
1oooool5o`0000Sooooo1Ol00007ooooo`Go00001oooool7o`0000Cooooo2Ol00004ooooo`Wo0000
^_ooool001Cooooo00?o0000ooooooooool0Goooool5o`0000Kooooo1ol00005ooooo`Wo00001Ooo
ool5o`000;3ooooo000Dooooo`?o0000Joooool5o`0000Kooooo2Ol00004ooooo`Oo0000[oooool0
01Cooooo00?o0000ooooooooool0M_ooool9o`0000?ooooo2Ol0002^ooooo`002?ooool6o`0000Ko
oooo00?o0000ooooooooool0Moooool7o`0000Cooooo2Ol0002^ooooo`002?ooool00onHV9So0000
olc<c002ooooo`03oa0@4?oooooooooo00Cooooo00?o0000ooooooooool0N?ooool5o`0000Gooooo
2Ol0002^ooooo`002Oooool00onHV9So0000olc<c008ooooo`03o`000?oooooooooo08;ooooo2Ol0
002^ooooo`002_ooool00onYZJWo410@olc<c007ooooo`?o0000P_ooool9o`0000Kooooo1Ol0002S
ooooo`002oooool00oo<c<co410@olc<c006ooooo`03o`000?oooooooooo08?ooooo1ol00006oooo
o`Oo0000X_ooool000cooooo00?oZJVYoc8b<_ooool01Oooool00ol0003oooooooooo`24ooooo`Go
00001_ooool9o`000:7ooooo000=ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
Soooool9o`000:7ooooo0008ooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b1_ooool00ol0003o
ooooooooo`2?ooooo`Wo0000XOooool000Sooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h6oooo
o`?o0000Soooool9o`000:7ooooo000Dooooo`03o`000?oooooooooo08oooooo2Ol0002Qooooo`00
5?ooool00ol0003oooooooooo`2@ooooo`Oo00001_ooool5o`0009Oooooo000Dooooo`03o`000?oo
oooooooo097ooooo1Ol00006ooooo`Oo0000U_ooool001Cooooo00?o0000ooooooooool0Voooool9
o`0009Gooooo000Dooooo`?o0000Voooool9o`0009Gooooo000Dooooo`03o`000?oooooooooo09_o
oooo2Ol0002Eooooo`005?ooool00ol0003oooooooooo`2Kooooo`Wo0000UOooool001Cooooo00?o
0000ooooooooool0Voooool9o`0009Gooooo000Dooooo`03o`000?oooooooooo09cooooo1ol0002F
ooooo`005?ooool3o`0009gooooo1Ol0002Gooooo`005?ooool00ol0003oooooooooo`2Yooooo`Go
0000Roooool001Cooooo00?o0000ooooooooool0Z?ooool7o`0008[ooooo000Dooooo`03o`000?oo
oooooooo0:Oooooo2Ol00029ooooo`005?ooool00ol0003oooooooooo`2Wooooo`Wo0000ROooool0
01Cooooo0ol0002Wooooo`Wo0000ROooool001Cooooo00?o0000ooooooooool0Yoooool9o`0008Wo
oooo000Dooooo`03o`000?oooooooooo0:Oooooo2Ol00029ooooo`002?ooool01_nYZJWo8B4Qo`00
0?l0003oEEEEonk^kPKooooo00?o0000ooooooooool0Z?ooool7o`0008[ooooo0008ooooo`06oa0@
4?nYZJWooooooooooomgMgOo<S8b1_ooool00ol0003oooooooooo`2Yooooo`Go0000Roooool000go
oooo00?o0000ooooooooool01?ooool3o`000?oooooo>_ooool000cooooo00?oMgMgob4Q8Oooool0
1Oooool00ol0003oooooooooo`3ooooooc[ooooo000:ooooo`04ob4Q8Ol0003o0000okZj^PKooooo
00?o0000ooooooooool0]_ooool5o`0007kooooo000;ooooo`03onk^k_mgMgOo<S8b00Kooooo00?o
0000ooooooooool0]Oooool7o`0007gooooo000=ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool0]?ooool9o`0007cooooo0008ooooo`06ob4Q8On7QhOooooooooooomVIVKo<S8b1_oo
ool3o`000;Cooooo2Ol0001looooo`002?ooool01_nj^[[oA4A4o`000?l0003oA4A4onk^kPKooooo
00?o0000ooooooooool0]?ooool9o`0007cooooo000Dooooo`03o`000?oooooooooo0;Cooooo2Ol0
001looooo`005?ooool00ol0003oooooooooo`2dooooo`Wo0000O?ooool001Cooooo00?o0000oooo
ooooool0]Oooool7o`0007gooooo000Dooooo`?o0000]_ooool5o`0007kooooo000Dooooo`03o`00
0?oooooooooo0?oooooo>_ooool001Cooooo00?o0000ooooooooool0ooooooljooooo`005?ooool0
0ol0003oooooooooo`3ooooooc[ooooo000Dooooo`03o`000?oooooooooo0<;ooooo1Ol0001boooo
o`005?ooool00ol0003oooooooooo`31ooooo`Oo0000LOooool001Cooooo0ol00030ooooo`Wo0000
L?ooool001Cooooo00?o0000ooooooooool0`?ooool9o`00073ooooo000Dooooo`03o`000?oooooo
oooo0<3ooooo2Ol0001`ooooo`005?ooool00ol0003oooooooooo`30ooooo`Wo0000L?ooool001Co
oooo00?o0000ooooooooool0`?ooool9o`00073ooooo000Dooooo`?o0000`Oooool7o`00077ooooo
000Dooooo`03o`000?oooooooooo0<;ooooo1Ol0001booooo`002oooool2o`000003oa0@4?oooooo
oooo00Cooooo00?o0000ooooooooool0ooooooljooooo`003?ooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo0?oooooo>_ooool000Sooooo1_l00006ooooo`03o`000?oooooooooo0?oo
oooo>_ooool000Sooooo00GoIVIVojVYZOooooooooooo`000007ooooo`?o0000ooooooljooooo`00
2?ooool01Oo^k^ko8B4Qonk^k_oooooo000000Oooooo00?o0000ooooooooool0coooool5o`0006Go
oooo0009ooooo`04ojVYZOmVIVKoooooo`0000Oooooo00?o0000ooooooooool0c_ooool7o`0006Co
oooo000:ooooo`03odA4A?o<c<co000000Oooooo00?o0000ooooooooool0cOooool9o`0006?ooooo
000:ooooo`03omgMgOm4A4Co000000Oooooo00?o0000ooooooooool0cOooool9o`0006?ooooo000;
ooooo`03ohN7Qol0003ooooo00Kooooo0ol0003=ooooo`Wo0000Hoooool001Cooooo00?o0000oooo
ooooool0cOooool9o`0006?ooooo000Dooooo`03o`000?oooooooooo0<gooooo2Ol0001Sooooo`00
5?ooool00ol0003oooooooooo`3>ooooo`Oo0000I?ooool001Cooooo00?o0000ooooooooool0cooo
ool5o`0006Gooooo000Dooooo`?o0000ooooooljooooo`005?ooool00ol0003oooooooooo`3ooooo
oc[ooooo000Dooooo`03o`000?oooooooooo0?oooooo>_ooool001Cooooo00?o0000ooooooooool0
ooooooljooooo`005?ooool00ol0003oooooooooo`3Kooooo`Go0000FOooool001Cooooo0ol0003J
ooooo`Oo0000F?ooool001Cooooo00?o0000ooooooooool0fOooool9o`0005Oooooo000Dooooo`03
o`000?oooooooooo0=Wooooo2Ol0001Gooooo`005?ooool00ol0003oooooooooo`3Iooooo`Wo0000
Eoooool001Cooooo00?o0000ooooooooool0fOooool9o`0005Oooooo000Dooooo`?o0000fOooool9
o`0005Oooooo000Dooooo`03o`000?oooooooooo0=[ooooo1ol0001Hooooo`005?ooool00ol0003o
ooooooooo`3Kooooo`Go0000FOooool000Sooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^h6oooo
o`03o`000?oooooooooo0?oooooo>_ooool000Sooooo00Ko410@ohN7QoooooooooooogMgMom4A4@6
ooooo`03o`000?oooooooooo0?oooooo>_ooool000gooooo00?o0000ooooooooool01?ooool3o`00
0?oooooo>_ooool000cooooo00?ok^k^o`000?ooool01Oooool00ol0003oooooooooo`3ooooooc[o
oooo0008ooooo`06oa0@4?nHV9SooooooooooomgMgOoIVIV1_ooool00ol0003oooooooooo`3Xoooo
o`Go0000C?ooool000Sooooo00Go0000ob4Q8Ol0003o0000ofIVIP07ooooo`03o`000?oooooooooo
0>Oooooo1ol0001;ooooo`002?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo0>Ko
oooo2Ol0001:ooooo`002?ooool00ol0003oooooooooo`09ooooo`?o0000i_ooool9o`0004[ooooo
0008ooooo`Go00001oooool00ol0003oooooooooo`3Vooooo`Wo0000B_ooool001Cooooo00?o0000
ooooooooool0i_ooool9o`0004[ooooo000Dooooo`03o`000?oooooooooo0>Kooooo2Ol0001:oooo
o`005?ooool00ol0003oooooooooo`3Wooooo`Oo0000Boooool001Cooooo0ol0003Xooooo`Go0000
C?ooool001Cooooo00?o0000ooooooooool0ooooooljooooo`005?ooool00ol0003oooooooooo`3o
oooooc[ooooo000Dooooo`03o`000?oooooooooo0?oooooo>_ooool001Cooooo00?o0000oooooooo
ool0ooooooljooooo`005?ooool3o`000?Cooooo1Ol00010ooooo`005?ooool00ol0003ooooooooo
o`3cooooo`Oo0000?oooool001Cooooo00?o0000ooooooooool0l_ooool9o`0003kooooo000Doooo
o`03o`000?oooooooooo0?;ooooo2Ol0000nooooo`005?ooool00ol0003oooooooooo`3booooo`Wo
0000?_ooool001Cooooo0ol0003booooo`Wo0000?_ooool001Cooooo00?o0000ooooooooool0l_oo
ool9o`0003kooooo000Dooooo`03o`000?oooooooooo0??ooooo1ol0000oooooo`002?ooool01_o^
k^koA4A4o`000?l0003oEEEEonk^kPKooooo00?o0000ooooooooool0m?ooool5o`00043ooooo0008
ooooo`06oeEEEOmgMgOooooooooooomgMgOoEEEE1_ooool00ol0003oooooooooo`3ooooooc[ooooo
0008ooooo`03oa0@4?oooooooooo00;ooooo00?o0000ooooooooool01?ooool3o`000?oooooo>_oo
ool000Sooooo00?o0000onk^k_ooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo0?oooooo>_ooool000Sooooo00Ko0000oeEEEOo^k^koooooogMgMomEEED6ooooo`03o`000?oo
oooooooo0?oooooo0_ooool5o`0003?ooooo0008ooooo`06ob4Q8OmVIVKo0000o`000?mEEEGok^k^
1_ooool00ol0003oooooooooo`3oooooo`7ooooo1ol0000booooo`002?ooool00on7QhOoIVIVoooo
o`09ooooo`03o`000?oooooooooo0?oooooo2Ol0000aooooo`002Oooool00olb<S;oIVIVomgMg@08
ooooo`?o0000ooooool9o`00037ooooo000:ooooo`04ogMgMol@413o0000ob4Q8@Kooooo00?o0000
ooooooooool0ooooool9o`00037ooooo000Dooooo`03o`000?oooooooooo0?oooooo2Ol0000aoooo
o`005?ooool00ol0003oooooooooo`3oooooo`Wo0000<Oooool001Cooooo00?o0000ooooooooool0
ooooool1ooooo`Oo0000<_ooool001Cooooo0ol0003oooooo`;ooooo1Ol0000cooooo`005?ooool0
0ol0003oooooooooo`3ooooooc[ooooo000Dooooo`03o`000?oooooooooo0?oooooo3_ooool5o`00
02Oooooo000Dooooo`03o`000?oooooooooo0?oooooo3Oooool7o`0002Kooooo000Dooooo`03o`00
0?oooooooooo0?oooooo3?ooool9o`0002Gooooo000Dooooo`03o`000?oooooooooo0?oooooo3?oo
ool9o`0002Gooooo000Dooooo`?o0000ooooool<ooooo`Wo00009Oooool001Cooooo00?o0000oooo
ooooool0ooooool<ooooo`Wo00009Oooool001Cooooo00?o0000ooooooooool0ooooool<ooooo`Wo
00009Oooool001Cooooo00?o0000ooooooooool0ooooool=ooooo`Oo00009_ooool001Cooooo00?o
0000ooooooooool0ooooool>ooooo`Go00009oooool001Cooooo0ol0003ooooooc[ooooo000Doooo
o`03o`000?oooooooooo0?oooooo6_ooool5o`0001_ooooo000:ooooo`03ob4Q8OnHV9Sooooo00Oo
oooo00?o0000ooooooooool0oooooolIooooo`Oo00006_ooool000[ooooo00?oV9RHodA4A?ooool0
1oooool00ol0003oooooooooo`3ooooooaSooooo2Ol0000Iooooo`002_ooool00oo^k^ko0000onk^
kP07ooooo`03o`000?oooooooooo0?oooooo6?ooool9o`0001Wooooo000;ooooo`03oeEEEOnHV9So
oooo00Kooooo0ol0003ooooooaSooooo2Ol0000Iooooo`002oooool00onYZJWoA4A4ooooo`06oooo
o`03o`000?oooooooooo0?oooooo6?ooool9o`0001Wooooo000<ooooo`03o`000?o^k^kooooo00Go
oooo00?o0000ooooooooool0oooooolHooooo`Wo00006Oooool000cooooo00?oEEEEoiRHV?ooool0
1Oooool00ol0003oooooooooo`3ooooooaWooooo1ol0000Jooooo`002?ooool01_l@413ooooooooo
ooooooooZJVYodA4A0Kooooo00?o0000ooooooooool0oooooolJooooo`Go00002?ooool5o`0000ko
oooo0008ooooo`Ko00001_ooool3o`000?oooooo9_ooool7o`0000gooooo000Dooooo`03o`000?oo
oooooooo0?oooooo9Oooool9o`0000cooooo000Dooooo`03o`000?oooooooooo0?oooooo9Oooool9
o`0000cooooo000Dooooo`03o`000?oooooooooo0?oooooo9Oooool9o`0000cooooo000Dooooo`03
o`000?oooooooooo0?oooooo9Oooool9o`0000cooooo000Dooooo`?o0000oooooolUooooo`Wo0000
3?ooool001Cooooo00?o0000ooooooooool0oooooolVooooo`Oo00003Oooool00001\
\>"],
  ImageRangeCache->{{{99.875, 255.625}, {181.313, 85.4375}} -> {-4.97836, \
6.57736, 0.0317491, 0.0595471}},
  CellTags->"M50.3.6"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.3.6"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Multiple Data Sets", "Subsection",
  CellTags->"M50.3.6"],

Cell[TextData[{
  "Often you will want to plot more than one data set on the same set of \
axes. ",
  StyleBox["ListPlot", "MR"],
  " does not allow this, but the function ",
  StyleBox["MultipleListPlot", "MR"],
  " does. (Make sure the ",
  StyleBox["Graphics`", "MR"],
  " packages are loaded first.)"
}], "Text",
  CellTags->"M50.3.6"],

Cell[BoxData[
    \(\(data2 = 
        Table[{x, 5\ Sin[x]}, {x, 0, 2\ \[Pi], \[Pi]\/12}];\)\)], "Input",
  CellTags->"M50.3.6"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MultipleListPlot[data, data2, ImageSize \[Rule] 6\ 72]\)], "Input",
  CellTags->"M50.3.6"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 432 266.991 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.254312 0.0479195 [
[.17539 .24181 -3 -9 ]
[.17539 .24181 3 0 ]
[.32696 .24181 -3 -9 ]
[.32696 .24181 3 0 ]
[.47854 .24181 -3 -9 ]
[.47854 .24181 3 0 ]
[.63011 .24181 -3 -9 ]
[.63011 .24181 3 0 ]
[.78169 .24181 -3 -9 ]
[.78169 .24181 3 0 ]
[.93327 .24181 -3 -9 ]
[.93327 .24181 3 0 ]
[.01131 .06263 -12 -4.5 ]
[.01131 .06263 0 4.5 ]
[.01131 .15847 -12 -4.5 ]
[.01131 .15847 0 4.5 ]
[.01131 .35015 -6 -4.5 ]
[.01131 .35015 0 4.5 ]
[.01131 .44599 -6 -4.5 ]
[.01131 .44599 0 4.5 ]
[.01131 .54183 -6 -4.5 ]
[.01131 .54183 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .25431 m
.17539 .26056 L
s
[(1)] .17539 .24181 0 1 Mshowa
.32696 .25431 m
.32696 .26056 L
s
[(2)] .32696 .24181 0 1 Mshowa
.47854 .25431 m
.47854 .26056 L
s
[(3)] .47854 .24181 0 1 Mshowa
.63011 .25431 m
.63011 .26056 L
s
[(4)] .63011 .24181 0 1 Mshowa
.78169 .25431 m
.78169 .26056 L
s
[(5)] .78169 .24181 0 1 Mshowa
.93327 .25431 m
.93327 .26056 L
s
[(6)] .93327 .24181 0 1 Mshowa
.125 Mabswid
.05412 .25431 m
.05412 .25806 L
s
.08444 .25431 m
.08444 .25806 L
s
.11476 .25431 m
.11476 .25806 L
s
.14507 .25431 m
.14507 .25806 L
s
.2057 .25431 m
.2057 .25806 L
s
.23602 .25431 m
.23602 .25806 L
s
.26633 .25431 m
.26633 .25806 L
s
.29665 .25431 m
.29665 .25806 L
s
.35728 .25431 m
.35728 .25806 L
s
.38759 .25431 m
.38759 .25806 L
s
.41791 .25431 m
.41791 .25806 L
s
.44822 .25431 m
.44822 .25806 L
s
.50885 .25431 m
.50885 .25806 L
s
.53917 .25431 m
.53917 .25806 L
s
.56948 .25431 m
.56948 .25806 L
s
.5998 .25431 m
.5998 .25806 L
s
.66043 .25431 m
.66043 .25806 L
s
.69074 .25431 m
.69074 .25806 L
s
.72106 .25431 m
.72106 .25806 L
s
.75137 .25431 m
.75137 .25806 L
s
.81201 .25431 m
.81201 .25806 L
s
.84232 .25431 m
.84232 .25806 L
s
.87264 .25431 m
.87264 .25806 L
s
.90295 .25431 m
.90295 .25806 L
s
.96358 .25431 m
.96358 .25806 L
s
.9939 .25431 m
.9939 .25806 L
s
.25 Mabswid
0 .25431 m
1 .25431 L
s
.02381 .06263 m
.03006 .06263 L
s
[(-4)] .01131 .06263 1 0 Mshowa
.02381 .15847 m
.03006 .15847 L
s
[(-2)] .01131 .15847 1 0 Mshowa
.02381 .35015 m
.03006 .35015 L
s
[(2)] .01131 .35015 1 0 Mshowa
.02381 .44599 m
.03006 .44599 L
s
[(4)] .01131 .44599 1 0 Mshowa
.02381 .54183 m
.03006 .54183 L
s
[(6)] .01131 .54183 1 0 Mshowa
.125 Mabswid
.02381 .08659 m
.02756 .08659 L
s
.02381 .11055 m
.02756 .11055 L
s
.02381 .13451 m
.02756 .13451 L
s
.02381 .18243 m
.02756 .18243 L
s
.02381 .20639 m
.02756 .20639 L
s
.02381 .23035 m
.02756 .23035 L
s
.02381 .27827 m
.02756 .27827 L
s
.02381 .30223 m
.02756 .30223 L
s
.02381 .32619 m
.02756 .32619 L
s
.02381 .37411 m
.02756 .37411 L
s
.02381 .39807 m
.02756 .39807 L
s
.02381 .42203 m
.02756 .42203 L
s
.02381 .46995 m
.02756 .46995 L
s
.02381 .49391 m
.02756 .49391 L
s
.02381 .51787 m
.02756 .51787 L
s
.02381 .03867 m
.02756 .03867 L
s
.02381 .01472 m
.02756 .01472 L
s
.02381 .56579 m
.02756 .56579 L
s
.02381 .58975 m
.02756 .58975 L
s
.02381 .61371 m
.02756 .61371 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.0001 w
.02381 .30223 -1.875 0 Mabsadd m
.02381 .30223 0 2.5 Mabsadd L
.02381 .30223 1.875 0 Mabsadd L
.02381 .30223 0 -2.5 Mabsadd L
.02381 .30223 -1.875 0 Mabsadd L closepath F
.06349 .31314 -1.875 0 Mabsadd m
.06349 .31314 0 2.5 Mabsadd L
.06349 .31314 1.875 0 Mabsadd L
.06349 .31314 0 -2.5 Mabsadd L
.06349 .31314 -1.875 0 Mabsadd L closepath F
.10317 .3209 -1.875 0 Mabsadd m
.10317 .3209 0 2.5 Mabsadd L
.10317 .3209 1.875 0 Mabsadd L
.10317 .3209 0 -2.5 Mabsadd L
.10317 .3209 -1.875 0 Mabsadd L closepath F
.14286 .32583 -1.875 0 Mabsadd m
.14286 .32583 0 2.5 Mabsadd L
.14286 .32583 1.875 0 Mabsadd L
.14286 .32583 0 -2.5 Mabsadd L
.14286 .32583 -1.875 0 Mabsadd L closepath F
.18254 .32845 -1.875 0 Mabsadd m
.18254 .32845 0 2.5 Mabsadd L
.18254 .32845 1.875 0 Mabsadd L
.18254 .32845 0 -2.5 Mabsadd L
.18254 .32845 -1.875 0 Mabsadd L closepath F
.22222 .32944 -1.875 0 Mabsadd m
.22222 .32944 0 2.5 Mabsadd L
.22222 .32944 1.875 0 Mabsadd L
.22222 .32944 0 -2.5 Mabsadd L
.22222 .32944 -1.875 0 Mabsadd L closepath F
.2619 .32958 -1.875 0 Mabsadd m
.2619 .32958 0 2.5 Mabsadd L
.2619 .32958 1.875 0 Mabsadd L
.2619 .32958 0 -2.5 Mabsadd L
.2619 .32958 -1.875 0 Mabsadd L closepath F
.30159 .32973 -1.875 0 Mabsadd m
.30159 .32973 0 2.5 Mabsadd L
.30159 .32973 1.875 0 Mabsadd L
.30159 .32973 0 -2.5 Mabsadd L
.30159 .32973 -1.875 0 Mabsadd L closepath F
.34127 .33072 -1.875 0 Mabsadd m
.34127 .33072 0 2.5 Mabsadd L
.34127 .33072 1.875 0 Mabsadd L
.34127 .33072 0 -2.5 Mabsadd L
.34127 .33072 -1.875 0 Mabsadd L closepath F
.38095 .33334 -1.875 0 Mabsadd m
.38095 .33334 0 2.5 Mabsadd L
.38095 .33334 1.875 0 Mabsadd L
.38095 .33334 0 -2.5 Mabsadd L
.38095 .33334 -1.875 0 Mabsadd L closepath F
.42063 .33827 -1.875 0 Mabsadd m
.42063 .33827 0 2.5 Mabsadd L
.42063 .33827 1.875 0 Mabsadd L
.42063 .33827 0 -2.5 Mabsadd L
.42063 .33827 -1.875 0 Mabsadd L closepath F
.46032 .34602 -1.875 0 Mabsadd m
.46032 .34602 0 2.5 Mabsadd L
.46032 .34602 1.875 0 Mabsadd L
.46032 .34602 0 -2.5 Mabsadd L
.46032 .34602 -1.875 0 Mabsadd L closepath F
.5 .35694 -1.875 0 Mabsadd m
.5 .35694 0 2.5 Mabsadd L
.5 .35694 1.875 0 Mabsadd L
.5 .35694 0 -2.5 Mabsadd L
.5 .35694 -1.875 0 Mabsadd L closepath F
.53968 .37111 -1.875 0 Mabsadd m
.53968 .37111 0 2.5 Mabsadd L
.53968 .37111 1.875 0 Mabsadd L
.53968 .37111 0 -2.5 Mabsadd L
.53968 .37111 -1.875 0 Mabsadd L closepath F
.57937 .38845 -1.875 0 Mabsadd m
.57937 .38845 0 2.5 Mabsadd L
.57937 .38845 1.875 0 Mabsadd L
.57937 .38845 0 -2.5 Mabsadd L
.57937 .38845 -1.875 0 Mabsadd L closepath F
.61905 .40861 -1.875 0 Mabsadd m
.61905 .40861 0 2.5 Mabsadd L
.61905 .40861 1.875 0 Mabsadd L
.61905 .40861 0 -2.5 Mabsadd L
.61905 .40861 -1.875 0 Mabsadd L closepath F
.65873 .43108 -1.875 0 Mabsadd m
.65873 .43108 0 2.5 Mabsadd L
.65873 .43108 1.875 0 Mabsadd L
.65873 .43108 0 -2.5 Mabsadd L
.65873 .43108 -1.875 0 Mabsadd L closepath F
.69841 .45518 -1.875 0 Mabsadd m
.69841 .45518 0 2.5 Mabsadd L
.69841 .45518 1.875 0 Mabsadd L
.69841 .45518 0 -2.5 Mabsadd L
.69841 .45518 -1.875 0 Mabsadd L closepath F
.7381 .48013 -1.875 0 Mabsadd m
.7381 .48013 0 2.5 Mabsadd L
.7381 .48013 1.875 0 Mabsadd L
.7381 .48013 0 -2.5 Mabsadd L
.7381 .48013 -1.875 0 Mabsadd L closepath F
.77778 .50508 -1.875 0 Mabsadd m
.77778 .50508 0 2.5 Mabsadd L
.77778 .50508 1.875 0 Mabsadd L
.77778 .50508 0 -2.5 Mabsadd L
.77778 .50508 -1.875 0 Mabsadd L closepath F
.81746 .52918 -1.875 0 Mabsadd m
.81746 .52918 0 2.5 Mabsadd L
.81746 .52918 1.875 0 Mabsadd L
.81746 .52918 0 -2.5 Mabsadd L
.81746 .52918 -1.875 0 Mabsadd L closepath F
.85714 .55165 -1.875 0 Mabsadd m
.85714 .55165 0 2.5 Mabsadd L
.85714 .55165 1.875 0 Mabsadd L
.85714 .55165 0 -2.5 Mabsadd L
.85714 .55165 -1.875 0 Mabsadd L closepath F
.89683 .57181 -1.875 0 Mabsadd m
.89683 .57181 0 2.5 Mabsadd L
.89683 .57181 1.875 0 Mabsadd L
.89683 .57181 0 -2.5 Mabsadd L
.89683 .57181 -1.875 0 Mabsadd L closepath F
.93651 .58914 -1.875 0 Mabsadd m
.93651 .58914 0 2.5 Mabsadd L
.93651 .58914 1.875 0 Mabsadd L
.93651 .58914 0 -2.5 Mabsadd L
.93651 .58914 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.02381 .25431 0 2.5 Mabsadd m
.02381 .25431 -0.56518 .7779 Mabsadd L
.02381 .25431 -2.37764 .77254 Mabsadd L
.02381 .25431 -0.91448 -0.29713 Mabsadd L
.02381 .25431 -1.46946 -2.02254 Mabsadd L
.02381 .25431 0 -0.96154 Mabsadd L
.02381 .25431 1.46946 -2.02254 Mabsadd L
.02381 .25431 .91448 -0.29713 Mabsadd L
.02381 .25431 2.37764 .77254 Mabsadd L
.02381 .25431 .56518 .7779 Mabsadd L
.02381 .25431 0 2.5 Mabsadd L closepath F
.06349 .31632 0 2.5 Mabsadd m
.06349 .31632 -0.56518 .7779 Mabsadd L
.06349 .31632 -2.37764 .77254 Mabsadd L
.06349 .31632 -0.91448 -0.29713 Mabsadd L
.06349 .31632 -1.46946 -2.02254 Mabsadd L
.06349 .31632 0 -0.96154 Mabsadd L
.06349 .31632 1.46946 -2.02254 Mabsadd L
.06349 .31632 .91448 -0.29713 Mabsadd L
.06349 .31632 2.37764 .77254 Mabsadd L
.06349 .31632 .56518 .7779 Mabsadd L
.06349 .31632 0 2.5 Mabsadd L closepath F
.10317 .37411 0 2.5 Mabsadd m
.10317 .37411 -0.56518 .7779 Mabsadd L
.10317 .37411 -2.37764 .77254 Mabsadd L
.10317 .37411 -0.91448 -0.29713 Mabsadd L
.10317 .37411 -1.46946 -2.02254 Mabsadd L
.10317 .37411 0 -0.96154 Mabsadd L
.10317 .37411 1.46946 -2.02254 Mabsadd L
.10317 .37411 .91448 -0.29713 Mabsadd L
.10317 .37411 2.37764 .77254 Mabsadd L
.10317 .37411 .56518 .7779 Mabsadd L
.10317 .37411 0 2.5 Mabsadd L closepath F
.14286 .42373 0 2.5 Mabsadd m
.14286 .42373 -0.56518 .7779 Mabsadd L
.14286 .42373 -2.37764 .77254 Mabsadd L
.14286 .42373 -0.91448 -0.29713 Mabsadd L
.14286 .42373 -1.46946 -2.02254 Mabsadd L
.14286 .42373 0 -0.96154 Mabsadd L
.14286 .42373 1.46946 -2.02254 Mabsadd L
.14286 .42373 .91448 -0.29713 Mabsadd L
.14286 .42373 2.37764 .77254 Mabsadd L
.14286 .42373 .56518 .7779 Mabsadd L
.14286 .42373 0 2.5 Mabsadd L closepath F
.18254 .46181 0 2.5 Mabsadd m
.18254 .46181 -0.56518 .7779 Mabsadd L
.18254 .46181 -2.37764 .77254 Mabsadd L
.18254 .46181 -0.91448 -0.29713 Mabsadd L
.18254 .46181 -1.46946 -2.02254 Mabsadd L
.18254 .46181 0 -0.96154 Mabsadd L
.18254 .46181 1.46946 -2.02254 Mabsadd L
.18254 .46181 .91448 -0.29713 Mabsadd L
.18254 .46181 2.37764 .77254 Mabsadd L
.18254 .46181 .56518 .7779 Mabsadd L
.18254 .46181 0 2.5 Mabsadd L closepath F
.22222 .48575 0 2.5 Mabsadd m
.22222 .48575 -0.56518 .7779 Mabsadd L
.22222 .48575 -2.37764 .77254 Mabsadd L
.22222 .48575 -0.91448 -0.29713 Mabsadd L
.22222 .48575 -1.46946 -2.02254 Mabsadd L
.22222 .48575 0 -0.96154 Mabsadd L
.22222 .48575 1.46946 -2.02254 Mabsadd L
.22222 .48575 .91448 -0.29713 Mabsadd L
.22222 .48575 2.37764 .77254 Mabsadd L
.22222 .48575 .56518 .7779 Mabsadd L
.22222 .48575 0 2.5 Mabsadd L closepath F
.2619 .49391 0 2.5 Mabsadd m
.2619 .49391 -0.56518 .7779 Mabsadd L
.2619 .49391 -2.37764 .77254 Mabsadd L
.2619 .49391 -0.91448 -0.29713 Mabsadd L
.2619 .49391 -1.46946 -2.02254 Mabsadd L
.2619 .49391 0 -0.96154 Mabsadd L
.2619 .49391 1.46946 -2.02254 Mabsadd L
.2619 .49391 .91448 -0.29713 Mabsadd L
.2619 .49391 2.37764 .77254 Mabsadd L
.2619 .49391 .56518 .7779 Mabsadd L
.2619 .49391 0 2.5 Mabsadd L closepath F
.30159 .48575 0 2.5 Mabsadd m
.30159 .48575 -0.56518 .7779 Mabsadd L
.30159 .48575 -2.37764 .77254 Mabsadd L
.30159 .48575 -0.91448 -0.29713 Mabsadd L
.30159 .48575 -1.46946 -2.02254 Mabsadd L
.30159 .48575 0 -0.96154 Mabsadd L
.30159 .48575 1.46946 -2.02254 Mabsadd L
.30159 .48575 .91448 -0.29713 Mabsadd L
.30159 .48575 2.37764 .77254 Mabsadd L
.30159 .48575 .56518 .7779 Mabsadd L
.30159 .48575 0 2.5 Mabsadd L closepath F
.34127 .46181 0 2.5 Mabsadd m
.34127 .46181 -0.56518 .7779 Mabsadd L
.34127 .46181 -2.37764 .77254 Mabsadd L
.34127 .46181 -0.91448 -0.29713 Mabsadd L
.34127 .46181 -1.46946 -2.02254 Mabsadd L
.34127 .46181 0 -0.96154 Mabsadd L
.34127 .46181 1.46946 -2.02254 Mabsadd L
.34127 .46181 .91448 -0.29713 Mabsadd L
.34127 .46181 2.37764 .77254 Mabsadd L
.34127 .46181 .56518 .7779 Mabsadd L
.34127 .46181 0 2.5 Mabsadd L closepath F
.38095 .42373 0 2.5 Mabsadd m
.38095 .42373 -0.56518 .7779 Mabsadd L
.38095 .42373 -2.37764 .77254 Mabsadd L
.38095 .42373 -0.91448 -0.29713 Mabsadd L
.38095 .42373 -1.46946 -2.02254 Mabsadd L
.38095 .42373 0 -0.96154 Mabsadd L
.38095 .42373 1.46946 -2.02254 Mabsadd L
.38095 .42373 .91448 -0.29713 Mabsadd L
.38095 .42373 2.37764 .77254 Mabsadd L
.38095 .42373 .56518 .7779 Mabsadd L
.38095 .42373 0 2.5 Mabsadd L closepath F
.42063 .37411 0 2.5 Mabsadd m
.42063 .37411 -0.56518 .7779 Mabsadd L
.42063 .37411 -2.37764 .77254 Mabsadd L
.42063 .37411 -0.91448 -0.29713 Mabsadd L
.42063 .37411 -1.46946 -2.02254 Mabsadd L
.42063 .37411 0 -0.96154 Mabsadd L
.42063 .37411 1.46946 -2.02254 Mabsadd L
.42063 .37411 .91448 -0.29713 Mabsadd L
.42063 .37411 2.37764 .77254 Mabsadd L
.42063 .37411 .56518 .7779 Mabsadd L
.42063 .37411 0 2.5 Mabsadd L closepath F
.46032 .31632 0 2.5 Mabsadd m
.46032 .31632 -0.56518 .7779 Mabsadd L
.46032 .31632 -2.37764 .77254 Mabsadd L
.46032 .31632 -0.91448 -0.29713 Mabsadd L
.46032 .31632 -1.46946 -2.02254 Mabsadd L
.46032 .31632 0 -0.96154 Mabsadd L
.46032 .31632 1.46946 -2.02254 Mabsadd L
.46032 .31632 .91448 -0.29713 Mabsadd L
.46032 .31632 2.37764 .77254 Mabsadd L
.46032 .31632 .56518 .7779 Mabsadd L
.46032 .31632 0 2.5 Mabsadd L closepath F
.5 .25431 0 2.5 Mabsadd m
.5 .25431 -0.56518 .7779 Mabsadd L
.5 .25431 -2.37764 .77254 Mabsadd L
.5 .25431 -0.91448 -0.29713 Mabsadd L
.5 .25431 -1.46946 -2.02254 Mabsadd L
.5 .25431 0 -0.96154 Mabsadd L
.5 .25431 1.46946 -2.02254 Mabsadd L
.5 .25431 .91448 -0.29713 Mabsadd L
.5 .25431 2.37764 .77254 Mabsadd L
.5 .25431 .56518 .7779 Mabsadd L
.5 .25431 0 2.5 Mabsadd L closepath F
.53968 .1923 0 2.5 Mabsadd m
.53968 .1923 -0.56518 .7779 Mabsadd L
.53968 .1923 -2.37764 .77254 Mabsadd L
.53968 .1923 -0.91448 -0.29713 Mabsadd L
.53968 .1923 -1.46946 -2.02254 Mabsadd L
.53968 .1923 0 -0.96154 Mabsadd L
.53968 .1923 1.46946 -2.02254 Mabsadd L
.53968 .1923 .91448 -0.29713 Mabsadd L
.53968 .1923 2.37764 .77254 Mabsadd L
.53968 .1923 .56518 .7779 Mabsadd L
.53968 .1923 0 2.5 Mabsadd L closepath F
.57937 .13451 0 2.5 Mabsadd m
.57937 .13451 -0.56518 .7779 Mabsadd L
.57937 .13451 -2.37764 .77254 Mabsadd L
.57937 .13451 -0.91448 -0.29713 Mabsadd L
.57937 .13451 -1.46946 -2.02254 Mabsadd L
.57937 .13451 0 -0.96154 Mabsadd L
.57937 .13451 1.46946 -2.02254 Mabsadd L
.57937 .13451 .91448 -0.29713 Mabsadd L
.57937 .13451 2.37764 .77254 Mabsadd L
.57937 .13451 .56518 .7779 Mabsadd L
.57937 .13451 0 2.5 Mabsadd L closepath F
.61905 .08489 0 2.5 Mabsadd m
.61905 .08489 -0.56518 .7779 Mabsadd L
.61905 .08489 -2.37764 .77254 Mabsadd L
.61905 .08489 -0.91448 -0.29713 Mabsadd L
.61905 .08489 -1.46946 -2.02254 Mabsadd L
.61905 .08489 0 -0.96154 Mabsadd L
.61905 .08489 1.46946 -2.02254 Mabsadd L
.61905 .08489 .91448 -0.29713 Mabsadd L
.61905 .08489 2.37764 .77254 Mabsadd L
.61905 .08489 .56518 .7779 Mabsadd L
.61905 .08489 0 2.5 Mabsadd L closepath F
.65873 .04682 0 2.5 Mabsadd m
.65873 .04682 -0.56518 .7779 Mabsadd L
.65873 .04682 -2.37764 .77254 Mabsadd L
.65873 .04682 -0.91448 -0.29713 Mabsadd L
.65873 .04682 -1.46946 -2.02254 Mabsadd L
.65873 .04682 0 -0.96154 Mabsadd L
.65873 .04682 1.46946 -2.02254 Mabsadd L
.65873 .04682 .91448 -0.29713 Mabsadd L
.65873 .04682 2.37764 .77254 Mabsadd L
.65873 .04682 .56518 .7779 Mabsadd L
.65873 .04682 0 2.5 Mabsadd L closepath F
.69841 .02288 0 2.5 Mabsadd m
.69841 .02288 -0.56518 .7779 Mabsadd L
.69841 .02288 -2.37764 .77254 Mabsadd L
.69841 .02288 -0.91448 -0.29713 Mabsadd L
.69841 .02288 -1.46946 -2.02254 Mabsadd L
.69841 .02288 0 -0.96154 Mabsadd L
.69841 .02288 1.46946 -2.02254 Mabsadd L
.69841 .02288 .91448 -0.29713 Mabsadd L
.69841 .02288 2.37764 .77254 Mabsadd L
.69841 .02288 .56518 .7779 Mabsadd L
.69841 .02288 0 2.5 Mabsadd L closepath F
.7381 .01472 0 2.5 Mabsadd m
.7381 .01472 -0.56518 .7779 Mabsadd L
.7381 .01472 -2.37764 .77254 Mabsadd L
.7381 .01472 -0.91448 -0.29713 Mabsadd L
.7381 .01472 -1.46946 -2.02254 Mabsadd L
.7381 .01472 0 -0.96154 Mabsadd L
.7381 .01472 1.46946 -2.02254 Mabsadd L
.7381 .01472 .91448 -0.29713 Mabsadd L
.7381 .01472 2.37764 .77254 Mabsadd L
.7381 .01472 .56518 .7779 Mabsadd L
.7381 .01472 0 2.5 Mabsadd L closepath F
.77778 .02288 0 2.5 Mabsadd m
.77778 .02288 -0.56518 .7779 Mabsadd L
.77778 .02288 -2.37764 .77254 Mabsadd L
.77778 .02288 -0.91448 -0.29713 Mabsadd L
.77778 .02288 -1.46946 -2.02254 Mabsadd L
.77778 .02288 0 -0.96154 Mabsadd L
.77778 .02288 1.46946 -2.02254 Mabsadd L
.77778 .02288 .91448 -0.29713 Mabsadd L
.77778 .02288 2.37764 .77254 Mabsadd L
.77778 .02288 .56518 .7779 Mabsadd L
.77778 .02288 0 2.5 Mabsadd L closepath F
.81746 .04682 0 2.5 Mabsadd m
.81746 .04682 -0.56518 .7779 Mabsadd L
.81746 .04682 -2.37764 .77254 Mabsadd L
.81746 .04682 -0.91448 -0.29713 Mabsadd L
.81746 .04682 -1.46946 -2.02254 Mabsadd L
.81746 .04682 0 -0.96154 Mabsadd L
.81746 .04682 1.46946 -2.02254 Mabsadd L
.81746 .04682 .91448 -0.29713 Mabsadd L
.81746 .04682 2.37764 .77254 Mabsadd L
.81746 .04682 .56518 .7779 Mabsadd L
.81746 .04682 0 2.5 Mabsadd L closepath F
.85714 .08489 0 2.5 Mabsadd m
.85714 .08489 -0.56518 .7779 Mabsadd L
.85714 .08489 -2.37764 .77254 Mabsadd L
.85714 .08489 -0.91448 -0.29713 Mabsadd L
.85714 .08489 -1.46946 -2.02254 Mabsadd L
.85714 .08489 0 -0.96154 Mabsadd L
.85714 .08489 1.46946 -2.02254 Mabsadd L
.85714 .08489 .91448 -0.29713 Mabsadd L
.85714 .08489 2.37764 .77254 Mabsadd L
.85714 .08489 .56518 .7779 Mabsadd L
.85714 .08489 0 2.5 Mabsadd L closepath F
.89683 .13451 0 2.5 Mabsadd m
.89683 .13451 -0.56518 .7779 Mabsadd L
.89683 .13451 -2.37764 .77254 Mabsadd L
.89683 .13451 -0.91448 -0.29713 Mabsadd L
.89683 .13451 -1.46946 -2.02254 Mabsadd L
.89683 .13451 0 -0.96154 Mabsadd L
.89683 .13451 1.46946 -2.02254 Mabsadd L
.89683 .13451 .91448 -0.29713 Mabsadd L
.89683 .13451 2.37764 .77254 Mabsadd L
.89683 .13451 .56518 .7779 Mabsadd L
.89683 .13451 0 2.5 Mabsadd L closepath F
.93651 .1923 0 2.5 Mabsadd m
.93651 .1923 -0.56518 .7779 Mabsadd L
.93651 .1923 -2.37764 .77254 Mabsadd L
.93651 .1923 -0.91448 -0.29713 Mabsadd L
.93651 .1923 -1.46946 -2.02254 Mabsadd L
.93651 .1923 0 -0.96154 Mabsadd L
.93651 .1923 1.46946 -2.02254 Mabsadd L
.93651 .1923 .91448 -0.29713 Mabsadd L
.93651 .1923 2.37764 .77254 Mabsadd L
.93651 .1923 .56518 .7779 Mabsadd L
.93651 .1923 0 2.5 Mabsadd L closepath F
.97619 .25431 0 2.5 Mabsadd m
.97619 .25431 -0.56518 .7779 Mabsadd L
.97619 .25431 -2.37764 .77254 Mabsadd L
.97619 .25431 -0.91448 -0.29713 Mabsadd L
.97619 .25431 -1.46946 -2.02254 Mabsadd L
.97619 .25431 0 -0.96154 Mabsadd L
.97619 .25431 1.46946 -2.02254 Mabsadd L
.97619 .25431 .91448 -0.29713 Mabsadd L
.97619 .25431 2.37764 .77254 Mabsadd L
.97619 .25431 .56518 .7779 Mabsadd L
.97619 .25431 0 2.5 Mabsadd L closepath F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{432, 266.938},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:80001T2000`400?l00000o`00003ooooooooo
oooooh[ooooo003oooooooooooooR_ooool00?oooooooooooon:ooooo`006Oooool00ol0003ooooo
ooooo`3oooooooooooooK_ooool001Wooooo00?o0000ooooooooool0ooooooooooooofkooooo000I
ooooo`03o`000?oooooooooo0?oooooooooooom^ooooo`006Oooool00ol0003oooooooooo`3ooooo
ooooooooK_ooool001Wooooo00?o0000ooooooooool0ooooooooooooofkooooo000Iooooo`03o`00
0?oooooooooo0?oooooooooooom^ooooo`006Oooool00ol0003oooooooooo`3oooooooooooooK_oo
ool001Wooooo00?o0000ooooooooool0ooooooooooooofkooooo000Iooooo`03o`000?oooooooooo
0?oooooo`oooool2o`000003ooooool0003ooooo0:Gooooo000Iooooo`03o`000?oooooooooo0?oo
ooooa?ooool3o`000:Kooooo000Iooooo`Co0000ooooooo2ooooo`Co0000Y_ooool001Wooooo00?o
0000ooooooooool0ooooooo2ooooo`Ko0000YOooool001Wooooo00?o0000ooooooooool0ooooooo4
ooooo`;o0000Yoooool001Wooooo00?o0000ooooooooool0oooooonYooooo`?o000000?oooooo`00
0?ooool05_ooool00ol0003oooooooooo`0Dooooo`;o000000?oooooo`000?ooool0S?ooool001Wo
oooo00?o0000ooooooooool0oooooonZooooo`Co0000;oooool3o`0008gooooo000Iooooo`03o`00
0?oooooooooo0?ooooooZ_ooool4o`0002oooooo1?l0002<ooooo`006Oooool00ol0003ooooooooo
o`3oooooojWooooo1_l0000]ooooo`Ko0000Roooool001Wooooo00?o0000ooooooooool0oooooon[
ooooo`03o`000?oooooooooo02oooooo0_l0002>ooooo`006Oooool00ol0003oooooooooo`3ooooo
omkooooo00?o0000ooooooooool0S?ooool001Wooooo00?o0000ooooooooool0ooooooooooooofko
oooo000Iooooo`03o`000?oooooooooo0?oooooooooooom^ooooo`006Oooool00ol0003ooooooooo
o`3oooooooooooooK_ooool001Wooooo00?o0000ooooooooool0ooooooooooooofkooooo000Ioooo
o`03o`000?oooooooooo0?oooooooooooom^ooooo`006Oooool00ol0003oooooooooo`3ooooooooo
ooooK_ooool001Wooooo1?l0003oooooooooooooKOooool001Wooooo00?o0000ooooooooool0oooo
ooooooooofkooooo000Iooooo`03o`000?oooooooooo0?oooooooooooom^ooooo`006Oooool00ol0
003oooooooooo`3ooooooi3ooooo00Go0000ooooooooooooooooo`00001Pooooo`05o`000?oooooo
ooooooooool00000Loooool001Wooooo00?o0000ooooooooool0oooooonAooooo`04o`000?oooooo
0000o`00067ooooo00Co0000ooooool0003o0000Loooool001Wooooo00?o0000ooooooooool0oooo
oonAooooo`?o0000H_ooool3o`0007Cooooo000Iooooo`03o`000?oooooooooo0?ooooooT?ooool6
o`0005oooooo1_l0001booooo`006Oooool00ol0003oooooooooo`3ooooooi;ooooo00?o0000oooo
ooooool0H_ooool00ol0003oooooooooo`1cooooo`006Oooool00ol0003oooooooooo`3ooooooi;o
oooo00?o0000ooooooooool0H_ooool00ol0003oooooooooo`1cooooo`006Oooool00ol0003ooooo
ooooo`3oooooooooooooK_ooool001Wooooo00?o0000ooooooooool0ooooooooooooofkooooo000I
ooooo`03o`000?oooooooooo0?oooooooooooom^ooooo`006Oooool00ol0003oooooooooo`3ooooo
ooooooooK_ooool000gooooo0_l000000ol@413oooooooooo`07ooooo`03o`000?oooooooooo0?oo
oooooooooom^ooooo`003_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0?oooooo
oooooom^ooooo`002_ooool6o`0000Wooooo1Ol0003oooooooooooooK?ooool00003ooooool0003o
000000Go00000_ooool01OmVIVKoZJVYoooooooooooo000000[ooooo00?o0000ooooooooool0oooo
ooooooooofkooooo000:ooooo`05onk^k_lQ8B7ok^k^ooooool000002_ooool00ol0003ooooooooo
o`3oooooooooooooK_ooool000_ooooo00CoZJVYofIVI_oooooo00002_ooool00ol0003ooooooooo
o`3oooooooooooooK_ooool000cooooo00?oA4A4olc<c?l000002_ooool00ol0003oooooooooo`3o
ooooooooooooK_ooool000cooooo00?ogMgModA4A?l000002_ooool00ol0003oooooooooo`3ooooo
ooooooooK_ooool000gooooo00?oQhN7o`000?ooool02Oooool00ol0003oooooooooo`3ooooooooo
ooooK_ooool001Wooooo00?o0000ooooooooool0ooooooooooooofkooooo000Iooooo`03o`000?oo
oooooooo0?oooooooooooom^ooooo`006Oooool00ol0003oooooooooo`3oooooooooooooK_ooool0
01Wooooo00?o0000ooooooooool0ooooooooooooofkooooo000Iooooo`03o`000?oooooooooo0?oo
oooooooooom^ooooo`006Oooool00ol0003oooooooooo`3oooooogOooooo00?o0000ooooooooool0
U?ooool2o`0005gooooo000Iooooo`03o`000?oooooooooo0?ooooooN?ooool00ol0003oooooo`00
002Dooooo`;o000000?oooooo`000?ooool0FOooool001Wooooo00?o0000ooooooooool0oooooomh
ooooo`?o0000U?ooool3o`0005_ooooo000Iooooo`Co0000oooooomfooooo`Ko0000TOooool6o`00
05Wooooo000Iooooo`03o`000?oooooooooo0?ooooooN?ooool2o`0009Kooooo00?o0000oooooooo
ool0F_ooool001Wooooo00?o0000ooooooooool0oooooomiooooo`03o`000?oooooooooo0?7ooooo
000Iooooo`03o`000?oooooooooo0?oooooooooooom^ooooo`006Oooool00ol0003oooooooooo`3o
ooooooooooooK_ooool001Wooooo00?o0000ooooooooool0ooooooooooooofkooooo000Iooooo`03
o`000?oooooooooo0?oooooooooooom^ooooo`006Oooool00ol0003oooooooooo`3ooooooooooooo
K_ooool001Wooooo00?o0000ooooooooool0ooooooooooooofkooooo000Iooooo`03o`000?oooooo
oooo0?oooooooooooom^ooooo`006Oooool00ol0003oooooooooo`3oooooooooooooK_ooool001Wo
oooo00?o0000ooooooooool0ooooooooooooofkooooo000Iooooo`03o`000?oooooooooo0?oooooo
oooooom^ooooo`006Oooool00ol0003oooooooooo`3oooooooooooooK_ooool001Wooooo00?o0000
ooooooooool0ooooooooooooofkooooo000Iooooo`03o`000?oooooooooo0?oooooooooooom^oooo
o`006Oooool4o`000?oooooooooooom]ooooo`006Oooool00ol0003oooooooooo`3ooooooooooooo
K_ooool001Wooooo00?o0000ooooooooool0ooooooooooooofkooooo000Iooooo`03o`000?oooooo
oooo0?oooooooooooom^ooooo`006Oooool00ol0003oooooooooo`3oooooooooooooK_ooool001Wo
oooo00?o0000ooooooooool0ooooooooooooofkooooo000Iooooo`03o`000?oooooooooo0?oooooo
oooooom^ooooo`006Oooool00ol0003oooooooooo`3oooooooooooooK_ooool001Wooooo00?o0000
ooooooooool0ooooooooooooofkooooo000Iooooo`03o`000?oooooooooo0?oooooooooooom^oooo
o`006Oooool00ol0003oooooooooo`3oooooooooooooK_ooool001Wooooo00?o0000ooooooooool0
ooooooooooooofkooooo000Iooooo`03o`000?oooooooooo0?oooooooooooom^ooooo`006Oooool0
0ol0003oooooooooo`3ooooooekooooo0_l000000ooooooo0000ooooo`35ooooo`;o000000?ooooo
o`000?ooool0@?ooool001Wooooo00?o0000ooooooooool0oooooomOooooo`?o0000a_ooool4o`00
047ooooo000Iooooo`Co0000oooooomMooooo`Co0000a_ooool4o`00047ooooo000Iooooo`03o`00
0?oooooooooo0?ooooooGOooool6o`000<Cooooo1_l00010ooooo`006Oooool00ol0003ooooooooo
o`3ooooooeoooooo0_l00038ooooo`;o0000@_ooool001Wooooo00?o0000ooooooooool0oooooomP
ooooo`03o`000?oooooooooo0<Oooooo00?o0000ooooooooool0@?ooool001Wooooo00?o0000oooo
ooooool0ooooooooooooofkooooo000Iooooo`03o`000?oooooooooo0?oooooooooooom^ooooo`00
6Oooool00ol0003oooooooooo`3oooooooooooooK_ooool001Wooooo00?o0000ooooooooool0oooo
ooooooooofkooooo000Iooooo`03o`000?oooooooooo0?oooooooooooom^ooooo`006Oooool00ol0
003oooooooooo`3oooooooooooooK_ooool001Wooooo00?o0000ooooooooool0ooooooooooooofko
oooo000Iooooo`03o`000?oooooooooo0?oooooooooooom^ooooo`006Oooool00ol0003ooooooooo
o`3oooooooooooooK_ooool000[ooooo1_l00009ooooo`03o`000?oooooooooo0?oooooooooooom^
ooooo`002_ooool00onHV9So0000olc<c002ooooo`03oa0@4?oooooooooo00Oooooo00?o0000oooo
ooooool0ooooooooooooofkooooo000;ooooo`03oiRHV?l0003oc<c<00_ooooo1Ol0003ooooooooo
ooooK?ooool00003ooooool0003o000000Go00001?ooool00onYZJWo410@olc<c00:ooooo`03o`00
0?oooooooooo0?oooooooooooom^ooooo`003Oooool00oo<c<co410@olc<c009ooooo`03o`000?oo
oooooooo0?oooooooooooom^ooooo`003_ooool00onYZJWo<S8booooo`08ooooo`03o`000?oooooo
oooo0?oooooooooooom^ooooo`003oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
0?oooooooooooom^ooooo`002_ooool01_l0003oQhN7onk^k_ooooooMgMgoc8b<PWooooo00?o0000
ooooooooool0ooooooooooooofkooooo000:ooooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^2Ooo
ool00ol0003oooooooooo`3oooooooooooooK_ooool001Wooooo00?o0000ooooooooool0oooooooo
ooooofkooooo000Iooooo`03o`000?oooooooooo0?oooooooooooom^ooooo`006Oooool00ol0003o
ooooooooo`3oooooooooooooK_ooool001Wooooo00?o0000ooooooooool0ooooooooooooofkooooo
000Iooooo`03o`000?oooooooooo0?oooooooooooom^ooooo`006Oooool00ol0003oooooooooo`3o
ooooooooooooK_ooool001Wooooo00?o0000ooooooooool0ooooooooooooofkooooo000Iooooo`03
o`000?oooooooooo0?oooooooooooom^ooooo`006Oooool4o`000?oooooooooooom]ooooo`006Ooo
ool00ol0003oooooooooo`3oooooooooooooK_ooool001Wooooo00?o0000ooooooooool0oooooooo
ooooofkooooo000Iooooo`03o`000?oooooooooo0?oooooooooooom^ooooo`006Oooool00ol0003o
ooooooooo`3oooooooooooooK_ooool001Wooooo00?o0000ooooooooool0oooooom4ooooo`?o0000
00?oooooo`000?ooool0moooool2o`000003ooooool0003ooooo02Oooooo000Iooooo`03o`000?oo
oooooooo0?ooooooAOooool4o`000?Wooooo0ol0000Xooooo`006Oooool00ol0003oooooooooo`3o
ooooodGooooo1?l0003iooooo`Co00009oooool001Wooooo00?o0000ooooooooool0oooooom4oooo
o`Ko0000moooool6o`0002Kooooo000Iooooo`03o`000?oooooooooo0?ooooooA_ooool00ol0003o
ooooooooo`3iooooo`;o0000:Oooool001Wooooo00?o0000ooooooooool0ooooooooooooodCooooo
00?o0000ooooooooool09oooool001Wooooo00?o0000ooooooooool0ooooooooooooofkooooo000I
ooooo`03o`000?oooooooooo0?oooooooooooom^ooooo`006Oooool00ol0003oooooooooo`3ooooo
ooooooooK_ooool001Wooooo00?o0000ooooooooool0ooooooooooooofkooooo000Iooooo`03o`00
0?oooooooooo0?oooooooooooom^ooooo`006Oooool4o`000?oooooooooooom]ooooo`006Oooool0
0ol0003oooooooooo`3oooooooooooooK_ooool001Wooooo00?o0000ooooooooool0oooooooooooo
ofkooooo000Iooooo`03o`000?oooooooooo0?oooooooooooom^ooooo`006Oooool00ol0003ooooo
ooooo`3oooooooooooooK_ooool001Wooooo00?o0000ooooooooool0ooooooooooooofkooooo000I
ooooo`03o`000?oooooooooo0?oooooooooooom^ooooo`006Oooool00ol0003oooooooooo`3ooooo
ooooooooK_ooool001Wooooo00?o0000ooooooooool0ooooooooooooofkooooo000Iooooo`03o`00
0?oooooooooo0?oooooooooooom^ooooo`006Oooool00ol0003oooooooooo`3oooooooooooooK_oo
ool001Wooooo00?o0000ooooooooool0ooooooooooooofkooooo000Iooooo`03o`000?oooooooooo
05_ooooo1?l000000ol@413oooooooooo`1Iooooo`Ko0000F_ooool01_nYZJWo8B4Qo`000?l0003o
EEEEonk^kUkooooo0_l000000ol@413oooooooooo`1Hooooo`06oiRHV?l@413o0000o`000?m4A4Co
k^k^Foooool01_o^k^koA4A4o`000?l0003oEEEEonk^kRWooooo000Iooooo`03o`000?oooooooooo
05gooooo00?o0000ooooooooool0Foooool00onHV9So0000olc<c002ooooo`03oa0@4?oooooooooo
05Sooooo00Ko410@ojVYZOooooooooooogMgMolb<S9Oooooo`03o`000?oooooooooo05Wooooo00Ko
410@ohN7QoooooooooooogMgMom4A4AKooooo`06oeEEEOmgMgOooooooooooomgMgOoEEEE:Oooool0
01Wooooo00?o0000ooooooooool0GOooool00ol0003oooooooooo`1Looooo`03oiRHV?l0003oc<c<
067ooooo00?o0000ooooooooool0FOooool6o`0005oooooo00?o0000ooooooooool0FOooool00ol@
413oooooooooo`02ooooo`03o`000?oooooooooo02Oooooo000Iooooo`Co0000G?ooool00ol0003o
ooooooooo`1Mooooo`03ojVYZOl@413oc<c<05oooooo00?oMgMgob4Q8Oooool0F_ooool01OmVIVKo
ZJVYoooooooooooo000005oooooo00?ok^k^o`000?ooool0F_ooool00ol0003ok^k^ooooo`02oooo
o`03o`000?oooooooooo02Oooooo000Iooooo`03o`000?oooooooooo05gooooo00?o0000oooooooo
ool0G_ooool00oo<c<co410@olc<c01Looooo`04ob4Q8Ol0003o0000okZj^U_ooooo00Gok^k^ob4Q
8Oo^k^koooooo`00001Kooooo`06oa0@4?nHV9SooooooooooomgMgOoIVIVFoooool01_l0003oEEEE
onk^k_ooooooMgMgoeEEEBWooooo000Iooooo`03o`000?oooooooooo05gooooo00?o0000oooooooo
ool0Goooool00onYZJWo<S8booooo`1Looooo`03onk^k_mgMgOo<S8b05cooooo00CoZJVYofIVI_oo
oooo0000Foooool01Ol0003o8B4Qo`000?l0003oIVIV05cooooo00Ko8B4QofIVI_l0003o0000oeEE
EOo^k^hYooooo`006Oooool00ol0003oooooooooo`1Mooooo`03o`000?oooooooooo063ooooo00?o
0000ooooooooool0GOooool00ol0003oooooooooo`1Kooooo`03odA4A?o<c<co000005_ooooo00?o
0000ooooooooool0G_ooool00on7QhOoIVIVooooo`0/ooooo`006Oooool00ol0003oooooooooo`1K
ooooo`03o`000?m4A4Co000005gooooo00Ko0000ohN7Qoo^k^koooooogMgMolb<S9Jooooo`06ob4Q
8On7QhOooooooooooomVIVKo<S8bGOooool00ooMgMgoA4A4o`00001Kooooo`03o`000?oooooooooo
05oooooo00?o<S8bofIVI_oMgMd0:oooool001Wooooo00?o0000ooooooooool0Foooool00oo<c<co
EEEEo`00001Mooooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^F_ooool01_nj^[[oA4A4o`000?l0
003oA4A4onk^kUkooooo00?oQhN7o`000?ooool0F_ooool5o`0005kooooo00CoMgMgoa0@4?l0003o
8B4Q:Oooool001Wooooo00?o0000ooooooooool0ooooooooooooofkooooo000Iooooo`03o`000?oo
oooooooo0?oooooooooooom^ooooo`006Oooool00ol0003oooooooooo`3oooooooooooooK_ooool0
01Wooooo00?o0000ooooooooool0ooooooooooooofkooooo000Iooooo`03o`000?oooooooooo0?oo
oooooooooom^ooooo`006Oooool00ol0003oooooooooo`3oooooooooooooK_ooool001Wooooo00?o
0000ooooooooool0ooooooooooooofkooooo000Gooooo`05o`000?oooooo0000ooooool00000oooo
ool[ooooo`05o`000?ooooooooooooooool00000ooooool[ooooo`05o`000?ooooooooooooooool0
00003_ooool001Sooooo1?l0003oooooobcooooo00Co0000ooooool0003o0000ooooool/ooooo`04
o`000?oooooo0000o`0000kooooo000:oooooooo0000ool0001oo`00007ooooo000Gooooo`Ko0000
4?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
4Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0
2?ooool6o`0000;ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Aooooo`03o`00
0?oooooooooo013ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0@ooooo`03o`00
0?oooooooooo017ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0@ooooo`03o`00
0?oooooooooo017ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0@ooooo`03o`00
0?oooooooooo013ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0@ooooo`03o`00
0?oooooooooo013ooooo00?o0000ooooooooool00oooool6o`0000Sooooo00?o0000ooooooooool0
0_ooool001Wooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0@ooooo`03o`000?oo
oooooooo013ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0@ooooo`03o`000?oo
oooooooo013ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Aooooo`03o`000?oo
oooooooo013ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Aooooo`03o`000?oo
oooooooo013ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0@ooooo`03o`000?oo
oooooooo017ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo013ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0@ooooo`03o`000?oo
oooooooo013ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Aooooo`03o`000?oo
oooooooo013ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Aooooo`03o`000?oo
oooooooo013ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0@ooooo`03o`000?oo
oooooooo017ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0@ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`02ooooo`006Oooool0
0ol0003oooooooooo`1Nooooo`03o`000?oooooooooo05gooooo00?o0000ooooooooool0G_ooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo053ooooo00?o0000ooooooooool0G_ooool0
0ol0003oooooooooo`1Mooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool03_ooool0
01Wooooo00?o0000ooooooooool0G_ooool00ol0003oooooooooo`1Mooooo`03o`000?oooooooooo
05kooooo00?o0000ooooooooool0GOooool00ol0003oooooooooo`1Nooooo`03o`000?oooooooooo
05gooooo00?o0000ooooooooool0:Oooool001Wooooo00?o0000ooooooooool0ooooooooooooofko
oooo000Iooooo`03o`000?oooooooooo0?oooooooooooom^ooooo`006Oooool00ol0003ooooooooo
o`3oooooooooooooK_ooool001Wooooo00?o0000ooooooooool0ooooooooooooofkooooo000Ioooo
o`03o`000?oooooooooo0?oooooooooooom^ooooo`006Oooool00ol0003oooooooooo`3ooooooooo
ooooK_ooool001Wooooo00?o0000ooooooooool0ooooooooooooofkooooo000Iooooo`03o`000?oo
oooooooo0?oooooooooooom^ooooo`006Oooool00ol0003oooooooooo`3oooooooooooooK_ooool0
01Wooooo00?o0000ooooooooool0ooooooooooooofkooooo000Iooooo`Co0000ooooooooooooofgo
oooo000Iooooo`03o`000?oooooooooo0?oooooooooooom^ooooo`006Oooool00ol0003ooooooooo
o`3oooooooooooooK_ooool001Wooooo00?o0000ooooooooool0ooooooooooooofkooooo000Ioooo
o`03o`000?oooooooooo0?oooooooooooom^ooooo`006Oooool00ol0003oooooooooo`3ooooooooo
ooooK_ooool001Wooooo00?o0000ooooooooool0ooooooooooooofkooooo000Iooooo`03o`000?oo
oooooooo0?oooooooooooom^ooooo`006Oooool00ol0003oooooooooo`3oooooooooooooK_ooool0
01Wooooo00?o0000ooooooooool0ooooooooooooofkooooo000Iooooo`03o`000?oooooooooo0?oo
oooooooooom^ooooo`006Oooool00ol0003oooooooooo`3oooooooooooooK_ooool001Wooooo00?o
0000ooooooooool0ooooooooooooofkooooo000Iooooo`03o`000?oooooooooo0?oooooooooooom^
ooooo`006Oooool2o`000?oooooooooooom_ooooo`006?ooool5o`000?oooooooooooom]ooooo`00
5oooool5o`000?oooooooooooom^ooooo`006?ooool4o`000?oooooooooooom^ooooo`006?ooool3
o`000?oooooooooooom_ooooo`006Oooool00ol0003oooooooooo`3oooooooooooooK_ooool001Wo
oooo00?o0000ooooooooool05oooool00ol0003oooooooooo`3oooooooooooooE?ooool001Wooooo
00?o0000ooooooooool05_ooool3o`000?oooooooooooomEooooo`006Oooool00ol0003ooooooooo
o`0Dooooo`Ko0000moooool00ol0003oooooooooo`3ooooooeWooooo000Iooooo`03o`000?oooooo
oooo01Cooooo1_l0003hooooo`03o`000?oooooo00000?ooooooF?ooool001Wooooo00?o0000oooo
ooooool05Oooool5o`000?Sooooo0ol0003ooooooeSooooo000Iooooo`03o`000?oooooooooo01Go
oooo1?l0000Gooooo`03o`000?oooooooooo0=oooooo1?l0003ooooooeOooooo000Iooooo`03o`00
0?oooooooooo01Cooooo1_l0000Eooooo`?o0000goooool6o`000?ooooooE_ooool001Wooooo00?o
0000ooooooooool05_ooool2o`0001Kooooo1Ol0003Oooooo`;o0000oooooomIooooo`006Oooool0
0ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01?ooooo1_l0003Pooooo`03o`000?oooooo
oooo0?ooooooEoooool001Wooooo00?o0000ooooooooool0;_ooool5o`0001Kooooo00?o0000oooo
ooooool0ooooooooooooob;ooooo000Iooooo`03o`000?oooooooooo02oooooo0ol0000Fooooo`?o
00005oooool00ol0003oooooooooo`3ooooooooooooo2Oooool001Wooooo1?l0000_ooooo`03o`00
0?oooooooooo01Cooooo1Ol0000Eooooo`?o00006?ooool00ol0003oooooooooo`0Fooooo`03o`00
0?oooooooooo01Kooooo00?o0000ooooooooool0oooooonlooooo`006Oooool00ol0003ooooooooo
o`17ooooo`Go00005Oooool4o`0001Kooooo0_l0000Gooooo`?o00005_ooool3o`0001Oooooo00?o
0000ooooooooool0oooooonSooooo`006Oooool00ol0003oooooooooo`18ooooo`?o00005Oooool5
o`0001Gooooo1?l0000Eooooo`Go00005?ooool5o`0001Gooooo0ol0003oooooojCooooo000Ioooo
o`03o`000?oooooooooo04Wooooo00?o0000ooooooooool05Oooool4o`0001Cooooo1Ol0000Doooo
o`Ko00004oooool6o`0001Gooooo1?l0000Fooooo`;o0000oooooon;ooooo`006Oooool00ol0003o
ooooooooo`1Qooooo`?o00005_ooool4o`0001Gooooo1Ol0000Dooooo`Go00005?ooool5o`0001Go
oooo1?l0003ooooooh[ooooo000Iooooo`03o`000?oooooooooo06;ooooo00?o0000ooooooooool0
5_ooool2o`0001Oooooo0ol0000Fooooo`?o00005_ooool3o`0001Gooooo1Ol0000Gooooo`03o`00
0?oooooooooo0?ooooooL?ooool001Wooooo00?o0000ooooooooool0O?ooool00ol0003ooooooooo
o`0Fooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05_ooool00ol0003ooooooooo
o`0Eooooo`Co00005_ooool3o`000?ooooooLOooool001Wooooo00?o0000ooooooooool0h?ooool2
o`0001Kooooo1Ol0003oooooog3ooooo000Iooooo`03o`000?oooooooooo0>7ooooo00?o0000oooo
ooooool04oooool6o`000?ooooooL?ooool001Wooooo00?o0000ooooooooool0n?ooool5o`000?oo
ooooL?ooool001Wooooo00?o0000ooooooooool0nOooool3o`0001Oooooo00?o0000ooooooooool0
oooooomGooooo`006Oooool00ol0003oooooooooo`3jooooo`03o`000?oooooooooo01Gooooo0ol0
003ooooooeSooooo000:ooooo`Ko00002Oooool00ol0003oooooooooo`3ooooooa;ooooo1Ol0003o
oooooeOooooo000:ooooo`03oiRHV?l0003oc<c<00;ooooo00?o410@ooooooooool01oooool00ol0
003oooooooooo`3ooooooa7ooooo1_l0003ooooooeOooooo000;ooooo`03oiRHV?l0003oc<c<00_o
oooo00?o0000ooooooooool0oooooolBooooo`Go0000oooooomGooooo`003?ooool00onYZJWo410@
olc<c00:ooooo`Go0000oooooolAooooo`?o0000oooooomHooooo`003Oooool00oo<c<co410@olc<
c009ooooo`03o`000?oooooooooo0?oooooo5?ooool00ol0003oooooooooo`3ooooooeOooooo000>
ooooo`03ojVYZOlb<S;ooooo00Sooooo00?o0000ooooooooool0ooooool]ooooo`03o`000?oooooo
oooo0?oooooo?_ooool000oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`3ooooo
obgooooo0_l0003oooooocoooooo000:ooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b2Oooool0
0ol0003oooooooooo`3oooooobcooooo1?l0003oooooockooooo000:ooooo`06ojVYZOlb<S;o0000
o`000?mEEEGok^k^2Oooool00ol0003oooooooooo`3oooooob_ooooo1Ol0003oooooockooooo000I
ooooo`03o`000?oooooooooo0?oooooo;?ooool4o`000?oooooo?_ooool001Wooooo00?o0000oooo
ooooool0ooooool/ooooo`?o0000ooooooloooooo`006Oooool00ol0003oooooooooo`3oooooobgo
oooo00?o0000ooooooooool0oooooolnooooo`006Oooool00ol0003oooooooooo`3ooooooooooooo
K_ooool001Wooooo00?o0000ooooooooool0ooooooooooooofkooooo000Iooooo`03o`000?oooooo
oooo0?oooooooooooom^ooooo`006Oooool00ol0003oooooooooo`3oooooodKooooo0_l0003ooooo
obKooooo000Iooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool0aoooool00ol0003o
ooooooooo`19ooooo`Co0000oooooolUooooo`006Oooool00ol0003oooooooooo`0_ooooo`03o`00
0?oooooo00000<Oooooo00?o0000ooooool00000Aoooool5o`000?oooooo9Oooool001Wooooo1?l0
000^ooooo`;o0000b?ooool2o`0004Wooooo1?l0003oooooobGooooo000Iooooo`03o`000?oooooo
oooo02kooooo1_l00034ooooo`Go0000B?ooool2o`000?oooooo9_ooool001Wooooo00?o0000oooo
ooooool0;oooool2o`000<Sooooo0_l0001;ooooo`03o`000?oooooooooo0?oooooo9?ooool001Wo
oooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`37ooooo`03o`000?oooooooooo0?oo
ooooL?ooool001Wooooo00?o0000ooooooooool0ooooooooooooofkooooo000Iooooo`03o`000?oo
oooooooo0?oooooooooooom^ooooo`006Oooool00ol0003oooooooooo`3oooooooooooooK_ooool0
01Wooooo00?o0000ooooooooool0oooooomPooooo`03o`000?oooooooooo0?oooooo2oooool001Wo
oooo00?o0000ooooooooool0oooooomOooooo`?o0000ooooool<ooooo`006Oooool00ol0003ooooo
ooooo`3ooooooekooooo1Ol0003oooooo`_ooooo000Iooooo`03o`000?oooooooooo0?ooooooGOoo
ool6o`000?oooooo2oooool001Wooooo00?o0000ooooooooool0oooooomNooooo`Go0000ooooool;
ooooo`006Oooool00ol0003oooooooooo`3ooooooeoooooo0ol0003oooooo`cooooo000Iooooo`03
o`000?oooooooooo0?ooooooH?ooool00ol0003oooooooooo`3oooooo`_ooooo000Iooooo`03o`00
0?oooooooooo0?oooooooooooom^ooooo`006Oooool4o`000?oooooooooooom]ooooo`006Oooool0
0ol0003oooooooooo`3oooooooooooooK_ooool001Wooooo00?o0000ooooooooool0oooooooooooo
ofkooooo000Iooooo`03o`000?oooooooooo0?oooooooooooom^ooooo`006Oooool00ol0003ooooo
ooooo`3oooooooooooooK_ooool001Wooooo00?o0000ooooooooool0oooooomiooooo`03o`000?oo
oooooooo0?7ooooo000Iooooo`03o`000?oooooooooo0?ooooooN?ooool3o`000?;ooooo000Ioooo
o`03o`000?oooooooooo0?ooooooMoooool5o`000?7ooooo000Iooooo`03o`000?oooooooooo0?oo
ooooM_ooool6o`000?7ooooo000Iooooo`03o`000?oooooooooo0?ooooooMoooool5o`000?7ooooo
000Iooooo`03o`000?oooooooooo0?ooooooN?ooool3o`000?;ooooo000Iooooo`03o`000?oooooo
oooo0?ooooooNOooool00ol0003oooooooooo`3aooooo`006Oooool00ol0003oooooooooo`3ooooo
ooooooooK_ooool001Wooooo00?o0000ooooooooool0ooooooooooooofkooooo000Iooooo`03o`00
0?oooooooooo0?oooooooooooom^ooooo`006Oooool00ol0003oooooooooo`17ooooo`;o000000?o
ooooo`000?ooool0T_ooool3o`000003ooooool0003ooooo0?ooooooROooool001Wooooo1?l00017
ooooo`?o0000U?ooool4o`000?ooooooR_ooool001Wooooo00?o0000ooooooooool0B?ooool4o`00
09?ooooo1?l0003ooooooh[ooooo000Iooooo`03o`000?oooooooooo04Oooooo1_l0002Aooooo`Ko
0000oooooon9ooooo`006Oooool00ol0003oooooooooo`18ooooo`;o0000U_ooool2o`000:oooooo
00?o0000ooooooooool0f?ooool001Wooooo00?o0000ooooooooool0BOooool00ol0003ooooooooo
o`2Eooooo`03o`000?oooooooooo0:gooooo0_l0003Iooooo`006Oooool00ol0003oooooooooo`3o
oooooi7ooooo1?l0003Hooooo`006Oooool00ol0003oooooooooo`3ooooooi3ooooo1Ol0003Hoooo
o`006Oooool00ol0003oooooooooo`3ooooooi7ooooo1?l0003Hooooo`006Oooool00ol0003ooooo
ooooo`3ooooooi7ooooo0ol0003Iooooo`006Oooool00ol0003oooooooooo`3ooooooi;ooooo00?o
0000ooooooooool0f?ooool001Wooooo00?o0000ooooooooool0ooooooooooooofkooooo000Ioooo
o`03o`000?oooooooooo0?oooooooooooom^ooooo`003Oooool2o`000003oa0@4?oooooooooo00Oo
oooo00?o0000ooooooooool0ooooooooooooofkooooo000>ooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool0ooooooooooooofkooooo000:ooooo`Ko00002Oooool00ol0003ooooooooo
o`3oooooooooooooK_ooool000[ooooo00GoIVIVojVYZOooooooooooo`00000:ooooo`Go0000oooo
ooooooooofcooooo000:ooooo`05onk^k_lQ8B7ok^k^ooooool000002_ooool00ol0003ooooooooo
o`3oooooooooooooK_ooool000_ooooo00CoZJVYofIVI_oooooo00002_ooool00ol0003ooooooooo
o`3oooooooooooooK_ooool000cooooo00?oA4A4olc<c?l000002_ooool00ol0003oooooooooo`3o
ooooooooooooK_ooool000cooooo00?ogMgModA4A?l000002_ooool00ol0003oooooooooo`3ooooo
ojcooooo00?o0000ooooooooool0__ooool000gooooo00?oQhN7o`000?ooool02Oooool00ol0003o
ooooooooo`3ooooooj_ooooo0_l00030ooooo`006Oooool00ol0003oooooooooo`3ooooooj[ooooo
1?l0002oooooo`006Oooool00ol0003oooooooooo`3oooooojWooooo1Ol0002oooooo`006Oooool0
0ol0003oooooooooo`1Pooooo`05o`000?ooooooooooooooool00000H?ooool01Ol0003ooooooooo
oooooooo00000=oooooo1?l0002oooooo`006Oooool00ol0003oooooooooo`1Qooooo`04o`000?oo
oooo0000o`00067ooooo00Co0000ooooool0003o0000h?ooool2o`000<3ooooo000Iooooo`03o`00
0?oooooooooo067ooooo0ol0001Rooooo`?o0000h_ooool00ol0003oooooooooo`2nooooo`006Ooo
ool00ol0003oooooooooo`1Pooooo`Ko0000Goooool6o`000?ooooooX_ooool001Wooooo00?o0000
ooooooooool0H_ooool00ol0003oooooooooo`1Rooooo`03o`000?oooooooooo0?ooooooXoooool0
01Wooooo00?o0000ooooooooool0H_ooool00ol0003oooooooooo`1Rooooo`03o`000?oooooooooo
0?ooooooXoooool001Wooooo00?o0000ooooooooool0ooooooooooooofkooooo000Iooooo`Co0000
ooooooooooooofgooooo000Iooooo`03o`000?oooooooooo0?oooooooooooom^ooooo`006Oooool0
0ol0003oooooooooo`3oooooooooooooK_ooool001Wooooo00?o0000ooooooooool0oooooooooooo
ofkooooo000Iooooo`03o`000?oooooooooo0?oooooooooooom^ooooo`006Oooool00ol0003ooooo
ooooo`3oooooolGooooo00?o0000ooooooooool0YOooool001Wooooo00?o0000ooooooooool0oooo
ooo4ooooo`?o0000Y_ooool001Wooooo00?o0000ooooooooool0ooooooo3ooooo`Go0000YOooool0
01Wooooo00?o0000ooooooooool0NOooool2o`00037ooooo00?o0000ooooooooool0oooooolDoooo
o`Go0000YOooool001Wooooo00?o0000ooooooooool0N_ooool2o`000003ooooool0003ooooo02ko
oooo00?o0000ooooool00000oooooolDooooo`?o0000Y_ooool001Wooooo00?o0000ooooooooool0
N_ooool3o`00033ooooo0ol0003ooooooaGooooo00?o0000ooooooooool0YOooool001Wooooo00?o
0000ooooooooool0NOooool6o`0002gooooo1_l0003ooooook_ooooo000Iooooo`03o`000?oooooo
oooo07_ooooo0_l0000`ooooo`;o0000oooooonnooooo`006Oooool00ol0003oooooooooo`1loooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`3ooooo
okcooooo000Iooooo`03o`000?oooooooooo09Cooooo00?o0000ooooool00000oooooooFooooo`00
6Oooool4o`0009?ooooo0_l0003oooooomOooooo000Iooooo`03o`000?oooooooooo09?ooooo1?l0
003oooooomKooooo000Iooooo`03o`000?oooooooooo09;ooooo1_l0003oooooomGooooo000Ioooo
o`03o`000?oooooooooo09Cooooo0_l0003oooooomOooooo000Iooooo`03o`000?oooooooooo09Go
oooo00?o0000ooooooooool0oooooooEooooo`006Oooool00ol0003oooooooooo`3ooooooooooooo
K_ooool001Wooooo00?o0000ooooooooool0oooooooNooooo`03o`000?oooooooooo08cooooo000I
ooooo`03o`000?oooooooooo0?oooooogOooool3o`0008gooooo000Iooooo`03o`000?oooooooooo
0?oooooog?ooool5o`0008cooooo000Iooooo`03o`000?oooooooooo0?oooooog?ooool5o`0008co
oooo000Iooooo`03o`000?oooooooooo0?oooooogOooool3o`0008gooooo000Iooooo`03o`000?oo
oooooooo0?oooooog_ooool00ol0003oooooooooo`2<ooooo`006Oooool00ol0003oooooooooo`3o
ooooooooooooK_ooool001Wooooo00?o0000ooooooooool0ooooooooooooofkooooo000Iooooo`03
o`000?oooooooooo0?oooooooooooom^ooooo`006Oooool00ol0003oooooooooo`3ooooooooooooo
K_ooool001Wooooo1?l0003oooooooooooooKOooool001Wooooo00?o0000ooooooooool0oooooooo
ooooofkooooo000Iooooo`03o`000?oooooooooo0?oooooooooooom^ooooo`006Oooool00ol0003o
ooooooooo`3oooooooooooooK_ooool001Wooooo00?o0000ooooooooool0ooooooooooooofkooooo
000Iooooo`03o`000?oooooooooo0?oooooomoooool00ol0003oooooooooo`1cooooo`006Oooool0
0ol0003oooooooooo`3oooooooKooooo0ol0001dooooo`006Oooool00ol0003oooooooooo`3ooooo
ooKooooo1?l0001cooooo`006Oooool00ol0003oooooooooo`3oooooooGooooo1Ol0001cooooo`00
6Oooool00ol0003oooooooooo`3oooooooKooooo1?l0001cooooo`006Oooool00ol0003ooooooooo
o`3oooooooKooooo0ol0001dooooo`006Oooool00ol0003oooooooooo`3oooooooOooooo00?o0000
ooooooooool0Loooool000[ooooo00Kok^k^odA4A?l0003o0000oeEEEOo^k^h9ooooo`03o`000?oo
oooooooo0?oooooooooooom^ooooo`002_ooool01_mEEEGoMgMgooooooooooooMgMgoeEEE@Wooooo
00?o0000ooooooooool0ooooooooooooofkooooo000:ooooo`03oa0@4?oooooooooo00;ooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`3oooooooooooooK_ooool000[ooooo00?o0000
onk^k_ooool00_ooool00ol0003oooooooooo`07ooooo`Go0000ooooooooooooofcooooo000:oooo
o`06o`000?mEEEGok^k^oooooomgMgOoEEEE2Oooool00ol0003oooooooooo`3oooooooooooooK_oo
ool000[ooooo00Ko8B4QofIVI_l0003o0000oeEEEOo^k^h9ooooo`03o`000?oooooooooo0?oooooo
oooooom^ooooo`002_ooool00on7QhOoIVIVooooo`0<ooooo`03o`000?oooooooooo0?oooooooooo
oom^ooooo`002oooool00olb<S;oIVIVomgMg@0;ooooo`03o`000?oooooooooo0?oooooooooooolB
ooooo`03o`000?oooooooooo05Wooooo000<ooooo`04ogMgMol@413o0000ob4Q8@Wooooo00?o0000
ooooooooool0oooooooooooooa7ooooo0_l0001Kooooo`006Oooool00ol0003oooooooooo`3ooooo
oooooooo4?ooool4o`0005[ooooo000Iooooo`03o`000?oooooooooo0?ooooooooooool?ooooo`Go
0000F_ooool001Wooooo00?o0000ooooooooool0oooooooooooooa3ooooo1?l0001Jooooo`006Ooo
ool00ol0003oooooooooo`3ooooooooooooo4Oooool2o`0005_ooooo000Iooooo`03o`000?oooooo
oooo0?oooooooooooolBooooo`03o`000?oooooooooo05Wooooo000Iooooo`03o`000?oooooooooo
0?oooooooooooom^ooooo`006Oooool00ol0003oooooooooo`3oooooooooooooK_ooool001Wooooo
00?o0000ooooooooool0ooooooooooooofkooooo000Iooooo`03o`000?oooooooooo0?oooooooooo
oom^ooooo`006Oooool4o`000?oooooooooooom]ooooo`006Oooool00ol0003oooooooooo`3ooooo
ooooooooK_ooool001Wooooo00?o0000ooooooooool0ooooooooooooob_ooooo00?o0000oooooooo
ool0@?ooool001Wooooo00?o0000ooooooooool0ooooooooooooob[ooooo0ol00011ooooo`006Ooo
ool00ol0003oooooooooo`3ooooooooooooo:Oooool5o`00043ooooo000Iooooo`03o`000?oooooo
oooo0?oooooooooooolXooooo`Ko0000@?ooool001Wooooo00?o0000ooooooooool0oooooooooooo
obWooooo1Ol00010ooooo`006Oooool00ol0003oooooooooo`3ooooooooooooo:_ooool3o`00047o
oooo000Iooooo`03o`000?oooooooooo0?ooooooooooool[ooooo`03o`000?oooooooooo043ooooo
000Iooooo`03o`000?oooooooooo0?oooooooooooom^ooooo`006Oooool00ol0003oooooooooo`3o
ooooooooooooK_ooool001Wooooo00?o0000ooooooooool0ooooooooooooofkooooo000Iooooo`03
o`000?oooooooooo0?oooooooooooom^ooooo`006Oooool00ol0003oooooooooo`3ooooooooooooo
A?ooool00ol0003oooooooooo`0Wooooo`006Oooool00ol0003oooooooooo`3ooooooooooooo@ooo
ool3o`0002Sooooo000Iooooo`Co0000oooooooooooood7ooooo1Ol0000Wooooo`006Oooool00ol0
003oooooooooo`3ooooooooooooo@Oooool6o`0002Oooooo000Iooooo`03o`000?oooooooooo0?oo
oooooooooom2ooooo`Go00009oooool001Wooooo00?o0000ooooooooool0oooooooooooood?ooooo
0ol0000Xooooo`006Oooool00ol0003oooooooooo`3oooooooooooooA?ooool00ol0003ooooooooo
o`0Wooooo`006Oooool00ol0003oooooooooo`3oooooooooooooK_ooool001Wooooo00?o0000oooo
ooooool0ooooooooooooofkooooo000Iooooo`03o`000?oooooooooo0?oooooooooooomMooooo`03
o`000?oooooooooo00kooooo000Iooooo`03o`000?oooooooooo0?oooooooooooomLooooo`?o0000
3oooool001Wooooo00?o0000ooooooooool0oooooooooooooecooooo1?l0000>ooooo`006Oooool0
0ol0003oooooooooo`3oooooooooooooFoooool5o`0000kooooo000Iooooo`03o`000?oooooooooo
0?oooooooooooomLooooo`Co00003_ooool001Wooooo00?o0000ooooooooool0oooooooooooooeco
oooo0ol0000?ooooo`006Oooool00ol0003oooooooooo`3oooooooooooooGOooool00ol0003ooooo
ooooo`0>ooooo`006Oooool00ol0003oooooooooo`3oooooooooooooK_ooool001Wooooo00?o0000
ooooooooool0ooooooooooooofkooooo000Iooooo`Co0000ooooooooooooofgooooo000Iooooo`03
o`000?oooooooooo0?oooooooooooom^ooooo`006Oooool00ol0003oooooooooo`3ooooooooooooo
K_ooool00?oooooooooooon:ooooo`00oooooooooooooh[ooooo003oooooooooooooR_ooool00001
\
\>"],
  ImageRangeCache->{{{84.4375, 385.813}, {271.25, 85.4375}} -> {-2.14943, \
0.61558, 0.0155848, 0.0492969}},
  CellTags->"M50.3.6"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.3.6"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["MultipleListPlot", "Subsection",
  CellTags->"M50.3.6"],

Cell[TextData[{
  "There are no points being plotted in ",
  StyleBox["MultipleListPlot", "MR"],
  " so using ",
  StyleBox["PointSize", "MR"],
  " is not going to work. Instead we use ",
  StyleBox["PlotSymbol", "MR"],
  " to adjust the size and shape of the points. We will investigate this \
further in the exercises."
}], "Text",
  CellTags->"M50.3.6"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MultipleListPlot[data, data2, 
      SymbolShape \[Rule] {PlotSymbol[Box, 4], PlotSymbol[Triangle, 6]}, 
      SymbolStyle \[Rule] {Red, Green}, ImageSize \[Rule] 6\ 72, 
      PlotJoined \[Rule] {True, False}, 
      PlotStyle \[Rule] {Red, Green}]\)], "Input",
  CellTags->"M50.3.6"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 432 266.991 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.254312 0.0479195 [
[.17539 .24181 -3 -9 ]
[.17539 .24181 3 0 ]
[.32696 .24181 -3 -9 ]
[.32696 .24181 3 0 ]
[.47854 .24181 -3 -9 ]
[.47854 .24181 3 0 ]
[.63011 .24181 -3 -9 ]
[.63011 .24181 3 0 ]
[.78169 .24181 -3 -9 ]
[.78169 .24181 3 0 ]
[.93327 .24181 -3 -9 ]
[.93327 .24181 3 0 ]
[.01131 .06263 -12 -4.5 ]
[.01131 .06263 0 4.5 ]
[.01131 .15847 -12 -4.5 ]
[.01131 .15847 0 4.5 ]
[.01131 .35015 -6 -4.5 ]
[.01131 .35015 0 4.5 ]
[.01131 .44599 -6 -4.5 ]
[.01131 .44599 0 4.5 ]
[.01131 .54183 -6 -4.5 ]
[.01131 .54183 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .25431 m
.17539 .26056 L
s
[(1)] .17539 .24181 0 1 Mshowa
.32696 .25431 m
.32696 .26056 L
s
[(2)] .32696 .24181 0 1 Mshowa
.47854 .25431 m
.47854 .26056 L
s
[(3)] .47854 .24181 0 1 Mshowa
.63011 .25431 m
.63011 .26056 L
s
[(4)] .63011 .24181 0 1 Mshowa
.78169 .25431 m
.78169 .26056 L
s
[(5)] .78169 .24181 0 1 Mshowa
.93327 .25431 m
.93327 .26056 L
s
[(6)] .93327 .24181 0 1 Mshowa
.125 Mabswid
.05412 .25431 m
.05412 .25806 L
s
.08444 .25431 m
.08444 .25806 L
s
.11476 .25431 m
.11476 .25806 L
s
.14507 .25431 m
.14507 .25806 L
s
.2057 .25431 m
.2057 .25806 L
s
.23602 .25431 m
.23602 .25806 L
s
.26633 .25431 m
.26633 .25806 L
s
.29665 .25431 m
.29665 .25806 L
s
.35728 .25431 m
.35728 .25806 L
s
.38759 .25431 m
.38759 .25806 L
s
.41791 .25431 m
.41791 .25806 L
s
.44822 .25431 m
.44822 .25806 L
s
.50885 .25431 m
.50885 .25806 L
s
.53917 .25431 m
.53917 .25806 L
s
.56948 .25431 m
.56948 .25806 L
s
.5998 .25431 m
.5998 .25806 L
s
.66043 .25431 m
.66043 .25806 L
s
.69074 .25431 m
.69074 .25806 L
s
.72106 .25431 m
.72106 .25806 L
s
.75137 .25431 m
.75137 .25806 L
s
.81201 .25431 m
.81201 .25806 L
s
.84232 .25431 m
.84232 .25806 L
s
.87264 .25431 m
.87264 .25806 L
s
.90295 .25431 m
.90295 .25806 L
s
.96358 .25431 m
.96358 .25806 L
s
.9939 .25431 m
.9939 .25806 L
s
.25 Mabswid
0 .25431 m
1 .25431 L
s
.02381 .06263 m
.03006 .06263 L
s
[(-4)] .01131 .06263 1 0 Mshowa
.02381 .15847 m
.03006 .15847 L
s
[(-2)] .01131 .15847 1 0 Mshowa
.02381 .35015 m
.03006 .35015 L
s
[(2)] .01131 .35015 1 0 Mshowa
.02381 .44599 m
.03006 .44599 L
s
[(4)] .01131 .44599 1 0 Mshowa
.02381 .54183 m
.03006 .54183 L
s
[(6)] .01131 .54183 1 0 Mshowa
.125 Mabswid
.02381 .08659 m
.02756 .08659 L
s
.02381 .11055 m
.02756 .11055 L
s
.02381 .13451 m
.02756 .13451 L
s
.02381 .18243 m
.02756 .18243 L
s
.02381 .20639 m
.02756 .20639 L
s
.02381 .23035 m
.02756 .23035 L
s
.02381 .27827 m
.02756 .27827 L
s
.02381 .30223 m
.02756 .30223 L
s
.02381 .32619 m
.02756 .32619 L
s
.02381 .37411 m
.02756 .37411 L
s
.02381 .39807 m
.02756 .39807 L
s
.02381 .42203 m
.02756 .42203 L
s
.02381 .46995 m
.02756 .46995 L
s
.02381 .49391 m
.02756 .49391 L
s
.02381 .51787 m
.02756 .51787 L
s
.02381 .03867 m
.02756 .03867 L
s
.02381 .01472 m
.02756 .01472 L
s
.02381 .56579 m
.02756 .56579 L
s
.02381 .58975 m
.02756 .58975 L
s
.02381 .61371 m
.02756 .61371 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.02381 .30223 m
.06349 .31314 L
.10317 .3209 L
.14286 .32583 L
.18254 .32845 L
.22222 .32944 L
.2619 .32958 L
.30159 .32973 L
.34127 .33072 L
.38095 .33334 L
.42063 .33827 L
.46032 .34602 L
.5 .35694 L
.53968 .37111 L
.57937 .38845 L
.61905 .40861 L
.65873 .43108 L
.69841 .45518 L
.7381 .48013 L
.77778 .50508 L
.81746 .52918 L
.85714 .55165 L
.89683 .57181 L
.93651 .58914 L
.97619 .60332 L
s
.0001 w
.02381 .30223 -4 4 Mabsadd m
.02381 .30223 4 4 Mabsadd L
.02381 .30223 4 -4 Mabsadd L
.02381 .30223 -4 -4 Mabsadd L
.02381 .30223 -4 4 Mabsadd L closepath F
.06349 .31314 -4 4 Mabsadd m
.06349 .31314 4 4 Mabsadd L
.06349 .31314 4 -4 Mabsadd L
.06349 .31314 -4 -4 Mabsadd L
.06349 .31314 -4 4 Mabsadd L closepath F
.10317 .3209 -4 4 Mabsadd m
.10317 .3209 4 4 Mabsadd L
.10317 .3209 4 -4 Mabsadd L
.10317 .3209 -4 -4 Mabsadd L
.10317 .3209 -4 4 Mabsadd L closepath F
.14286 .32583 -4 4 Mabsadd m
.14286 .32583 4 4 Mabsadd L
.14286 .32583 4 -4 Mabsadd L
.14286 .32583 -4 -4 Mabsadd L
.14286 .32583 -4 4 Mabsadd L closepath F
.18254 .32845 -4 4 Mabsadd m
.18254 .32845 4 4 Mabsadd L
.18254 .32845 4 -4 Mabsadd L
.18254 .32845 -4 -4 Mabsadd L
.18254 .32845 -4 4 Mabsadd L closepath F
.22222 .32944 -4 4 Mabsadd m
.22222 .32944 4 4 Mabsadd L
.22222 .32944 4 -4 Mabsadd L
.22222 .32944 -4 -4 Mabsadd L
.22222 .32944 -4 4 Mabsadd L closepath F
.2619 .32958 -4 4 Mabsadd m
.2619 .32958 4 4 Mabsadd L
.2619 .32958 4 -4 Mabsadd L
.2619 .32958 -4 -4 Mabsadd L
.2619 .32958 -4 4 Mabsadd L closepath F
.30159 .32973 -4 4 Mabsadd m
.30159 .32973 4 4 Mabsadd L
.30159 .32973 4 -4 Mabsadd L
.30159 .32973 -4 -4 Mabsadd L
.30159 .32973 -4 4 Mabsadd L closepath F
.34127 .33072 -4 4 Mabsadd m
.34127 .33072 4 4 Mabsadd L
.34127 .33072 4 -4 Mabsadd L
.34127 .33072 -4 -4 Mabsadd L
.34127 .33072 -4 4 Mabsadd L closepath F
.38095 .33334 -4 4 Mabsadd m
.38095 .33334 4 4 Mabsadd L
.38095 .33334 4 -4 Mabsadd L
.38095 .33334 -4 -4 Mabsadd L
.38095 .33334 -4 4 Mabsadd L closepath F
.42063 .33827 -4 4 Mabsadd m
.42063 .33827 4 4 Mabsadd L
.42063 .33827 4 -4 Mabsadd L
.42063 .33827 -4 -4 Mabsadd L
.42063 .33827 -4 4 Mabsadd L closepath F
.46032 .34602 -4 4 Mabsadd m
.46032 .34602 4 4 Mabsadd L
.46032 .34602 4 -4 Mabsadd L
.46032 .34602 -4 -4 Mabsadd L
.46032 .34602 -4 4 Mabsadd L closepath F
.5 .35694 -4 4 Mabsadd m
.5 .35694 4 4 Mabsadd L
.5 .35694 4 -4 Mabsadd L
.5 .35694 -4 -4 Mabsadd L
.5 .35694 -4 4 Mabsadd L closepath F
.53968 .37111 -4 4 Mabsadd m
.53968 .37111 4 4 Mabsadd L
.53968 .37111 4 -4 Mabsadd L
.53968 .37111 -4 -4 Mabsadd L
.53968 .37111 -4 4 Mabsadd L closepath F
.57937 .38845 -4 4 Mabsadd m
.57937 .38845 4 4 Mabsadd L
.57937 .38845 4 -4 Mabsadd L
.57937 .38845 -4 -4 Mabsadd L
.57937 .38845 -4 4 Mabsadd L closepath F
.61905 .40861 -4 4 Mabsadd m
.61905 .40861 4 4 Mabsadd L
.61905 .40861 4 -4 Mabsadd L
.61905 .40861 -4 -4 Mabsadd L
.61905 .40861 -4 4 Mabsadd L closepath F
.65873 .43108 -4 4 Mabsadd m
.65873 .43108 4 4 Mabsadd L
.65873 .43108 4 -4 Mabsadd L
.65873 .43108 -4 -4 Mabsadd L
.65873 .43108 -4 4 Mabsadd L closepath F
.69841 .45518 -4 4 Mabsadd m
.69841 .45518 4 4 Mabsadd L
.69841 .45518 4 -4 Mabsadd L
.69841 .45518 -4 -4 Mabsadd L
.69841 .45518 -4 4 Mabsadd L closepath F
.7381 .48013 -4 4 Mabsadd m
.7381 .48013 4 4 Mabsadd L
.7381 .48013 4 -4 Mabsadd L
.7381 .48013 -4 -4 Mabsadd L
.7381 .48013 -4 4 Mabsadd L closepath F
.77778 .50508 -4 4 Mabsadd m
.77778 .50508 4 4 Mabsadd L
.77778 .50508 4 -4 Mabsadd L
.77778 .50508 -4 -4 Mabsadd L
.77778 .50508 -4 4 Mabsadd L closepath F
.81746 .52918 -4 4 Mabsadd m
.81746 .52918 4 4 Mabsadd L
.81746 .52918 4 -4 Mabsadd L
.81746 .52918 -4 -4 Mabsadd L
.81746 .52918 -4 4 Mabsadd L closepath F
.85714 .55165 -4 4 Mabsadd m
.85714 .55165 4 4 Mabsadd L
.85714 .55165 4 -4 Mabsadd L
.85714 .55165 -4 -4 Mabsadd L
.85714 .55165 -4 4 Mabsadd L closepath F
.89683 .57181 -4 4 Mabsadd m
.89683 .57181 4 4 Mabsadd L
.89683 .57181 4 -4 Mabsadd L
.89683 .57181 -4 -4 Mabsadd L
.89683 .57181 -4 4 Mabsadd L closepath F
.93651 .58914 -4 4 Mabsadd m
.93651 .58914 4 4 Mabsadd L
.93651 .58914 4 -4 Mabsadd L
.93651 .58914 -4 -4 Mabsadd L
.93651 .58914 -4 4 Mabsadd L closepath F
.97619 .60332 -4 4 Mabsadd m
.97619 .60332 4 4 Mabsadd L
.97619 .60332 4 -4 Mabsadd L
.97619 .60332 -4 -4 Mabsadd L
.97619 .60332 -4 4 Mabsadd L closepath F
0 1 0 r
.02381 .25431 0 6 Mabsadd m
.02381 .25431 -5.196 -3 Mabsadd L
.02381 .25431 5.196 -3 Mabsadd L
.02381 .25431 0 6 Mabsadd L closepath F
.06349 .31632 0 6 Mabsadd m
.06349 .31632 -5.196 -3 Mabsadd L
.06349 .31632 5.196 -3 Mabsadd L
.06349 .31632 0 6 Mabsadd L closepath F
.10317 .37411 0 6 Mabsadd m
.10317 .37411 -5.196 -3 Mabsadd L
.10317 .37411 5.196 -3 Mabsadd L
.10317 .37411 0 6 Mabsadd L closepath F
.14286 .42373 0 6 Mabsadd m
.14286 .42373 -5.196 -3 Mabsadd L
.14286 .42373 5.196 -3 Mabsadd L
.14286 .42373 0 6 Mabsadd L closepath F
.18254 .46181 0 6 Mabsadd m
.18254 .46181 -5.196 -3 Mabsadd L
.18254 .46181 5.196 -3 Mabsadd L
.18254 .46181 0 6 Mabsadd L closepath F
.22222 .48575 0 6 Mabsadd m
.22222 .48575 -5.196 -3 Mabsadd L
.22222 .48575 5.196 -3 Mabsadd L
.22222 .48575 0 6 Mabsadd L closepath F
.2619 .49391 0 6 Mabsadd m
.2619 .49391 -5.196 -3 Mabsadd L
.2619 .49391 5.196 -3 Mabsadd L
.2619 .49391 0 6 Mabsadd L closepath F
.30159 .48575 0 6 Mabsadd m
.30159 .48575 -5.196 -3 Mabsadd L
.30159 .48575 5.196 -3 Mabsadd L
.30159 .48575 0 6 Mabsadd L closepath F
.34127 .46181 0 6 Mabsadd m
.34127 .46181 -5.196 -3 Mabsadd L
.34127 .46181 5.196 -3 Mabsadd L
.34127 .46181 0 6 Mabsadd L closepath F
.38095 .42373 0 6 Mabsadd m
.38095 .42373 -5.196 -3 Mabsadd L
.38095 .42373 5.196 -3 Mabsadd L
.38095 .42373 0 6 Mabsadd L closepath F
.42063 .37411 0 6 Mabsadd m
.42063 .37411 -5.196 -3 Mabsadd L
.42063 .37411 5.196 -3 Mabsadd L
.42063 .37411 0 6 Mabsadd L closepath F
.46032 .31632 0 6 Mabsadd m
.46032 .31632 -5.196 -3 Mabsadd L
.46032 .31632 5.196 -3 Mabsadd L
.46032 .31632 0 6 Mabsadd L closepath F
.5 .25431 0 6 Mabsadd m
.5 .25431 -5.196 -3 Mabsadd L
.5 .25431 5.196 -3 Mabsadd L
.5 .25431 0 6 Mabsadd L closepath F
.53968 .1923 0 6 Mabsadd m
.53968 .1923 -5.196 -3 Mabsadd L
.53968 .1923 5.196 -3 Mabsadd L
.53968 .1923 0 6 Mabsadd L closepath F
.57937 .13451 0 6 Mabsadd m
.57937 .13451 -5.196 -3 Mabsadd L
.57937 .13451 5.196 -3 Mabsadd L
.57937 .13451 0 6 Mabsadd L closepath F
.61905 .08489 0 6 Mabsadd m
.61905 .08489 -5.196 -3 Mabsadd L
.61905 .08489 5.196 -3 Mabsadd L
.61905 .08489 0 6 Mabsadd L closepath F
.65873 .04682 0 6 Mabsadd m
.65873 .04682 -5.196 -3 Mabsadd L
.65873 .04682 5.196 -3 Mabsadd L
.65873 .04682 0 6 Mabsadd L closepath F
.69841 .02288 0 6 Mabsadd m
.69841 .02288 -5.196 -3 Mabsadd L
.69841 .02288 5.196 -3 Mabsadd L
.69841 .02288 0 6 Mabsadd L closepath F
.7381 .01472 0 6 Mabsadd m
.7381 .01472 -5.196 -3 Mabsadd L
.7381 .01472 5.196 -3 Mabsadd L
.7381 .01472 0 6 Mabsadd L closepath F
.77778 .02288 0 6 Mabsadd m
.77778 .02288 -5.196 -3 Mabsadd L
.77778 .02288 5.196 -3 Mabsadd L
.77778 .02288 0 6 Mabsadd L closepath F
.81746 .04682 0 6 Mabsadd m
.81746 .04682 -5.196 -3 Mabsadd L
.81746 .04682 5.196 -3 Mabsadd L
.81746 .04682 0 6 Mabsadd L closepath F
.85714 .08489 0 6 Mabsadd m
.85714 .08489 -5.196 -3 Mabsadd L
.85714 .08489 5.196 -3 Mabsadd L
.85714 .08489 0 6 Mabsadd L closepath F
.89683 .13451 0 6 Mabsadd m
.89683 .13451 -5.196 -3 Mabsadd L
.89683 .13451 5.196 -3 Mabsadd L
.89683 .13451 0 6 Mabsadd L closepath F
.93651 .1923 0 6 Mabsadd m
.93651 .1923 -5.196 -3 Mabsadd L
.93651 .1923 5.196 -3 Mabsadd L
.93651 .1923 0 6 Mabsadd L closepath F
.97619 .25431 0 6 Mabsadd m
.97619 .25431 -5.196 -3 Mabsadd L
.97619 .25431 5.196 -3 Mabsadd L
.97619 .25431 0 6 Mabsadd L closepath F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{432, 266.938},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:80001T2000`400?l00000o`00003ooooooooo
oooooh[ooooo003oooooooooooooR_ooool00?oooooooooooon:ooooo`006Oooool00ol0003ooooo
ooooo`3oooooooooooooK_ooool001Wooooo00?o0000ooooooooool0ooooooooooooofkooooo000I
ooooo`03o`000?oooooooooo0?oooooooooooom^ooooo`006Oooool00ol0003oooooooooo`3ooooo
ooooooooK_ooool001Wooooo00?o0000ooooooooool0ooooooooooooofkooooo000Iooooo`03o`00
0?oooooooooo0?oooooooooooom^ooooo`006Oooool00ol0003oooooooooo`3ooooookgooooo4?l0
o`2Pooooo`006Oooool00ol0003oooooooooo`3ooooookkooooo3ol0o`2Pooooo`006Oooool00ol0
003oooooooooo`3ooooookkooooo3_l0o`2Qooooo`006Oooool00ol0003oooooooooo`3ooooookoo
oooo3Ol0o`2Qooooo`006Oooool4o`000?oooooo_oooool;o`3o0:;ooooo000Iooooo`03o`000?oo
oooooooo0?ooooooY?ooool?o`3o00gooooo2_l0o`0<oooooa3o0?l0Qoooool001Wooooo00?o0000
ooooooooool0oooooonUooooo`ko0?l03_ooool9o`3o00gooooo3ol0o`27ooooo`006Oooool00ol0
003oooooooooo`3oooooojGooooo3Ol0o`0?ooooo`So0?l03_ooool>o`3o08Sooooo000Iooooo`03
o`000?oooooooooo0?ooooooY_ooool<o`3o013ooooo1ol0o`0?ooooo`go0?l0R?ooool001Wooooo
00?o0000ooooooooool0oooooonWooooo`[o0?l04Oooool6o`3o017ooooo2ol0o`29ooooo`006Ooo
ool00ol0003oooooooooo`3oooooojOooooo2_l0o`0Booooo`Go0?l04Oooool:o`3o08[ooooo000I
ooooo`03o`000?oooooooooo0?ooooooZ?ooool8o`3o01Cooooo0ol0o`0Cooooo`Wo0?l0R_ooool0
01Wooooo00?o0000ooooooooool0oooooonXooooo`So0?l05?ooool2o`3o01Cooooo2?l0o`2;oooo
o`006Oooool00ol0003oooooooooo`3oooooojWooooo1_l0o`0Fooooo`03o`3o0?oooooooooo01?o
oooo1ol0o`2;ooooo`006Oooool00ol0003oooooooooo`3oooooojWooooo1_l0o`0/ooooo`Ko0?l0
S?ooool001Wooooo00?o0000ooooooooool0oooooonZooooo`Co0?l0;_ooool5o`3o08cooooo000I
ooooo`03o`000?oooooooooo0?ooooooZoooool3o`3o02oooooo0ol0o`2=ooooo`006Oooool00ol0
003oooooooooo`3ooooooj_ooooo0_l0o`0`ooooo`;o0?l0S_ooool001Wooooo00?o0000oooooooo
ool0oooooon/ooooo`03o`3o0?oooooooooo02oooooo00?o0?l0ooooooooool0S?ooool001Wooooo
1?l0003oooooooooooooKOooool001Wooooo00?o0000ooooooooool0ooooooooooooofkooooo000I
ooooo`03o`000?oooooooooo0?ooooooRoooool?o`3o05Kooooo3ol0o`1^ooooo`006Oooool00ol0
003oooooooooo`3oooooohcooooo3_l0o`1Gooooo`ko0?l0K_ooool001Wooooo00?o0000oooooooo
ool0oooooon<ooooo`go0?l0F?ooool=o`3o06oooooo000Iooooo`03o`000?oooooooooo0?oooooo
SOooool;o`3o05[ooooo2ol0o`1`ooooo`006Oooool00ol0003oooooooooo`3oooooohgooooo2ol0
o`1Jooooo`_o0?l0L?ooool001Wooooo00?o0000ooooooooool0oooooon>ooooo`Wo0?l0G?ooool9
o`3o077ooooo000Iooooo`03o`000?oooooooooo0?ooooooSoooool8o`3o05gooooo2?l0o`1aoooo
o`006Oooool00ol0003oooooooooo`3oooooohoooooo1ol0o`1Nooooo`Oo0?l0L_ooool001Wooooo
00?o0000ooooooooool0oooooon@ooooo`Go0?l0H?ooool5o`3o07?ooooo000Iooooo`03o`000?oo
oooooooo0?ooooooT?ooool5o`3o063ooooo1Ol0o`1cooooo`006Oooool00ol0003oooooooooo`3o
oooooi7ooooo0ol0o`1Rooooo`?o0?l0M?ooool000gooooo0_l000000ol@413oooooooooo`07oooo
o`03o`000?oooooooooo0?ooooooTOooool3o`3o06;ooooo0ol0o`1dooooo`003_ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo0?ooooooT_ooool00ol0o`3oooooooooo`1Rooooo`03
o`3o0?oooooooooo07?ooooo000:ooooo`Ko00002Oooool5o`000?oooooooooooom/ooooo`0000?o
ooooo`000?l000001Ol00002ooooo`05ofIVI_nYZJWoooooooooool000002_ooool00ol0003ooooo
ooooo`3oooooooooooooK_ooool000[ooooo00Gok^k^ob4Q8Oo^k^koooooo`00000:ooooo`03o`00
0?oooooooooo0?oooooooooooom^ooooo`002oooool01?nYZJWoIVIVooooool0000:ooooo`03o`00
0?oooooooooo0?oooooooooooom^ooooo`003?ooool00om4A4Coc<c<o`00000:ooooo`03o`000?oo
oooooooo0?oooooooooooom^ooooo`003?ooool00ooMgMgoA4A4o`00000:ooooo`03o`000?oooooo
oooo0?oooooooooooom^ooooo`003Oooool00on7QhOo0000ooooo`09ooooo`03o`000?oooooooooo
0?oooooooooooom^ooooo`006Oooool00ol0003oooooooooo`3oooooooooooooK_ooool001Wooooo
00?o0000ooooooooool0ooooooooooooofkooooo000Iooooo`03o`000?oooooooooo0?oooooooooo
oom^ooooo`006Oooool00ol0003oooooooooo`3oooooooooooooK_ooool001Wooooo00?o0000oooo
ooooool0oooooomaoooooa3o0?l0R?ooool?o`3o05Gooooo000Iooooo`03o`000?oooooooooo0?oo
ooooL_ooool?o`3o08Wooooo3_l0o`1Eooooo`006Oooool00ol0003oooooooooo`3oooooog?ooooo
3Ol0o`2;ooooo`co0?l0E_ooool001Wooooo00?o0000ooooooooool0oooooomcooooo`co0?l0S?oo
ool<o`3o05Kooooo000Iooooo`Co0000oooooomcooooo`_o0?l0SOooool:o`3o05Oooooo000Ioooo
o`03o`000?oooooooooo0?ooooooM?ooool:o`3o08kooooo2_l0o`1Gooooo`006Oooool00ol0003o
ooooooooo`3oooooogGooooo2Ol0o`2?ooooo`So0?l0F?ooool001Wooooo00?o0000ooooooooool0
oooooomfooooo`Oo0?l0TOooool6o`3o05Wooooo000Iooooo`03o`000?oooooooooo0?ooooooM_oo
ool6o`3o09;ooooo1_l0o`1Iooooo`006Oooool00ol0003oooooooooo`3oooooogOooooo1Ol0o`2C
ooooo`Co0?l0F_ooool001Wooooo00?o0000ooooooooool0oooooomgooooo`Co0?l0U?ooool4o`3o
05[ooooo000Iooooo`03o`000?oooooooooo0?ooooooN?ooool3o`3o09Gooooo0_l0o`1Kooooo`00
6Oooool00ol0003oooooooooo`3oooooogWooooo00?o0?l0ooooooooool0UOooool00ol0o`3ooooo
ooooo`1Iooooo`006Oooool00ol0003oooooooooo`3oooooooooooooK_ooool001Wooooo00?o0000
ooooooooool0ooooooooooooofkooooo000Iooooo`03o`000?oooooooooo0?oooooooooooom^oooo
o`006Oooool00ol0003oooooooooo`3oooooooooooooK_ooool001Wooooo00?o0000ooooooooool0
ooooooooooooofkooooo000Iooooo`03o`000?oooooooooo0?oooooooooooom^ooooo`006Oooool0
0ol0003oooooooooo`3oooooooooooooK_ooool001Wooooo1?l0003oooooooooooooKOooool001Wo
oooo00?o0000ooooooooool0ooooooooooooofkooooo000Iooooo`03o`000?oooooooooo0?oooooo
oooooom^ooooo`006Oooool00ol0003oooooooooo`3oooooooooooooK_ooool001Wooooo00?o0000
ooooooooool0ooooooooooooofkooooo000Iooooo`03o`000?oooooooooo0?oooooooooooom^oooo
o`006Oooool00ol0003oooooooooo`3oooooooooooooK_ooool001Wooooo00?o0000ooooooooool0
ooooooooooooofkooooo000Iooooo`03o`000?oooooooooo0?oooooooooooom^ooooo`006Oooool0
0ol0003oooooooooo`3oooooooooooooK_ooool001Wooooo00?o0000ooooooooool0oooooooooooo
ofkooooo000Iooooo`03o`000?oooooooooo0?ooooooF?ooool@o`3o0;[ooooo4?l0o`0kooooo`00
6Oooool00ol0003oooooooooo`3ooooooeWooooo3ol0o`2kooooo`oo0?l0>oooool001Wooooo00?o
0000ooooooooool0oooooomIooooo`ko0?l0_?ooool>o`3o03cooooo000Iooooo`03o`000?oooooo
oooo0?ooooooF_ooool=o`3o0;gooooo3Ol0o`0looooo`006Oooool4o`000?ooooooF_ooool;o`3o
0;oooooo2ol0o`0mooooo`006Oooool00ol0003oooooooooo`3ooooooe_ooooo2_l0o`30ooooo`[o
0?l0?_ooool001Wooooo00?o0000ooooooooool0oooooomLooooo`Wo0?l0`Oooool9o`3o03kooooo
000Iooooo`03o`000?oooooooooo0?ooooooG?ooool8o`3o0<;ooooo2?l0o`0oooooo`006Oooool0
0ol0003oooooooooo`3ooooooegooooo1ol0o`33ooooo`Oo0?l0?oooool001Wooooo00?o0000oooo
ooooool0oooooomMooooo`Ko0?l0a?ooool6o`3o043ooooo000Iooooo`03o`000?oooooooooo0?oo
ooooG_ooool5o`3o0<Gooooo1Ol0o`10ooooo`006Oooool00ol0003oooooooooo`3ooooooeoooooo
0ol0o`37ooooo`?o0?l0@Oooool001Wooooo00?o0000ooooooooool0oooooomOooooo`;o0?l0b?oo
ool2o`3o04;ooooo000Iooooo`03o`000?oooooooooo0?ooooooH?ooool00ol0o`3oooooooooo`37
ooooo`03o`3o0?oooooooooo043ooooo000Iooooo`03o`000?oooooooooo0?oooooooooooom^oooo
o`006Oooool00ol0003oooooooooo`3oooooooooooooK_ooool001Wooooo00?o0000ooooooooool0
ooooooooooooofkooooo000:ooooo`Ko00002Oooool00ol0003oooooooooo`3oooooooooooooK_oo
ool000[ooooo00?oV9RHo`000?o<c<`00_ooool00ol@413oooooooooo`07ooooo`03o`000?oooooo
oooo0?oooooooooooom^ooooo`002oooool00onHV9So0000olc<c00;ooooo`Go0000oooooooooooo
ofcooooo00000ooooooo0000o`000005o`0000Cooooo00?oZJVYoa0@4?o<c<`02_ooool00ol0003o
ooooooooo`3oooooooooooooK_ooool000gooooo00?oc<c<oa0@4?o<c<`02Oooool00ol0003ooooo
ooooo`3oooooooooooooK_ooool000kooooo00?oZJVYoc8b<_ooool02?ooool00ol0003ooooooooo
o`3oooooooooooooK_ooool000oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`3o
ooooooooooooK_ooool000[ooooo00Ko0000ohN7Qoo^k^koooooogMgMolb<S89ooooo`03o`000?oo
oooooooo0?oooooooooooom^ooooo`002_ooool01_nYZJWo<S8bo`000?l0003oEEEEonk^kPWooooo
00?o0000ooooooooool0ooooooooooooofkooooo000Iooooo`03o`000?oooooooooo0?oooooooooo
oom^ooooo`006Oooool00ol0003oooooooooo`3oooooooooooooK_ooool001Wooooo00?o0000oooo
ooooool0ooooooooooooofkooooo000Iooooo`03o`000?oooooooooo0?oooooooooooom^ooooo`00
6Oooool00ol0003oooooooooo`3oooooooooooooK_ooool001Wooooo00?o0000ooooooooool0oooo
ooooooooofkooooo000Iooooo`03o`000?oooooooooo0?oooooooooooom^ooooo`006Oooool00ol0
003oooooooooo`3oooooooooooooK_ooool001Wooooo1?l0003oooooooooooooKOooool001Wooooo
00?o0000ooooooooool0ooooooooooooofkooooo000Iooooo`03o`000?oooooooooo0?oooooooooo
oom^ooooo`006Oooool00ol0003oooooooooo`3oooooocoooooo3ol0o`3]oooooa3o0?l08_ooool0
01Wooooo00?o0000ooooooooool0oooooom0ooooo`ko0?l0k_ooool?o`3o02;ooooo000Iooooo`03
o`000?oooooooooo0?oooooo@?ooool=o`3o0>oooooo3_l0o`0Sooooo`006Oooool00ol0003ooooo
ooooo`3ooooood7ooooo3?l0o`3`ooooo`go0?l08oooool001Wooooo00?o0000ooooooooool0oooo
oom2ooooo`[o0?l0l_ooool;o`3o02Cooooo000Iooooo`03o`000?oooooooooo0?oooooo@_ooool:
o`3o0?;ooooo2_l0o`0Uooooo`006Oooool00ol0003oooooooooo`3ooooood?ooooo2?l0o`3doooo
o`Wo0?l09Oooool001Wooooo00?o0000ooooooooool0oooooom3ooooo`So0?l0m?ooool8o`3o02Ko
oooo000Iooooo`03o`000?oooooooooo0?ooooooA?ooool6o`3o0?Kooooo1ol0o`0Vooooo`006Ooo
ool00ol0003oooooooooo`3oooooodCooooo1_l0o`3fooooo`Ko0?l09oooool001Wooooo00?o0000
ooooooooool0oooooom5ooooo`Co0?l0n?ooool5o`3o02Oooooo000Iooooo`03o`000?oooooooooo
0?ooooooA_ooool3o`3o0?Wooooo0ol0o`0Xooooo`006Oooool00ol0003oooooooooo`3oooooodKo
oooo0_l0o`3jooooo`;o0?l0:Oooool001Wooooo1?l0003oooooodKooooo00?o0?l0ooooooooool0
nOooool00ol0o`3oooooooooo`0Wooooo`006Oooool00ol0003oooooooooo`3oooooooooooooK_oo
ool001Wooooo00?o0000ooooooooool0ooooooooooooofkooooo000Iooooo`03o`000?oooooooooo
0?oooooooooooom^ooooo`006Oooool00ol0003oooooooooo`3oooooooooooooK_ooool001Wooooo
00?o0000ooooooooool0ooooooooooooofkooooo000Iooooo`03o`000?oooooooooo0?oooooooooo
oom^ooooo`006Oooool00ol0003oooooooooo`3oooooooooooooK_ooool001Wooooo00?o0000oooo
ooooool0ooooooooooooofkooooo000Iooooo`03o`000?oooooooooo0?oooooooooooom^ooooo`00
6Oooool00ol0003oooooooooo`3oooooooooooooK_ooool001Wooooo00?o0000ooooooooool0oooo
ooooooooofkooooo000Iooooo`03o`000?oooooooooo05_ooooo1?l000000ol@413oooooooooo`1I
ooooo`Ko0000F_ooool01_nYZJWo8B4Qo`000?l0003oEEEEonk^kUkooooo0_l000000ol@413ooooo
ooooo`1Hooooo`06oiRHV?l@413o0000o`000?m4A4Cok^k^Foooool01_o^k^koA4A4o`000?l0003o
EEEEonk^kRWooooo000Iooooo`03o`000?oooooooooo05gooooo00?o0000ooooooooool0Foooool0
0onHV9So0000olc<c002ooooo`03oa0@4?oooooooooo05Sooooo00Ko410@ojVYZOooooooooooogMg
Molb<S9Oooooo`03o`000?oooooooooo05Wooooo00Ko410@ohN7QoooooooooooogMgMom4A4AKoooo
o`06oeEEEOmgMgOooooooooooomgMgOoEEEE:Oooool001Wooooo00?o0000ooooooooool0GOooool0
0ol0003oooooooooo`1Looooo`03oiRHV?l0003oc<c<067ooooo00?o0000ooooooooool0FOooool6
o`0005oooooo00?o0000ooooooooool0FOooool00ol@413oooooooooo`02ooooo`03o`000?oooooo
oooo02Oooooo000Iooooo`Co0000G?ooool00ol0003oooooooooo`1Mooooo`03ojVYZOl@413oc<c<
05oooooo00?oMgMgob4Q8Oooool0F_ooool01OmVIVKoZJVYoooooooooooo000005oooooo00?ok^k^
o`000?ooool0F_ooool00ol0003ok^k^ooooo`02ooooo`03o`000?oooooooooo02Oooooo000Ioooo
o`03o`000?oooooooooo05gooooo00?o0000ooooooooool0G_ooool00oo<c<co410@olc<c01Loooo
o`04ob4Q8Ol0003o0000okZj^U_ooooo00Gok^k^ob4Q8Oo^k^koooooo`00001Kooooo`06oa0@4?nH
V9SooooooooooomgMgOoIVIVFoooool01_l0003oEEEEonk^k_ooooooMgMgoeEEEBWooooo000Ioooo
o`03o`000?oooooooooo05gooooo00?o0000ooooooooool0Goooool00onYZJWo<S8booooo`1Loooo
o`03onk^k_mgMgOo<S8b05cooooo00CoZJVYofIVI_oooooo0000Foooool01Ol0003o8B4Qo`000?l0
003oIVIV05cooooo00Ko8B4QofIVI_l0003o0000oeEEEOo^k^hYooooo`006Oooool00ol0003ooooo
ooooo`1Mooooo`03o`000?oooooooooo063ooooo00?o0000ooooooooool0GOooool00ol0003ooooo
ooooo`1Kooooo`03odA4A?o<c<co000005_ooooo00?o0000ooooooooool0G_ooool00on7QhOoIVIV
ooooo`0/ooooo`006Oooool00ol0003oooooooooo`1Kooooo`03o`000?m4A4Co000005gooooo00Ko
0000ohN7Qoo^k^koooooogMgMolb<S9Jooooo`06ob4Q8On7QhOooooooooooomVIVKo<S8bGOooool0
0ooMgMgoA4A4o`00001Kooooo`03o`000?oooooooooo05oooooo00?o<S8bofIVI_oMgMd0:oooool0
01Wooooo00?o0000ooooooooool0Foooool00oo<c<coEEEEo`00001Mooooo`06ojVYZOlb<S;o0000
o`000?mEEEGok^k^F_ooool01_nj^[[oA4A4o`000?l0003oA4A4onk^kUkooooo00?oQhN7o`000?oo
ool0F_ooool5o`0005kooooo00CoMgMgoa0@4?l0003o8B4Q:Oooool001Wooooo00?o0000oooooooo
ool0ooooooooooooofkooooo000Iooooo`03o`000?oooooooooo0?oooooooooooom^ooooo`006Ooo
ool00ol0003oooooooooo`3oooooooooooooK_ooool001Wooooo00?o0000ooooooooool0oooooooo
ooooofkooooo000Iooooo`03o`000?oooooooooo0?oooooooooooom^ooooo`006Oooool00ol0003o
ooooooooo`3oooooooooooooK_ooool001;ooooo3ol0o`3oooooob7ooooo3ol0o`3oooooob7ooooo
3ol0o`09ooooo`004oooool>o`3o0?oooooo8_ooool>o`3o0?oooooo8_ooool>o`3o00Wooooo000C
ooooo`go0?l0oooooolSooooo`go0?l0oooooolSooooo`go0?l02_ooool000[ooooo2_l0000;o`3o
0?oo00009Ol0000;o`3o0?oo00009Ol0000;o`3o00[o00000Oooool001Cooooo2ol0o`0>ooooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Aooooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0@ooooo`03
o`000?oooooooooo017ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0@ooooo`03
o`000?oooooooooo017ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0@ooooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`05ooooo`_o
0?l000?o0000ooooooooool04?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo013o
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo017o
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo017o
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo013o
oooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo013o
oooo00?o0000ooooooooool02ol0o`06ooooo`03o`000?oooooooooo00;ooooo000Eooooo`Wo0?l0
3oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
4Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0
1_ooool9o`3o0003ooooool0003ooooo017ooooo00?o0000ooooooooool04Oooool00ol0003ooooo
ooooo`0@ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool04?ooool00ol0003ooooo
ooooo`0Aooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool04?ooool00ol0003ooooo
ooooo`0Aooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool04?ooool00ol0003ooooo
ooooo`0@ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool04?ooool00ol0003ooooo
ooooo`0@ooooo`04o`000?ooooooooooooooo`Wo0?l01oooool00ol0003oooooooooo`02ooooo`00
5_ooool8o`3o05cooooo00?o0000ooooooooool0GOooool00ol0003oooooooooo`1Nooooo`03o`00
0?oooooooooo00Oooooo2?l0o`1>ooooo`03o`000?oooooooooo05kooooo00?o0000ooooooooool0
GOooool00ol0003oooooooooo`0Eooooo`So0?l03?ooool001Kooooo1ol0o`1Mooooo`03o`000?oo
oooooooo05gooooo00?o0000ooooooooool0G_ooool00ol0003oooooooooo`07ooooo`Oo0?l0Cooo
ool00ol0003oooooooooo`1Nooooo`03o`000?oooooooooo05gooooo00?o0000ooooooooool05Ooo
ool7o`3o00gooooo000Gooooo`Go0?l0ooooool[ooooo`Go0?l0ooooool[ooooo`Go0?l03_ooool0
01Oooooo1Ol0o`3oooooob_ooooo1Ol0o`3oooooob_ooooo1Ol0o`0>ooooo`006?ooool3o`3o0?oo
oooo;Oooool3o`3o0?oooooo;Oooool3o`3o00oooooo000Hooooo`?o0?l0ooooool]ooooo`?o0?l0
ooooool]ooooo`?o0?l03oooool001Wooooo00?o0?l0ooooooooool0ooooool]ooooo`03o`3o0?oo
oooooooo0?oooooo;Oooool00ol0o`3oooooooooo`0>ooooo`006Oooool00ol0003oooooooooo`3o
ooooooooooooK_ooool001Wooooo00?o0000ooooooooool0ooooooooooooofkooooo000Iooooo`03
o`000?oooooooooo0?oooooooooooom^ooooo`006Oooool00ol0003oooooooooo`3ooooooooooooo
K_ooool001Wooooo00?o0000ooooooooool0ooooooooooooofkooooo000Iooooo`Co0000oooooooo
ooooofgooooo000Iooooo`03o`000?oooooooooo0?oooooooooooom^ooooo`006Oooool00ol0003o
ooooooooo`3oooooooooooooK_ooool001Wooooo00?o0000ooooooooool0ooooooooooooofkooooo
000Iooooo`03o`000?oooooooooo0?oooooooooooom^ooooo`006Oooool00ol0003oooooooooo`3o
ooooooooooooK_ooool001Wooooo00?o0000ooooooooool0ooooooooooooofkooooo000Iooooo`03
o`000?oooooooooo0?oooooooooooom^ooooo`006Oooool00ol0003oooooooooo`3ooooooooooooo
K_ooool001Wooooo00?o0000ooooooooool0ooooooooooooofkooooo000Cooooo`coo`00oooooooo
ooooof_ooooo000Cooooo`coo`00ooooooooooooof_ooooo000Cooooo`coo`00ooooooooooooof_o
oooo000Cooooo`coo`00ooooooooooooof_ooooo000Cooooo`coo`00ooooooooooooof_ooooo000C
ooooo`coo`00ooooooooooooof_ooooo000Cooooo`goo`00ooooooooooooof[ooooo000Cooooo`co
o`0000Coooooool00?oo003oo`002_ooool<ool00?oooooooooooomAooooo`004oooool<ool000Co
oooo1?oo0006ooooo`coo`00oooooooooooooe7ooooo000Cooooo`coo`002?ooool4ool000;ooooo
3?oo003oooooooooooooDOooool001?ooooo3?oo000<ooooo`koo`00oooooooooooooe7ooooo000C
ooooo`coo`003?ooool?o`3o0>gooooo4?l0o`3ooooooe;ooooo000Iooooo`03o`000?oooooooooo
013ooooo3_l0o`0<ooooo`coo`00e_ooool?o`3o0?ooooooD_ooool001Wooooo00?o0000oooooooo
ool04Oooool<o`3o00?oo`002_ooool<ool00=Oooooo3Ol0o`3ooooooe?ooooo000Iooooo`03o`00
0?oooooooooo017ooooo3?l0o`03ooooo`Goo`001Oooool<ool00=Oooooo3?l0o`3ooooooeCooooo
000Iooooo`03o`000?oooooooooo017ooooo00?oo`00o`3o0?l0o`002?l0o`000ooo003ooooooooo
o`06oooooa7oo`00f?ooool;o`3o0?ooooooE?ooool001Wooooo00?o0000ooooooooool04Oooool0
0ooo003o0?l0o`3o0008o`3o0003ool00?oooooooooo00_ooooo3?oo000=ooooo`coo`00_oooool:
o`3o0?ooooooEOooool001Wooooo00?o0000ooooooooool04Oooool2ool000So0?l00_oo000=oooo
o`coo`003Oooool<ool000gooooo3?oo002Wooooo`Wo0?l0oooooomEooooo`006Oooool00ol0003o
ooooooooo`0Aooooo`?oo`001_l0o`03ool000gooooo4?oo0009ooooo`coo`003Oooool<ool000ko
oooo3?oo000=ooooo`coo`003Oooool<ool005cooooo1ol0o`3ooooooeKooooo000Iooooo`03o`00
0?oooooooooo01Cooooo1_l0o`0@ooooo`coo`001?ooool7ool000;ooooo3?oo000=ooooo`coo`00
3_ooool<ool000gooooo3?oo000=ooooo`coo`003Oooool<ool004?ooooo1_l0o`3ooooooeOooooo
000Iooooo`03o`000?oooooooooo01Gooooo1?l0o`0Aooooo`coo`002oooool>ool000gooooo3?oo
000>ooooo`coo`003Oooool<ool000gooooo3?oo000=ooooo`coo`003_ooool<ool002[ooooo1Ol0
o`3ooooooeOooooo000Iooooo`Co00005?ooool4o`3o017ooooo3?oo000=oooooaCoo`001Oooool<
ool000kooooo3?oo000=ooooo`coo`003Oooool<ool000gooooo3?oo000>ooooo`coo`00:_ooool4
o`3o0?ooooooF?ooool001Wooooo00?o0000ooooooooool05_ooool2o`3o01;ooooo3?oo000=oooo
o`coo`002?oooolIool000Kooooo3?oo000=ooooo`coo`003Oooool<ool000gooooo3?oo000>oooo
o`coo`00:oooool3o`3o0?ooooooF?ooool001Wooooo00?o0000ooooooooool05oooool00ol0o`3o
ooooooooo`0@ooooo`coo`003Oooool<ool000gooooo3?oo0008ooooodcoo`001Oooool<ool000ko
oooo3?oo000=ooooo`coo`004oooool00ol0o`3oooooooooo`3ooooooeOooooo000Iooooo`03o`00
0?oooooooooo04?ooooo3?oo000=ooooo`coo`003_ooool<ool000gooooo3?oo000=ooooo`coo`00
2?oooolIool000Kooooo3?oo000=ooooo`coo`00oooooom]ooooo`006Oooool00ol0003ooooooooo
o`13ooooo`coo`003Oooool<ool000kooooo3?oo000=ooooo`coo`003Oooool<ool000gooooo3?oo
0008oooooa;oo`003Oooool<ool00?ooooooKOooool001Wooooo00?o0000ooooooooool0@oooool<
ool000gooooo3?oo000>ooooo`coo`003Oooool<ool000gooooo3?oo000=ooooo`coo`003_oooolD
ool000Gooooo3?oo003oooooofgooooo000Iooooo`03o`000?oooooooooo04?ooooo3?oo000=oooo
o`coo`003_ooool<ool000gooooo3?oo000=ooooo`coo`003Oooool<ool000kooooo3?oo0008oooo
oa7oo`00oooooom]ooooo`006Oooool00ol0003oooooooooo`1Looooo`coo`003_ooool<ool000go
oooo3?oo000=ooooo`coo`003Oooool<ool000kooooo3?oo000=ooooo`coo`003Oooool<ool00?oo
ooooE?ooool001Wooooo00?o0000ooooooooool0M_ooool<ool000gooooo3?oo000=ooooo`coo`00
3Oooool<ool000kooooo3?oo000=ooooo`ooo`002_ooool<ool00?ooooooE?ooool001Wooooo00?o
0000ooooooooool0`Oooool<ool000kooooo3?oo000=ooooo`coo`000oooool5ool000Gooooo3?oo
003ooooooeCooooo000Iooooo`03o`000?oooooooooo0=_ooooo3?oo000=ooooo`coo`002?oooolA
ool00?ooooooE?ooool001Wooooo00?o0000ooooooooool0m?ooool<ool000gooooo3?oo003ooooo
oeCooooo000:ooooo`Ko00002Oooool00ol0003oooooooooo`3dooooo`coo`003Oooool<ool00?oo
ooooE?ooool000[ooooo00?oV9RHo`000?o<c<`00_ooool00ol@413oooooooooo`07ooooo`03o`00
0?oooooooooo0?Cooooo3?oo000=ooooo`coo`00oooooomDooooo`002oooool00onHV9So0000olc<
c00;ooooo`03o`000?oooooooooo0?oooooo3_ooool@ool000Wooooo3?oo003ooooooc_ooooo000<
ooooo`03ojVYZOl@413oc<c<00[ooooo1Ol0003oooooo`cooooo3?oo0004ooooo`Coo`001Oooool<
ool00?oooooo>oooool000gooooo00?oc<c<oa0@4?o<c<`02Oooool00ol0003oooooooooo`3ooooo
o`kooooo3?oo0008ooooo`?oo`000_ooool<ool00?oooooo>oooool000kooooo00?oZJVYoc8b<_oo
ool02?ooool00ol0003oooooooooo`3oooooo`kooooo3?oo000;ooooo`koo`00oooooolkooooo`00
3oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo0?oooooo3_ooool<ool000gooooo
3?oo003ooooooc_ooooo000:ooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b2Oooool00ol0003o
ooooooooo`3oooooobOooooo3?oo003ooooooc_ooooo000:ooooo`06ojVYZOlb<S;o0000o`000?mE
EEGok^k^2Oooool00ol0003oooooooooo`3oooooobOooooo3?oo003ooooooc_ooooo000Iooooo`03
o`000?oooooooooo0?oooooo9oooool>ool00?oooooo>Oooool001Wooooo00?o0000ooooooooool0
oooooolWooooo`coo`000_ooool3ool00?oooooo=_ooool001Wooooo00?o0000ooooooooool0oooo
oolWooooo`coo`001Oooool3ool000Kooooo3?oo003oooooob7ooooo000Iooooo`03o`000?oooooo
oooo0?oooooo9oooool<ool000Sooooo0ooo0003ooooo`coo`00oooooolQooooo`006Oooool00ol0
003oooooooooo`3oooooobOooooo3?oo000;ooooo`ooo`00oooooolQooooo`006Oooool00ol0003o
ooooooooo`3ooooood7ooooo3?oo003oooooob7ooooo000Iooooo`03o`000?oooooooooo02Sooooo
4?l0o`2joooooa3o0?l0?_ooool<ool00?oooooo8Oooool001Wooooo00?o0000ooooooooool0:Ooo
ool?o`3o0;_ooooo3ol0o`0nooooo`coo`00oooooolQooooo`006Oooool00ol0003oooooooooo`0Z
ooooo`go0?l0_Oooool=o`3o03oooooo3?oo003oooooob7ooooo000Iooooo`Co0000:Oooool<o`3o
0;kooooo3?l0o`10ooooo`goo`00oooooolPooooo`006Oooool00ol0003oooooooooo`0[ooooo`_o
0?l0_oooool;o`3o043ooooo3?oo00000oooooooo`00ool0003ooooooakooooo000Iooooo`03o`00
0?oooooooooo02_ooooo2_l0o`30ooooo`[o0?l0@Oooool<ool000?ooooo0_oo003ooooooacooooo
000Iooooo`03o`000?oooooooooo02cooooo2Ol0o`31ooooo`Wo0?l0@Oooool<ool000Gooooo0ooo
003ooooooaWooooo000Iooooo`03o`000?oooooooooo02gooooo1ol0o`33ooooo`Oo0?l0@_ooool<
ool000Sooooo0_oo0003ooooo`coo`00ooooool8ooooo`006Oooool00ol0003oooooooooo`0]oooo
o`Ko0?l0a?ooool6o`3o05Wooooo0_oo00000oooooooo`00ool0000:ool00?oooooo2?ooool001Wo
oooo00?o0000ooooooooool0;_ooool5o`3o0<Gooooo1Ol0o`1Kooooo`goo`00ooooool8ooooo`00
6Oooool00ol0003oooooooooo`0^ooooo`Co0?l0a_ooool4o`3o05gooooo3?oo003oooooo`Sooooo
000Iooooo`03o`000?oooooooooo02oooooo0ol0o`37ooooo`?o0?l0GOooool<ool00?oooooo2?oo
ool001Wooooo00?o0000ooooooooool0<?ooool00ol0o`3oooooooooo`37ooooo`03o`3o0?oooooo
oooo05cooooo3?oo003oooooo`Sooooo000Iooooo`03o`000?oooooooooo0?ooooooF_ooool<ool0
0?oooooo2?ooool001Wooooo00?o0000ooooooooool0oooooomJooooo`coo`00ooooool8ooooo`00
6Oooool00ol0003oooooooooo`3ooooooe[ooooo3_oo003oooooo`Kooooo000Iooooo`03o`000?oo
oooooooo0?ooooooF_ooool<ool000;ooooo0_oo003oooooo`Cooooo000Iooooo`03o`000?oooooo
oooo0?ooooooF_ooool<ool000Cooooo0_oo003oooooo`;ooooo000Iooooo`Co0000oooooomIoooo
o`coo`001_ooool2ool00?oooooo000Iooooo`03o`000?oooooooooo0?ooooooK_ooool00ooo003o
ooooooooo`3looooo`006Oooool00ol0003oooooooooo`3oooooofoooooo0_oo0002ooooo`coo`00
k_ooool001Wooooo00?o0000ooooooooool0oooooomaooooo`koo`00k_ooool001Wooooo00?o0000
ooooooooool0oooooomcooooo`coo`00k_ooool001Wooooo00?o0000ooooooooool0oooooomcoooo
o`coo`00k_ooool001Wooooo00?o0000ooooooooool0oooooomcooooo`coo`00k_ooool001Wooooo
00?o0000ooooooooool0oooooomcooooo`coo`00k_ooool001Wooooo00?o0000ooooooooool0oooo
oomcooooo`coo`00k_ooool001Wooooo00?o0000ooooooooool0oooooomcooooo`coo`00k_ooool0
01Wooooo00?o0000ooooooooool0oooooomcooooo`goo`00kOooool001Wooooo00?o0000oooooooo
ool0oooooomcooooo`coo`0000?oooooool00?oo0000joooool001Wooooo00?o0000ooooooooool0
oooooomcooooo`coo`000oooool2ool00>Wooooo000Iooooo`03o`000?oooooooooo047ooooo4?l0
o`28ooooo`oo0?l0R_ooool<ool000Gooooo0_oo003Wooooo`006Oooool00ol0003oooooooooo`12
ooooo`oo0?l0ROooool>o`3o09gooooo00?oo`00ooooooooool0i?ooool001Wooooo00?o0000oooo
ooooool0@_ooool>o`3o08[ooooo3Ol0o`2Oooooo`;oo`00i?ooool001Wooooo1?l00012ooooo`go
0?l0Roooool<o`3o0:7ooooo0_oo00000oooooooo`00ool0000:ool00=Gooooo000Iooooo`03o`00
0?oooooooooo04Cooooo2ol0o`2=ooooo`[o0?l0Y?ooool=ool00=Gooooo000Iooooo`03o`000?oo
oooooooo04Cooooo2_l0o`2>ooooo`[o0?l0YOooool<ool00=Gooooo000Iooooo`03o`000?oooooo
oooo04Gooooo2Ol0o`2?ooooo`So0?l0Y_ooool<ool00=Gooooo000Iooooo`03o`000?oooooooooo
04Gooooo2?l0o`2@ooooo`So0?l0Y_ooool<ool00=Gooooo000Iooooo`03o`000?oooooooooo04Ko
oooo1ol0o`2Aooooo`Ko0?l0Yoooool<ool00=Gooooo000Iooooo`03o`000?oooooooooo04Kooooo
1_l0o`2Booooo`Ko0?l0Yoooool<ool00=Gooooo000Iooooo`03o`000?oooooooooo04Oooooo1Ol0
o`2Cooooo`Co0?l0Z?ooool<ool00=Gooooo000Iooooo`03o`000?oooooooooo04Sooooo0ol0o`2E
ooooo`?o0?l0Z?ooool=ool00=Cooooo000Iooooo`03o`000?oooooooooo04Sooooo0_l0o`2Foooo
o`;o0?l0ZOooool<ool00003oooooooo003ooooo0=;ooooo000Iooooo`03o`000?oooooooooo04Wo
oooo00?o0?l0ooooooooool0UOooool00ol0o`3oooooooooo`2Wooooo`coo`000_ooool2ool00=7o
oooo000Iooooo`03o`000?oooooooooo0?ooooooS?ooool<ool000Cooooo0_oo003?ooooo`003Ooo
ool2o`000003oa0@4?oooooooooo00Oooooo00?o0000ooooooooool0oooooonNooooo`03ool00?oo
oooooooo0<cooooo000>ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0oooooonO
ooooo`;oo`00c?ooool000[ooooo1_l00009ooooo`03o`000?oooooooooo0?ooooooXOooool00ooo
003oooooooooo`39ooooo`002_ooool01OmVIVKoZJVYoooooooooooo000000[ooooo1Ol0003ooooo
oj3ooooo0_oo0039ooooo`002_ooool01Oo^k^ko8B4Qonk^k_oooooo000000[ooooo00?o0000oooo
ooooool0oooooonTooooo`koo`00^oooool000_ooooo00CoZJVYofIVI_oooooo00002_ooool00ol0
003oooooooooo`3oooooojKooooo3?oo002kooooo`003?ooool00om4A4Coc<c<o`00000:ooooo`03
o`000?oooooooooo0?ooooooY_ooool<ool00;_ooooo000<ooooo`03omgMgOm4A4Co000000[ooooo
00?o0000ooooooooool0oooooonVooooo`coo`00^oooool000gooooo00?oQhN7o`000?ooool02Ooo
ool00ol0003oooooooooo`3oooooojKooooo3?oo002kooooo`006Oooool00ol0003oooooooooo`3o
ooooojKooooo3?oo002kooooo`006Oooool00ol0003oooooooooo`1Kooooo`oo0?l0E_ooool?o`3o
0=Kooooo3?oo002kooooo`006Oooool00ol0003oooooooooo`1Looooo`ko0?l0Eoooool>o`3o0=Ko
oooo3?oo002kooooo`006Oooool00ol0003oooooooooo`1Looooo`go0?l0F?ooool=o`3o0=Oooooo
3?oo002kooooo`006Oooool00ol0003oooooooooo`1Mooooo`_o0?l0F_ooool;o`3o0=Sooooo3_oo
002iooooo`006Oooool00ol0003oooooooooo`1Mooooo`_o0?l0F_ooool;o`3o0=Sooooo3?oo0002
ooooo`;oo`00]oooool001Wooooo00?o0000ooooooooool0G_ooool9o`3o05cooooo2Ol0o`3Ioooo
o`coo`001?ooool00ooo003oooooooooo`2dooooo`006Oooool00ol0003oooooooooo`1Oooooo`So
0?l0GOooool8o`3o0>[ooooo0_oo002dooooo`006Oooool00ol0003oooooooooo`1Oooooo`Oo0?l0
G_ooool7o`3o0>gooooo00?oo`00ooooooooool0/Oooool001Wooooo1?l0001Oooooo`Go0?l0H?oo
ool5o`3o0>oooooo0_oo002aooooo`006Oooool00ol0003oooooooooo`1Pooooo`Go0?l0H?ooool5
o`3o0?7ooooo00?oo`00ooooooooool0[_ooool001Wooooo00?o0000ooooooooool0HOooool3o`3o
06;ooooo0ol0o`3cooooo`koo`00X_ooool001Wooooo00?o0000ooooooooool0HOooool3o`3o06;o
oooo0ol0o`3eooooo`coo`00X_ooool001Wooooo00?o0000ooooooooool0H_ooool00ol0o`3ooooo
ooooo`1Rooooo`03o`3o0?oooooooooo0?Cooooo3?oo002Rooooo`006Oooool00ol0003ooooooooo
o`3ooooookoooooo3?oo002Rooooo`006Oooool00ol0003oooooooooo`3ooooookoooooo3?oo002R
ooooo`006Oooool00ol0003oooooooooo`1dooooo`oo0?l08oooool@o`3o0?oooooo2Oooool<ool0
0:;ooooo000Iooooo`03o`000?oooooooooo07Gooooo3_l0o`0Tooooo`oo0?l0ooooool9ooooo`co
o`00X_ooool001Wooooo00?o0000ooooooooool0M_ooool<o`3o02Kooooo3Ol0o`3oooooo`[ooooo
3?oo002Rooooo`006Oooool00ol0003oooooooooo`1fooooo`co0?l09_ooool<o`3o0?oooooo2ooo
ool<ool00:;ooooo000Iooooo`03o`000?oooooooooo07Oooooo2_l0o`0Xooooo`_o0?l0ooooool;
ooooo`koo`00X?ooool001Wooooo00?o0000ooooooooool0Moooool:o`3o00cooooo4?l0o`0<oooo
o`[o0?l0ooooool<ooooo`coo`000_ooool2ool009kooooo000Iooooo`03o`000?oooooooooo07So
oooo2?l0o`0>ooooo`oo0?l03Oooool9o`3o0?oooooo3?ooool<ool000Cooooo00?oo`00oooooooo
ool0Voooool001Wooooo00?o0000ooooooooool0NOooool6o`3o013ooooo3Ol0o`0?ooooo`Oo0?l0
oooooolNooooo`;oo`00Voooool001Wooooo1?l0001hooooo`Ko0?l04?ooool<o`3o013ooooo1_l0
o`3oooooob7ooooo00?oo`00ooooooooool0V?ooool001Wooooo00?o0000ooooooooool0N_ooool4
o`3o01;ooooo2ol0o`0Aooooo`Go0?l0oooooolRooooo`;oo`00V?ooool001Wooooo00?o0000oooo
ooooool0N_ooool4o`3o01;ooooo2_l0o`0Booooo`Co0?l0oooooolUooooo`03ool00?oooooooooo
09Gooooo000Iooooo`03o`000?oooooooooo07_ooooo0_l0o`0Dooooo`Wo0?l04oooool3o`3o0?oo
oooo9_ooool>ool008Wooooo000Iooooo`03o`000?oooooooooo07cooooo00?o0?l0ooooooooool0
4oooool7o`3o01Gooooo00?o0?l0ooooooooool0oooooolWooooo`coo`00ROooool001Wooooo00?o
0000ooooooooool0T_ooool6o`3o0?oooooo@?ooool<ool008Wooooo000Iooooo`03o`000?oooooo
oooo09?ooooo1Ol0o`3ooooood3ooooo3?oo0029ooooo`006Oooool00ol0003oooooooooo`2Coooo
o`Co0?l0oooooom1ooooo`coo`00ROooool001Wooooo00?o0000ooooooooool0U?ooool3o`3o0?oo
oooo@Oooool<ool008Wooooo000Iooooo`03o`000?oooooooooo09Gooooo00?o0?l0ooooooooool0
oooooom0ooooo`coo`00ROooool001Wooooo00?o0000ooooooooool0oooooooHooooo`coo`00ROoo
ool001Wooooo00?o0000ooooooooool0oooooooHooooo`goo`00R?ooool001Wooooo00?o0000oooo
ooooool0oooooooHooooo`coo`0000?oooooool00?oo0000Q_ooool001Wooooo00?o0000oooooooo
ool0oooooooHooooo`coo`000oooool00ooo003oooooooooo`23ooooo`006Oooool00ol0003ooooo
ooooo`3oooooomSooooo3?oo0004ooooo`;oo`00Poooool001Wooooo00?o0000ooooooooool0oooo
oooZooooo`;oo`00POooool001Wooooo1?l0003oooooon_ooooo00?oo`00ooooooooool0O_ooool0
01Wooooo00?o0000ooooooooool0ooooooo]ooooo`;oo`00O_ooool001Wooooo00?o0000oooooooo
ool0ooooooo_ooooo`koo`00L?ooool001Wooooo00?o0000ooooooooool0oooooooaooooo`coo`00
L?ooool001Wooooo00?o0000ooooooooool0oooooooaooooo`coo`00L?ooool001Wooooo00?o0000
ooooooooool0oooooooaooooo`coo`00L?ooool001Wooooo00?o0000ooooooooool0oooooooaoooo
o`coo`00L?ooool001Wooooo00?o0000ooooooooool0oooooooaooooo`coo`00L?ooool001Wooooo
00?o0000ooooooooool0oooooooaooooo`coo`00L?ooool001Wooooo00?o0000ooooooooool0oooo
oooaooooo`coo`00L?ooool001Wooooo00?o0000ooooooooool0oooooooaooooo`koo`00K_ooool0
01Wooooo00?o0000ooooooooool0oooooooaooooo`coo`000_ooool00ooo003oooooooooo`1[oooo
o`002_ooool01_o^k^koA4A4o`000?l0003oEEEEonk^kPWooooo00?o0000ooooooooool0oooooooa
ooooo`coo`000oooool2ool006_ooooo000:ooooo`06oeEEEOmgMgOooooooooooomgMgOoEEEE2Ooo
ool00ol0003oooooooooo`3ooooooo7ooooo3?oo0005ooooo`;oo`00JOooool000[ooooo00?o410@
ooooooooool00_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo0?ooooooooooool5
ooooo`;oo`00Ioooool000[ooooo00?o0000onk^k_ooool00_ooool00ol0003oooooooooo`07oooo
o`Go0000ooooooooooooo`Gooooo0_oo001Uooooo`002_ooool01_l0003oEEEEonk^k_ooooooMgMg
oeEEE@Wooooo00?o0000ooooooooool0ooooooooooooo`Wooooo0_oo00000oooooooo`00ool0000:
ool005Kooooo000:ooooo`06ob4Q8OmVIVKo0000o`000?mEEEGok^k^2Oooool00ol0003ooooooooo
o`3ooooooooooooo2oooool=ool005Kooooo000:ooooo`03ohN7QomVIVKooooo00cooooo00?o0000
ooooooooool0ooooooooooooo`cooooo3?oo001Fooooo`002oooool00olb<S;oIVIVomgMg@0;oooo
o`03o`000?oooooooooo0?ooooooooooool<ooooo`coo`00E_ooool000cooooo00CoMgMgoa0@4?l0
003o8B4Q2Oooool00ol0003oooooooooo`3ooooooooooooo3?ooool<ool005Kooooo000Iooooo`03
o`000?oooooooooo0?ooooooooooool<ooooo`coo`00E_ooool001Wooooo00?o0000ooooooooool0
ooooooooooooo`cooooo3?oo001Fooooo`006Oooool00ol0003oooooooooo`3ooooooooooooo3?oo
ool<ool005Kooooo000Iooooo`03o`000?oooooooooo0?ooooooooooool<ooooo`koo`00E?ooool0
01Wooooo00?o0000ooooooooool0ooooooooooooo`cooooo3?oo0002ooooo`;oo`00D_ooool001Wo
oooo00?o0000ooooooooool0ooooooooooooo`cooooo3?oo0004ooooo`;oo`00D?ooool001Wooooo
00?o0000ooooooooool0ooooooooooooo`cooooo3?oo0006ooooo`;oo`00C_ooool001Wooooo00?o
0000ooooooooool0ooooooooooooob3ooooo00?oo`00ooooooooool0Boooool001Wooooo00?o0000
ooooooooool0ooooooooooooob7ooooo0_oo0002ooooo`coo`00?Oooool001Wooooo1?l0003ooooo
oooooooo8_ooool>ool003gooooo000Iooooo`03o`000?oooooooooo0?oooooooooooolUooooo`co
o`00?Oooool001Wooooo00?o0000ooooooooool0ooooooooooooobGooooo3?oo000mooooo`006Ooo
ool00ol0003oooooooooo`3ooooooooooooo9Oooool<ool003gooooo000Iooooo`03o`000?oooooo
oooo0?oooooooooooolUooooo`coo`00?Oooool001Wooooo00?o0000ooooooooool0oooooooooooo
obGooooo3?oo000mooooo`006Oooool00ol0003oooooooooo`3ooooooooooooo9Oooool=ool003co
oooo000Iooooo`03o`000?oooooooooo0?oooooooooooolUooooo`coo`0000?oooooool00?oo0000
>_ooool001Wooooo00?o0000ooooooooool0ooooooooooooobGooooo3?oo0003ooooo`;oo`00>?oo
ool001Wooooo00?o0000ooooooooool0ooooooooooooobGooooo3?oo0005ooooo`?oo`00=Oooool0
01Wooooo00?o0000ooooooooool0ooooooooooooobGooooo3?oo0008ooooo`;oo`000oooool<ool0
02Cooooo000Iooooo`03o`000?oooooooooo0?oooooooooooolkooooo`;oo`0000?oooooool00?oo
00002_oo000Tooooo`006Oooool00ol0003oooooooooo`3ooooooooooooo?Oooool=ool002Cooooo
000Iooooo`03o`000?oooooooooo0?oooooooooooolnooooo`coo`009?ooool001Wooooo00?o0000
ooooooooool0ooooooooooooockooooo3?oo000Tooooo`006Oooool4o`000?oooooooooooolmoooo
o`coo`009?ooool001Wooooo00?o0000ooooooooool0ooooooooooooockooooo3?oo000Tooooo`00
6Oooool00ol0003oooooooooo`3ooooooooooooo?_ooool>ool002;ooooo000Iooooo`03o`000?oo
oooooooo0?oooooooooooolnooooo`coo`000_ooool3ool001oooooo000Iooooo`03o`000?oooooo
oooo0?oooooooooooolnooooo`coo`001Oooool3ool000Gooooo3?oo000;ooooo`006Oooool00ol0
003oooooooooo`3ooooooooooooo?_ooool<ool000Sooooo0_oo0003ooooo`coo`002oooool001Wo
oooo00?o0000ooooooooool0ooooooooooooockooooo3?oo000:ooooo`ooo`002oooool001Wooooo
00?o0000ooooooooool0oooooooooooooeOooooo3?oo000;ooooo`006Oooool00ol0003ooooooooo
o`3oooooooooooooEoooool<ool000_ooooo000Iooooo`03o`000?oooooooooo0?oooooooooooomG
ooooo`coo`002oooool001Wooooo00?o0000ooooooooool0oooooooooooooeOooooo3?oo000;oooo
o`006Oooool00ol0003oooooooooo`3oooooooooooooEoooool<ool000_ooooo000Iooooo`03o`00
0?oooooooooo0?oooooooooooomGooooo`coo`002oooool001Wooooo00?o0000ooooooooool0oooo
oooooooooeOooooo3?oo000;ooooo`006Oooool00ol0003oooooooooo`3oooooooooooooEoooool<
ool000_ooooo000Iooooo`03o`000?oooooooooo0?oooooooooooomGooooo`coo`002oooool001Wo
oooo1?l0003oooooooooooooKOooool001Wooooo00?o0000ooooooooool0ooooooooooooofkooooo
000Iooooo`03o`000?oooooooooo0?oooooooooooom^ooooo`00oooooooooooooh[ooooo003ooooo
ooooooooR_ooool00?oooooooooooon:ooooo`00\
\>"],
  ImageRangeCache->{{{84.4375, 385.813}, {304.25, 118.438}} -> {-2.14943, \
2.93958, 0.0155848, 0.0492969}},
  CellTags->"M50.3.6"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.3.6"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

Exercise 4\
\>", "Section"],

Cell[TextData[{
  "Evaluate the following two inputs to define values for ",
  StyleBox["list1", "MR"],
  " and ",
  StyleBox["list2.", "MR"],
  " Use the ",
  StyleBox["MultipleListPlot", "MR"],
  " function in the ",
  StyleBox["Graphics`MultipleListPlot`", "MR"],
  " package to plot these data."
}], "Exercise"],

Cell[BoxData[
    \(\(list1 = Table[{x, Sin[2\ Pi\ x]}, {x, 0, 1, 0.1}];\)\)], "Input"],

Cell[BoxData[
    \(\(list2 = Table[{x, Cos[2\ Pi\ x]}, {x, 0, 1, 0.1}];\)\)], "Input"],

Cell[BoxData[
    \(<< Graphics`MultipleListPlot`\)], "Input"],

Cell[TextData[{
  "Include ",
  StyleBox["PlotJoined\[ThinSpace]\[Rule]\[ThinSpace]True", "MR"],
  " in your input to ",
  StyleBox["MultipleListPlot", "MR"],
  " so that lines are drawn to connect the points."
}], "Exercise"],

Cell[TextData[{
  "Evaluate the following input to produce a plot in which the ",
  StyleBox["FrameTicks", "MR"],
  " option has been used to specify explicit positions and labels for the \
tick marks across the bottom of the plot."
}], "Exercise"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{Sin[x], Cos[x]}, {x, 0, 
        3  Pi}, \[IndentingNewLine]PlotLabel \[Rule] "\<Cos[x] and Sin[x]\>", \
\[IndentingNewLine]Frame \[Rule] 
        True, \[IndentingNewLine]FrameLabel \[Rule] {x, 
          y}, \[IndentingNewLine]PlotStyle \[Rule] {Dashing[{0.02}], {}}, \
\[IndentingNewLine]FrameTicks \[Rule] {{{0, 0}, {\[Pi], \[Pi]}, {2  \[Pi], 
              2  \[Pi]}, {3  \[Pi], 3  \[Pi]}}, Automatic, None, 
          None}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.101051 0.309017 0.294302 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.34127 -0.0125 -5 -12.5625 ]
[.34127 -0.0125 5 0 ]
[.65873 -0.0125 -9.3125 -12.5625 ]
[.65873 -0.0125 9.3125 0 ]
[.97619 -0.0125 -9.3125 -12.5625 ]
[.97619 -0.0125 9.3125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9 -21.5625 ]
[.5 -0.0125 9 -12.5625 ]
[-0.0125 .01472 -12 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16187 -24 -4.5 ]
[-0.0125 .16187 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .45617 -18 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -33 -9 ]
[-0.01875 .30902 -24 9 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -66 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.65873 0 m
.65873 .00625 L
s
gsave
.65873 -0.0125 -70.3125 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
71.625 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -70.3125 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
71.625 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
s
[(382)] .5 -0.0125 0 -12.5625 Mabsadd 0 1 Mshowa
0 .01472 m
.00625 .01472 L
s
[(-1)] -0.0125 .01472 1 0 Mshowa
0 .16187 m
.00625 .16187 L
s
[(-0.5)] -0.0125 .16187 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .45617 m
.00625 .45617 L
s
[(0.5)] -0.0125 .45617 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .13244 m
.00375 .13244 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
[(930)] -0.01875 .30902 -24 0 Mabsadd 1 0 90 Mrotshowa
0 .61803 m
1 .61803 L
s
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cos) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 12.813 moveto
(@) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 12.813 moveto
(D) show
105.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(and) show
129.000 12.813 moveto
(Sin) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
147.000 12.813 moveto
(@) show
153.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
159.000 12.813 moveto
(D) show
165.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .02 ] 0 setdash
.02381 .30902 m
.06244 .41882 L
.08255 .47063 L
.10458 .51999 L
.12507 .55699 L
.14415 .58234 L
.14918 .58743 L
.15465 .59218 L
.15946 .59568 L
.16457 .59868 L
.16917 .60074 L
.17178 .60165 L
.17423 .60232 L
.17538 .60258 L
.17647 .60279 L
.17746 .60295 L
.17852 .60309 L
.17967 .6032 L
.18073 .60327 L
.182 .60331 L
.18314 .60331 L
.18435 .60327 L
.18547 .6032 L
.1867 .60307 L
.18802 .60289 L
.19071 .60236 L
.19317 .60169 L
.1979 .59992 L
.20239 .59766 L
.21236 .59059 L
.22321 .5798 L
.24299 .55222 L
.26399 .51277 L
.30174 .42122 L
.34195 .30704 L
.38063 .19725 L
.40028 .14675 L
.42177 .09858 L
.44253 .06103 L
.4614 .03593 L
.47149 .02635 L
.47611 .0229 L
.48101 .0199 L
.4835 .01863 L
.48624 .01744 L
.48876 .01653 L
.49106 .01587 L
.49378 .01527 L
.49527 .01504 L
.49596 .01495 L
Mistroke
.49669 .01487 L
.498 .01477 L
.49921 .01472 L
.49996 .01472 L
.50065 .01472 L
.50196 .01477 L
.50313 .01486 L
.50438 .01499 L
.50556 .01516 L
.50663 .01535 L
.50926 .01595 L
.51175 .0167 L
.5167 .01872 L
.52208 .02171 L
.53169 .02906 L
.54056 .03811 L
.55926 .0639 L
.57988 .10198 L
.62014 .19933 L
.65888 .30944 L
.70007 .42608 L
.72063 .47824 L
.73974 .52049 L
.75939 .55604 L
.77791 .58106 L
.78775 .59069 L
.79293 .59469 L
.7984 .5981 L
.80302 .60032 L
.80546 .60125 L
.80809 .60205 L
.8105 .60262 L
.8127 .60299 L
.81375 .60312 L
.81491 .60322 L
.81599 .60329 L
.817 .60332 L
.81818 .60331 L
.81941 .60326 L
.82047 .60319 L
.82163 .60307 L
.82287 .6029 L
.82421 .60266 L
.82661 .60211 L
.82905 .60139 L
.83134 .60055 L
.83564 .59857 L
.84078 .59552 L
.84552 .59204 L
.85624 .58192 L
Mistroke
.87498 .55692 L
.89561 .51961 L
.93591 .42324 L
.97471 .31334 L
.97619 .30902 L
Mfstroke
[ ] 0 setdash
.02381 .60332 m
.02499 .6033 L
.02605 .60325 L
.02729 .60314 L
.02846 .60301 L
.03053 .60267 L
.03279 .60216 L
.03527 .60143 L
.0379 .60046 L
.04262 .59824 L
.04749 .59528 L
.05205 .5919 L
.06244 .58207 L
.07305 .56907 L
.08274 .55467 L
.10458 .51421 L
.14429 .41778 L
.18248 .30919 L
.22313 .19396 L
.26226 .10019 L
.28367 .06125 L
.29348 .04702 L
.30384 .03468 L
.31341 .02583 L
.31884 .02193 L
.32392 .01904 L
.32858 .01703 L
.33079 .0163 L
.33283 .01574 L
.33518 .01525 L
.33642 .01505 L
.33774 .01489 L
.33888 .0148 L
.33995 .01474 L
.34112 .01472 L
.34239 .01473 L
.34365 .0148 L
.34479 .01489 L
.3461 .01505 L
.34735 .01525 L
.34956 .01571 L
.35196 .01636 L
.35741 .01846 L
.36243 .02114 L
.37268 .02882 L
.38353 .04008 L
.4031 .06811 L
.42142 .10253 L
.46024 .19619 L
.50152 .31344 L
Mistroke
.54128 .42592 L
.57952 .51745 L
.59923 .55377 L
.61017 .56999 L
.62022 .58221 L
.63053 .59194 L
.63595 .59587 L
.64167 .59914 L
.64408 .60023 L
.64666 .60122 L
.64888 .60192 L
.6513 .60252 L
.65278 .60281 L
.65414 .60302 L
.65544 .60316 L
.6561 .60322 L
.65683 .60327 L
.65808 .60331 L
.65878 .60332 L
.65942 .60331 L
.66061 .60327 L
.66186 .60318 L
.6631 .60304 L
.66444 .60285 L
.66687 .60236 L
.66924 .60173 L
.67143 .601 L
.67639 .59884 L
.68164 .59579 L
.69039 .58899 L
.70002 .5791 L
.7195 .55168 L
.74041 .5123 L
.78174 .41091 L
.82155 .29711 L
.85985 .18916 L
.87921 .14017 L
.9006 .09329 L
.92083 .05779 L
.93008 .04483 L
.93983 .03356 L
.94888 .0254 L
.95367 .02199 L
.95879 .01907 L
.96122 .01794 L
.96351 .01703 L
.96574 .01629 L
.9678 .01573 L
.96975 .01531 L
.97183 .01499 L
Mistroke
.9729 .01487 L
.9739 .01479 L
.97501 .01474 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{224, 138.438},
  ImageMargins->{{52, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003P0000RR000`400?l00000o`00003oh03oool0
07L0oooo0P0000040?ooo`8000000`3oool4000005X0oooo001f0?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`1K0?ooo`00N03oool01@00
0000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000001L0?ooo`00N@3oool0
10000000oooo0?ooo`3oool2000000D0oooo00<000000?ooo`3oool0F@3oool007H0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000005X0
oooo001g0?ooo`800000103oool2000000@0oooo0P00001K0?ooo`00h03oool00>00oooo003P0?oo
o`00h03oool00>00oooo003P0?ooo`00h03oool00340oooo0P00000_0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool09`3oool4000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0T0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00`0oooo000`0?ooo`040000003oool0oooo000002l0oooo00@000000?ooo`3oool00000:P3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo000002H0oooo00@000000?ooo`3oool00000
1@3oool010000000oooo0?ooo`00000?0?ooo`00<03oool010000000oooo0?ooo`00000`0?ooo`03
0000003oool0000002/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0000000X0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`0000003`3oool00300oooo00@000000?ooo`3oool0
0000<03oool00`000000oooo0000000/0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`00
0000:@3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000l0oooo000`0?ooo`040000
003oool0oooo000002l0oooo1@00000Y0?ooo`040000003oool0oooo000000D0oooo1@00000U0?oo
o`040000003oool0oooo000000D0oooo1@00000>0?ooo`00<@3oool2000005l0oooo0P00000a0?oo
o`8000006@3oool00>00oooo003P0?ooo`00h03oool00>00oooo000W0?ooo`D000000P3ooonR0000
0100oooo000Y0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000b0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0<03oool01@000000oooo0?ooo`3oool0
00000100oooo000Y0?ooo`030000003oool0oooo0080oooo0P00000c0?ooo`@000005@3oool40000
04T0oooo0`0000030?ooo`030000003oool0oooo00h0oooo000Q0?ooo`@00000103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0300oooo0P0000040?ooo`8000004@3oool3000000D0
oooo00<000000?ooo`3oool0@P3oool2000000H0oooo00<000000?ooo`3oool03P3oool002T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00H0oooo
0P00000H0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0>0?ooo`00:03oool2000000@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00h0oooo000^0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`00;P3oool2000002d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`00;P3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`00
;P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
3P3oool002h0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00h0oooo000^0?ooo`800000:`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool03P3oool002h0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`000000B`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00h0oooo000^0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool04`3oool010000000oooo0?ooo`00000F0?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`00;P3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`0000005P3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool002h0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo000^0?ooo`800000
:03oool00`000000oooo0?ooo`0F0?ooo`800000603oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool002h0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0F0?ooo`800000B`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00h0oooo000^0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool05P3oool0
10000000oooo0?ooo`0000190?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3o
ool002h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0
oooo000001P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00h0oooo000^0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0>0?ooo`00;P3oool2000002H0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0>0?ooo`00;P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`00;P3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03P3oool001`0oooo0P00
00040?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00h0oooo000K0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`006`3oool010000000oooo0?oo
o`00000;0?ooo`040000003oool0oooo0?ooo`800000903oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00h0oooo000E0?ooo`@000000P3oool010000000oooo0?ooo`0000090?ooo`80
0000103oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool03P3oool001/0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00h0oooo000L0?ooo`8000002P3oool3000000<0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00h0oooo000^0?ooo`8000008P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00h0oooo000^0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00h0oooo000^0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0>0?ooo`00;P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool03P3oool002h0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool002h0oooo0P00
000P0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool03P3oool002h0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00h0oooo000^0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00h0oooo000^0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0>0?ooo`00;P3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool03P3oool002h0oooo0P00000N0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0>0?ooo`00;P3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03P3oool0
02h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00h0oooo000@0?ooo`8000000P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00h0
oooo000?0?ooo`060000003oool0oooo0000003oool000006@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool03P3oool000l0oooo00<000000?ooo`3o
ool00`00000I0?ooo`8000007@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00h0
oooo000?0?ooo`@000006`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0>0?ooo`00:03oool2000000@0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00h0oooo000W
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00h0oooo000@0?ooo`040000003oool0oooo000001<0oooo00@0
00000?ooo`3oool000000`3ooonR00000100oooo000?0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0403oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0>0?ooo`003`3oool01P000000oooo0?oo
o`000000oooo00000180oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0
000001L0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00h0oooo000@0?ooo`80000000<0oooo0000003oool04`3oool2000000@0oooo00D000000?oo
o`3oool0oooo0000000G0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0>0?ooo`00;P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00h0oooo000^0?ooo`8000000`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`00403oool4000001X0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool03P3oool000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00h0oooo000?0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo000@0?oo
o`@000006P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo000^0?ooo`80
00001@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0>0?ooo`00;P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00h0oooo000^0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00h0oooo000^0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00h0oooo000^0?ooo`8000001P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`00;P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo000^0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool03P3oool002h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0>0?ooo`00;P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0>0?ooo`00;P3oool2000001D0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00h0oooo000^0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool002h0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0>0?ooo`00703oool2000000@0oooo0P0000040?ooo`800000103o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo000K0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00h0oooo000K0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool0
oooo0P00000C0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0>0?ooo`006`3oool010000000oooo0?ooo`0000090?ooo`800000103oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0>0?ooo`006`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`00703oool2000000X0oooo
0`0000030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool002h0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`00;P3oool2000000`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool03P3oool002h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000X
0?ooo`030000003oool0oooo00h0oooo000^0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01H0oooo00@000000?oo
o`3oool00000:03oool00`000000oooo0?ooo`0>0?ooo`00;P3oool00`000000oooo0?ooo`0=0?oo
o`800000BP3oool00`000000oooo0?ooo`0G0?ooo`8000006@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00h0oooo000^0?ooo`8000003P3oool2000004/0oooo00<000000?ooo`3o
ool05P3oool2000001P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`00
;P3oool00`000000oooo0?ooo`0=0?ooo`800000603oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo000^0?ooo`030000003oool0oooo00d0oooo0P00000G0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03P3oool002h0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0503oool0
10000000oooo0?ooo`00000X0?ooo`030000003oool0oooo00h0oooo000^0?ooo`030000003oool0
oooo00`0oooo00@000000?ooo`3oool00000B`3oool00`000000oooo0?ooo`0D0?ooo`040000003o
ool0oooo000002P0oooo00<000000?ooo`3oool03P3oool002h0oooo0P00000<0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00h0oooo000^0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0>0?ooo`00;P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool05P3oool2000001<0oooo00<000000?ooo`3oool03P3oool002h0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00h0
oooo000^0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo00h0oooo000^0?ooo`8000002@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0>0?ooo`00;P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool03P3oool002h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0>0?oo
o`009`3oool500000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`80
0000@P3oool2000000H0oooo0P00000@0?ooo`030000003oool0oooo00D0oooo0P00000H0?ooo`03
0000003oool0oooo00h0oooo000Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool3000001<0oooo0P00001:0?ooo`<0000000@0oooo00000000000000004P3oool300000080
oooo0P00000J0?ooo`030000003oool0oooo00h0oooo000Y0?ooo`030000003oool0oooo0080oooo
0P0000020?ooo`8000005P3oool3000004X0oooo0P00000G0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool03P3oool002T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`2N0?ooo`030000003oool0oooo00h0oooo000Y0?ooo`030000003oool0oooo0080ooooXP00000@
0?ooo`00:03oool200000;H0oooo003P0?ooo`00h03oool00>00oooo001P0?ooo`800000203oool2
000003H0oooo0P0000080?ooo`800000<P3oool00600oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0<03oool004d0
oooo0`0000030?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool00P0000000`3oool0
0000000000030?ooo`030000003oool0oooo00P0oooo1`0000020?ooo`8000000P3oool4000000L0
oooo0`0000040?ooo`<0000000<0oooo0000000000000P3oool2000000<0oooo00<000000?ooo`3o
ool00P0000000`3oool00000000000030?ooo`030000003oool0oooo0300oooo001<0?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`07
0000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo00P0oooo10000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?oo
o`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo0300oooo001<
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool3000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0<03oool004`0oooo00<000000?ooo`3oool0103oool2000000<0oooo100000040?ooo`03
0000003oool0oooo0080000000<0oooo0000000000000`3oool00`000000oooo0?ooo`090?ooo`<0
000000<0oooo0000000000000P0000040?ooo`<000002@3oool2000000@0oooo0P0000020?ooo`@0
00001@3oool00`000000oooo0?ooo`02000000030?ooo`000000000000<0oooo00<000000?ooo`3o
ool0<03oool004`0oooo00@000000?ooo`3oool00000403oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000@0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0<03oool004d0oooo0`00000@0?ooo`80
0000203oool2000001P0oooo0P0000080?ooo`@00000103oool00`000000oooo0?ooo`090?ooo`80
0000203oool200000380oooo003P0?ooo`00h03oool00001\
\>"],
  ImageRangeCache->{{{0, 223}, {137.438, 0}} -> {-3.09551, -1.54851, \
0.0615945, 0.021149}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[TextData[{
  "An explicit tick specification such as ",
  StyleBox["{{0,\[ThinSpace]0},\[ThinSpace]{\[Pi],\[ThinSpace]\[Pi]},\
\[ThinSpace]{2\[Pi],\[ThinSpace]2\[Pi]},\[ThinSpace]{3\[Pi],\[ThinSpace]3\[Pi]\
}}", "MR"],
  " provides for precise control over the tick marks on a plot, but entering \
such a specification can be a relatively time-consuming and error-prone task. \
The tick specification in this and many similar examples can also be \
generated using the ",
  StyleBox["PiScale", "MR"],
  " and ",
  StyleBox["UnitScale", "MR"],
  " functions, both of which are defined in the ",
  StyleBox["Graphics`Graphics`", "MR"],
  " package."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Animations", "Section",
  CounterAssignments->{{"Chapter", 3}, {"ExerciseNumber", 6}}],

Cell[TextData[{
  "Animations can be a convenient tool for illustrating what happens when a \
function is translated by subtracting a value from the independent variable. \
There is an easy way to do this in ",
  StyleBox["Mathematica. ",
    FontSlant->"Italic"],
  "We can use the table function to create a series of plots where an \
increasingly large value is subtracted from the independent variable. Here is \
an example. Evaluate the following cell by placing your cursor anywhere in \
the cell and pressing \[ShiftKey]\[KeyBar]\[EnterKey]. You can start the \
animation by selecting the second cell bracket from the left and choosing ",
  StyleBox["AnimateSelectedGraphics", "SR"],
  " from the ",
  StyleBox["Cell", "SR"],
  " menu. Double-clicking the same bracket will close the cell group so only \
the first frame shows."
}], "Exercise"],

Cell[BoxData[
    \(\(Table[
        Plot[\((x - i)\)\^2, {x, 0, 5}, 
          PlotRange \[Rule] \ {\(- .1\), 4}], {i, 2, 4,  .25}];\)\)], "Input"],

Cell[TextData[{
  "Create an animation for sine which translates the function through one \
full period in steps of ",
  Cell[BoxData[
      \(TraditionalForm\`\[Pi]/12\)]],
  ". By taking the translations through one full period the animation appears \
smooth and does not jump."
}], "Exercise"],

Cell[TextData[{
  "Insert the following option in the ",
  StyleBox["Plot", "MR"],
  " function for the example for the parabola, and note how the label changes \
with the plot to indicate the amount of shift at each step. Can you do \
something similar for the sine function? It would also be nice to add a plot \
of the sine function in the untranslated position to give a measure of the \
shift in each plot."
}], "Exercise"],

Cell[BoxData[
    \(PlotLabel\  \[Rule] \ 
      StringForm[\*"\"\<(x-``\!\(\()\^2\)\)\>\"", 
        NumberForm[i, {3, 2}, 
          NumberPadding \[Rule] \ {"\< \>", "\<0\>"}]]\)], "Input"],

Cell[BoxData[
    ButtonBox["solution",
      ButtonData:>{
        Cell[ 
          BoxData[ 
            RowBox[ {
              RowBox[ {"Table", "[", 
                RowBox[ {
                  RowBox[ {"Plot", "[", 
                    RowBox[ {
                      RowBox[ {"{", 
                        RowBox[ {
                          RowBox[ {"Sin", "[", "t", "]"}], ",", 
                          RowBox[ {"Sin", "[", 
                            RowBox[ {"t", "+", " ", 
                              RowBox[ {"i", " ", 
                                RowBox[ {"\[Pi]", "/", "12"}]}]}], "]"}]}], 
                        "}"}], ",", 
                      RowBox[ {"{", 
                        RowBox[ {"t", ",", "0", ",", " ", 
                          RowBox[ {"2", " ", "\[Pi]"}]}], "}"}], ",", 
                      RowBox[ {"PlotStyle", "\[Rule]", " ", 
                        RowBox[ {"{", 
                          RowBox[ {
                            RowBox[ {"GrayLevel", "[", "0", "]"}], ",", 
                            RowBox[ {"Hue", "[", ".95", "]"}]}], "}"}]}], ",",
                       
                      RowBox[ {"PlotLabel", " ", "\[Rule]", " ", 
                        RowBox[ {"StringForm", "[", 
                          RowBox[ {"\"sin(t-``)\"", ",", 
                            RowBox[ {"NumberForm", "[", 
                              RowBox[ {
                                RowBox[ {"N", "[", 
                                  RowBox[ {"i", " ", 
                                    RowBox[ {"Pi", "/", "12"}]}], "]"}], ",", 
                                
                                RowBox[ {"{", 
                                  RowBox[ {"3", ",", "2"}], "}"}], ",", 
                                RowBox[ {"NumberPadding", "\[Rule]", " ", 
                                  RowBox[ {"{", 
                                    RowBox[ {"\" \"", ",", "\"0\""}], 
                                    "}"}]}]}], "]"}]}], "]"}]}]}], "]"}], ",",
                   
                  RowBox[ {"{", 
                    RowBox[ {"i", ",", "0", ",", "23"}], "}"}]}], "]"}], 
              ";"}]], "Input", CellLabel -> "In[62]:="]},
      ButtonStyle->"ExerciseButton"]], "Solution"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 693}},
WindowSize->{496, 535},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "M50.3.1"->{
    Cell[1776, 53, 127, 2, 150, "Title",
      CellTags->{
      "M50.3.1", "M50.3.2", "M50.3.3", "M50.3.4", "M50.3.5", "M50.3.6"}],
    Cell[1928, 59, 50, 1, 73, "Section",
      CellTags->"M50.3.1"],
    Cell[1981, 62, 69, 1, 33, "Text",
      CellTags->"M50.3.1"],
    Cell[2053, 65, 83, 1, 33, "Text",
      CellTags->"M50.3.1"],
    Cell[2139, 68, 97, 1, 33, "Text",
      CellTags->"M50.3.1"],
    Cell[2239, 71, 79, 1, 33, "Text",
      CellTags->"M50.3.1"],
    Cell[2321, 74, 68, 1, 33, "Text",
      CellTags->"M50.3.1"],
    Cell[2392, 77, 91, 1, 33, "Text",
      CellTags->"M50.3.1"],
    Cell[2486, 80, 60, 1, 33, "Text",
      CellTags->"M50.3.1"]},
  "M50.3.2"->{
    Cell[1776, 53, 127, 2, 150, "Title",
      CellTags->{
      "M50.3.1", "M50.3.2", "M50.3.3", "M50.3.4", "M50.3.5", "M50.3.6"}],
    Cell[2583, 86, 61, 1, 73, "Section",
      CellTags->"M50.3.2"],
    Cell[2647, 89, 121, 3, 33, "Text",
      CellTags->"M50.3.2"],
    Cell[2771, 94, 69, 1, 33, "Text",
      CellTags->"M50.3.2"],
    Cell[2843, 97, 154, 4, 33, "Text",
      CellTags->"M50.3.2"],
    Cell[3000, 103, 79, 1, 33, "Text",
      CellTags->"M50.3.2"],
    Cell[3082, 106, 250, 7, 52, "Text",
      CellTags->"M50.3.2"],
    Cell[3357, 117, 49, 1, 38, "Subsection",
      CellTags->"M50.3.2"],
    Cell[3409, 120, 531, 10, 128, "Text",
      CellTags->"M50.3.2"],
    Cell[3965, 134, 83, 2, 30, "Input",
      CellTags->"M50.3.2"],
    Cell[4051, 138, 25675, 585, 147, 4588, 320, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.3.2"],
    Cell[29729, 725, 153, 4, 29, "Output",
      CellTags->"M50.3.2"],
    Cell[29931, 735, 59, 1, 38, "Subsection",
      CellTags->"M50.3.2"],
    Cell[29993, 738, 353, 12, 71, "Text",
      CellTags->"M50.3.2"],
    Cell[30371, 754, 109, 2, 30, "Input",
      CellTags->"M50.3.2"],
    Cell[30483, 758, 64482, 1246, 147, 8121, 545, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.3.2"],
    Cell[94968, 2006, 153, 4, 29, "Output",
      CellTags->"M50.3.2"],
    Cell[95170, 2016, 76, 1, 38, "Subsection",
      CellTags->"M50.3.2"],
    Cell[95249, 2019, 229, 5, 71, "Text",
      CellTags->"M50.3.2"],
    Cell[95503, 2028, 108, 2, 31, "Input",
      CellTags->"M50.3.2"],
    Cell[95614, 2032, 33798, 796, 147, 6498, 454, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.3.2"],
    Cell[129415, 2830, 153, 4, 29, "Output",
      CellTags->"M50.3.2"],
    Cell[129617, 2840, 76, 1, 38, "Subsection",
      CellTags->"M50.3.2"],
    Cell[129696, 2843, 325, 8, 71, "Text",
      CellTags->"M50.3.2"],
    Cell[130046, 2855, 131, 3, 50, "Input",
      CellTags->"M50.3.2"],
    Cell[130180, 2860, 72039, 1450, 147, 10243, 682, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.3.2"],
    Cell[202222, 4312, 153, 4, 29, "Output",
      CellTags->"M50.3.2"]},
  "M50.3.3"->{
    Cell[1776, 53, 127, 2, 150, "Title",
      CellTags->{
      "M50.3.1", "M50.3.2", "M50.3.3", "M50.3.4", "M50.3.5", "M50.3.6"}],
    Cell[202938, 4352, 55, 1, 73, "Section",
      CellTags->"M50.3.3"],
    Cell[202996, 4355, 272, 5, 71, "Text",
      CellTags->"M50.3.3"],
    Cell[203293, 4364, 54, 1, 38, "Subsection",
      CellTags->"M50.3.3"],
    Cell[203350, 4367, 463, 11, 90, "Text",
      CellTags->"M50.3.3"],
    Cell[203838, 4382, 132, 3, 50, "Input",
      CellTags->"M50.3.3"],
    Cell[203973, 4387, 26733, 598, 147, 4438, 318, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.3.3"],
    Cell[230709, 4987, 153, 4, 29, "Output",
      CellTags->"M50.3.3"],
    Cell[230911, 4997, 75, 1, 38, "Subsection",
      CellTags->"M50.3.3"],
    Cell[230989, 5000, 296, 6, 90, "Text",
      CellTags->"M50.3.3"],
    Cell[231310, 5010, 183, 4, 52, "Input",
      CellTags->"M50.3.3"],
    Cell[231496, 5016, 34178, 739, 147, 5404, 379, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.3.3"],
    Cell[265677, 5757, 153, 4, 29, "Output",
      CellTags->"M50.3.3"],
    Cell[265845, 5764, 58, 1, 33, "Text",
      CellTags->"M50.3.3"],
    Cell[265906, 5767, 74, 1, 33, "Text",
      CellTags->"M50.3.3"],
    Cell[265983, 5770, 193, 5, 52, "Text",
      CellTags->"M50.3.3"],
    Cell[266179, 5777, 74, 1, 33, "Text",
      CellTags->"M50.3.3"],
    Cell[266256, 5780, 206, 5, 52, "Text",
      CellTags->"M50.3.3"],
    Cell[266465, 5787, 76, 1, 33, "Text",
      CellTags->"M50.3.3"],
    Cell[266544, 5790, 247, 7, 52, "Text",
      CellTags->"M50.3.3"],
    Cell[266794, 5799, 74, 1, 33, "Text",
      CellTags->"M50.3.3"],
    Cell[266871, 5802, 128, 4, 33, "Text",
      CellTags->"M50.3.3"],
    Cell[267002, 5808, 118, 5, 33, "Text",
      CellTags->"M50.3.3"],
    Cell[267123, 5815, 141, 4, 52, "Text",
      CellTags->"M50.3.3"],
    Cell[267267, 5821, 80, 1, 33, "Text",
      CellTags->"M50.3.3"],
    Cell[267350, 5824, 185, 5, 52, "Text",
      CellTags->"M50.3.3"],
    Cell[267538, 5831, 71, 1, 33, "Text",
      CellTags->"M50.3.3"],
    Cell[267612, 5834, 161, 5, 52, "Text",
      CellTags->"M50.3.3"],
    Cell[267810, 5844, 54, 1, 38, "Subsection",
      CellTags->"M50.3.3"],
    Cell[267867, 5847, 256, 6, 71, "Text",
      CellTags->"M50.3.3"],
    Cell[268148, 5857, 53, 1, 29, "Subsubsection",
      CellTags->"M50.3.3"],
    Cell[268204, 5860, 395, 14, 59, "BulletText",
      CellTags->"M50.3.3"],
    Cell[268602, 5876, 68, 2, 30, "Input",
      CellTags->"M50.3.3"],
    Cell[268695, 5882, 269, 5, 110, "Input",
      CellTags->"M50.3.3"],
    Cell[268967, 5889, 138914, 2447, 188, 13537, 894, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.3.3"],
    Cell[407884, 8338, 153, 4, 29, "Output",
      CellTags->"M50.3.3"],
    Cell[408098, 8349, 54, 1, 38, "Subsection",
      CellTags->"M50.3.3"],
    Cell[408177, 8354, 57, 1, 29, "Subsubsection",
      CellTags->"M50.3.3"],
    Cell[408237, 8357, 608, 11, 110, "BulletText",
      CellTags->"M50.3.3"],
    Cell[408870, 8372, 216, 4, 70, "Input",
      CellTags->"M50.3.3"],
    Cell[409089, 8378, 66167, 1340, 147, 9338, 633, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.3.3"],
    Cell[475259, 9720, 153, 4, 29, "Output",
      CellTags->"M50.3.3"],
    Cell[475427, 9727, 120, 3, 33, "Text",
      CellTags->"M50.3.3"],
    Cell[475596, 9736, 54, 1, 38, "Subsection",
      CellTags->"M50.3.3"],
    Cell[475675, 9741, 55, 1, 29, "Subsubsection",
      CellTags->"M50.3.3"],
    Cell[475733, 9744, 283, 5, 59, "BulletText",
      CellTags->"M50.3.3"],
    Cell[476041, 9753, 276, 5, 90, "Input",
      CellTags->"M50.3.3"],
    Cell[476320, 9760, 55065, 1203, 147, 9394, 634, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.3.3"],
    Cell[531388, 10965, 153, 4, 29, "Output",
      CellTags->"M50.3.3"],
    Cell[531602, 10976, 54, 1, 38, "Subsection",
      CellTags->"M50.3.3"],
    Cell[531659, 10979, 300, 7, 71, "Text",
      CellTags->"M50.3.3"],
    Cell[531984, 10990, 113, 2, 31, "Input",
      CellTags->"M50.3.3"],
    Cell[532100, 10994, 27707, 566, 147, 3812, 266, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.3.3"],
    Cell[559810, 11562, 153, 4, 29, "Output",
      CellTags->"M50.3.3"],
    Cell[559978, 11569, 167, 7, 33, "Text",
      CellTags->"M50.3.3"],
    Cell[560170, 11580, 143, 3, 31, "Input",
      CellTags->"M50.3.3"],
    Cell[560316, 11585, 26583, 577, 147, 4157, 295, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.3.3"],
    Cell[586902, 12164, 153, 4, 29, "Output",
      CellTags->"M50.3.3"],
    Cell[587104, 12174, 56, 1, 38, "Subsection",
      CellTags->"M50.3.3"],
    Cell[587163, 12177, 289, 8, 71, "Text",
      CellTags->"M50.3.3"],
    Cell[587477, 12189, 113, 2, 31, "Input",
      CellTags->"M50.3.3"],
    Cell[587593, 12193, 34885, 644, 232, 3434, 251, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.3.3"],
    Cell[622481, 12839, 153, 4, 29, "Output",
      CellTags->"M50.3.3"],
    Cell[622683, 12849, 54, 1, 38, "Subsection",
      CellTags->"M50.3.3"],
    Cell[622740, 12852, 283, 6, 71, "Text",
      CellTags->"M50.3.3"],
    Cell[623048, 12862, 105, 2, 30, "Input",
      CellTags->"M50.3.3"],
    Cell[623156, 12866, 34764, 625, 275, 3307, 233, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.3.3"],
    Cell[657923, 13493, 153, 4, 29, "Output",
      CellTags->"M50.3.3"],
    Cell[658125, 13503, 50, 1, 38, "Subsection",
      CellTags->"M50.3.3"],
    Cell[658178, 13506, 361, 10, 71, "Text",
      CellTags->"M50.3.3"],
    Cell[658564, 13520, 169, 3, 50, "Input",
      CellTags->"M50.3.3"],
    Cell[658736, 13525, 47827, 982, 147, 10098, 511, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.3.3"],
    Cell[706566, 14509, 153, 4, 29, "Output",
      CellTags->"M50.3.3"],
    Cell[706768, 14519, 54, 1, 38, "Subsection",
      CellTags->"M50.3.3"],
    Cell[706825, 14522, 234, 6, 52, "Text",
      CellTags->"M50.3.3"],
    Cell[707084, 14532, 117, 3, 30, "Input",
      CellTags->"M50.3.3"],
    Cell[707204, 14537, 52312, 947, 147, 4920, 357, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.3.3"],
    Cell[759519, 15486, 153, 4, 29, "Output",
      CellTags->"M50.3.3"],
    Cell[759721, 15496, 51, 1, 38, "Subsection",
      CellTags->"M50.3.3"],
    Cell[759775, 15499, 246, 7, 52, "Text",
      CellTags->"M50.3.3"],
    Cell[760046, 15510, 300, 7, 125, "Input",
      CellTags->"M50.3.3"],
    Cell[760349, 15519, 31789, 706, 147, 6522, 389, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.3.3"],
    Cell[792141, 16227, 153, 4, 29, "Output",
      CellTags->"M50.3.3"]},
  "M50.3.4"->{
    Cell[1776, 53, 127, 2, 150, "Title",
      CellTags->{
      "M50.3.1", "M50.3.2", "M50.3.3", "M50.3.4", "M50.3.5", "M50.3.6"}],
    Cell[793318, 16275, 68, 1, 73, "Section",
      CellTags->"M50.3.4"],
    Cell[793389, 16278, 698, 24, 109, "Text",
      CellTags->"M50.3.4"],
    Cell[794112, 16306, 213, 4, 75, "Input",
      CellTags->"M50.3.4"],
    Cell[794328, 16312, 39992, 809, 232, 5284, 375, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.3.4"],
    Cell[834323, 17123, 153, 4, 29, "Output",
      CellTags->"M50.3.4"]},
  "M50.3.5"->{
    Cell[1776, 53, 127, 2, 150, "Title",
      CellTags->{
      "M50.3.1", "M50.3.2", "M50.3.3", "M50.3.4", "M50.3.5", "M50.3.6"}],
    Cell[834664, 17146, 68, 1, 73, "Section",
      CellTags->"M50.3.5"],
    Cell[834735, 17149, 508, 12, 109, "Text",
      CellTags->"M50.3.5"],
    Cell[835268, 17165, 57, 1, 38, "Subsection",
      CellTags->"M50.3.5"],
    Cell[835328, 17168, 532, 13, 109, "Text",
      CellTags->"M50.3.5"],
    Cell[835885, 17185, 117, 3, 33, "Input",
      CellTags->"M50.3.5"],
    Cell[836005, 17190, 23124, 549, 138, 4203, 310, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.3.5"],
    Cell[859132, 17741, 153, 4, 29, "Output",
      CellTags->"M50.3.5"],
    Cell[859334, 17751, 77, 1, 38, "Subsection",
      CellTags->"M50.3.5"],
    Cell[859414, 17754, 169, 4, 52, "Text",
      CellTags->"M50.3.5"],
    Cell[859608, 17762, 84, 1, 29, "Subsubsection",
      CellTags->"M50.3.5"],
    Cell[859695, 17765, 158, 4, 25, "BulletText",
      CellTags->"M50.3.5"],
    Cell[859890, 17774, 88, 1, 29, "Subsubsection",
      CellTags->"M50.3.5"],
    Cell[859981, 17777, 163, 4, 25, "BulletText",
      CellTags->"M50.3.5"],
    Cell[860193, 17787, 76, 1, 39, "Subsection",
      CellTags->"M50.3.5"],
    Cell[860272, 17790, 159, 5, 25, "BulletText",
      CellTags->"M50.3.5"],
    Cell[860456, 17799, 185, 8, 29, "Subsubsection",
      CellTags->"M50.3.5"],
    Cell[860644, 17809, 147, 4, 42, "BulletText",
      CellTags->"M50.3.5"]},
  "M50.3.6"->{
    Cell[1776, 53, 127, 2, 150, "Title",
      CellTags->{
      "M50.3.1", "M50.3.2", "M50.3.3", "M50.3.4", "M50.3.5", "M50.3.6"}],
    Cell[860852, 17820, 55, 1, 73, "Section",
      CellTags->"M50.3.6"],
    Cell[860910, 17823, 290, 9, 71, "Text",
      CellTags->"M50.3.6"],
    Cell[861225, 17836, 53, 1, 38, "Subsection",
      CellTags->"M50.3.6"],
    Cell[861281, 17839, 658, 17, 128, "Text",
      CellTags->"M50.3.6"],
    Cell[861942, 17858, 128, 3, 40, "Input",
      CellTags->"M50.3.6"],
    Cell[862095, 17865, 95, 2, 30, "Input",
      CellTags->"M50.3.6"],
    Cell[862193, 17869, 26844, 601, 231, 4561, 322, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.3.6"],
    Cell[889040, 18472, 153, 4, 29, "Output",
      CellTags->"M50.3.6"],
    Cell[889242, 18482, 58, 1, 38, "Subsection",
      CellTags->"M50.3.6"],
    Cell[889303, 18485, 89, 1, 33, "Text",
      CellTags->"M50.3.6"],
    Cell[889417, 18490, 95, 2, 30, "Input",
      CellTags->"M50.3.6"],
    Cell[889515, 18494, 20421, 524, 147, 4466, 322, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.3.6"],
    Cell[909939, 19020, 153, 4, 29, "Output",
      CellTags->"M50.3.6"],
    Cell[910129, 19029, 105, 2, 30, "Input",
      CellTags->"M50.3.6"],
    Cell[910237, 19033, 19785, 514, 147, 4534, 321, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.3.6"],
    Cell[930025, 19549, 153, 4, 29, "Output",
      CellTags->"M50.3.6"],
    Cell[930227, 19559, 63, 1, 38, "Subsection",
      CellTags->"M50.3.6"],
    Cell[930293, 19562, 339, 10, 71, "Text",
      CellTags->"M50.3.6"],
    Cell[930635, 19574, 128, 3, 40, "Input",
      CellTags->"M50.3.6"],
    Cell[930788, 19581, 110, 2, 30, "Input",
      CellTags->"M50.3.6"],
    Cell[930901, 19585, 48068, 1026, 275, 18373, 655, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.3.6"],
    Cell[978972, 20613, 153, 4, 29, "Output",
      CellTags->"M50.3.6"],
    Cell[979174, 20623, 61, 1, 38, "Subsection",
      CellTags->"M50.3.6"],
    Cell[979238, 20626, 356, 10, 71, "Text",
      CellTags->"M50.3.6"],
    Cell[979619, 20640, 305, 6, 110, "Input",
      CellTags->"M50.3.6"],
    Cell[979927, 20648, 44010, 918, 275, 11197, 509, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.3.6"],
    Cell[1023940, 21568, 153, 4, 29, "Output",
      CellTags->"M50.3.6"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"M50.3.1", 1067414, 22713},
  {"M50.3.2", 1068094, 22733},
  {"M50.3.3", 1070297, 22793},
  {"M50.3.4", 1077104, 22973},
  {"M50.3.5", 1077675, 22988},
  {"M50.3.6", 1079176, 23027}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 127, 2, 150, "Title",
  CellTags->{
  "M50.3.1", "M50.3.2", "M50.3.3", "M50.3.4", "M50.3.5", "M50.3.6"}],

Cell[CellGroupData[{
Cell[1928, 59, 50, 1, 73, "Section",
  CellTags->"M50.3.1"],
Cell[1981, 62, 69, 1, 33, "Text",
  CellTags->"M50.3.1"],
Cell[2053, 65, 83, 1, 33, "Text",
  CellTags->"M50.3.1"],
Cell[2139, 68, 97, 1, 33, "Text",
  CellTags->"M50.3.1"],
Cell[2239, 71, 79, 1, 33, "Text",
  CellTags->"M50.3.1"],
Cell[2321, 74, 68, 1, 33, "Text",
  CellTags->"M50.3.1"],
Cell[2392, 77, 91, 1, 33, "Text",
  CellTags->"M50.3.1"],
Cell[2486, 80, 60, 1, 33, "Text",
  CellTags->"M50.3.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2583, 86, 61, 1, 73, "Section",
  CellTags->"M50.3.2"],
Cell[2647, 89, 121, 3, 33, "Text",
  CellTags->"M50.3.2"],
Cell[2771, 94, 69, 1, 33, "Text",
  CellTags->"M50.3.2"],
Cell[2843, 97, 154, 4, 33, "Text",
  CellTags->"M50.3.2"],
Cell[3000, 103, 79, 1, 33, "Text",
  CellTags->"M50.3.2"],
Cell[3082, 106, 250, 7, 52, "Text",
  CellTags->"M50.3.2"],

Cell[CellGroupData[{
Cell[3357, 117, 49, 1, 38, "Subsection",
  CellTags->"M50.3.2"],
Cell[3409, 120, 531, 10, 128, "Text",
  CellTags->"M50.3.2"],

Cell[CellGroupData[{
Cell[3965, 134, 83, 2, 30, "Input",
  CellTags->"M50.3.2"],
Cell[4051, 138, 25675, 585, 147, 4588, 320, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"M50.3.2"],
Cell[29729, 725, 153, 4, 29, "Output",
  CellTags->"M50.3.2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[29931, 735, 59, 1, 38, "Subsection",
  CellTags->"M50.3.2"],
Cell[29993, 738, 353, 12, 71, "Text",
  CellTags->"M50.3.2"],

Cell[CellGroupData[{
Cell[30371, 754, 109, 2, 30, "Input",
  CellTags->"M50.3.2"],
Cell[30483, 758, 64482, 1246, 147, 8121, 545, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"M50.3.2"],
Cell[94968, 2006, 153, 4, 29, "Output",
  CellTags->"M50.3.2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[95170, 2016, 76, 1, 38, "Subsection",
  CellTags->"M50.3.2"],
Cell[95249, 2019, 229, 5, 71, "Text",
  CellTags->"M50.3.2"],

Cell[CellGroupData[{
Cell[95503, 2028, 108, 2, 31, "Input",
  CellTags->"M50.3.2"],
Cell[95614, 2032, 33798, 796, 147, 6498, 454, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"M50.3.2"],
Cell[129415, 2830, 153, 4, 29, "Output",
  CellTags->"M50.3.2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[129617, 2840, 76, 1, 38, "Subsection",
  CellTags->"M50.3.2"],
Cell[129696, 2843, 325, 8, 71, "Text",
  CellTags->"M50.3.2"],

Cell[CellGroupData[{
Cell[130046, 2855, 131, 3, 50, "Input",
  CellTags->"M50.3.2"],
Cell[130180, 2860, 72039, 1450, 147, 10243, 682, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"M50.3.2"],
Cell[202222, 4312, 153, 4, 29, "Output",
  CellTags->"M50.3.2"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[202436, 4323, 38, 3, 99, "Section"],
Cell[202477, 4328, 424, 19, 52, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[202938, 4352, 55, 1, 73, "Section",
  CellTags->"M50.3.3"],
Cell[202996, 4355, 272, 5, 71, "Text",
  CellTags->"M50.3.3"],

Cell[CellGroupData[{
Cell[203293, 4364, 54, 1, 38, "Subsection",
  CellTags->"M50.3.3"],
Cell[203350, 4367, 463, 11, 90, "Text",
  CellTags->"M50.3.3"],

Cell[CellGroupData[{
Cell[203838, 4382, 132, 3, 50, "Input",
  CellTags->"M50.3.3"],
Cell[203973, 4387, 26733, 598, 147, 4438, 318, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"M50.3.3"],
Cell[230709, 4987, 153, 4, 29, "Output",
  CellTags->"M50.3.3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[230911, 4997, 75, 1, 38, "Subsection",
  CellTags->"M50.3.3"],
Cell[230989, 5000, 296, 6, 90, "Text",
  CellTags->"M50.3.3"],

Cell[CellGroupData[{
Cell[231310, 5010, 183, 4, 52, "Input",
  CellTags->"M50.3.3"],
Cell[231496, 5016, 34178, 739, 147, 5404, 379, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"M50.3.3"],
Cell[265677, 5757, 153, 4, 29, "Output",
  CellTags->"M50.3.3"]
}, Open  ]],
Cell[265845, 5764, 58, 1, 33, "Text",
  CellTags->"M50.3.3"],
Cell[265906, 5767, 74, 1, 33, "Text",
  CellTags->"M50.3.3"],
Cell[265983, 5770, 193, 5, 52, "Text",
  CellTags->"M50.3.3"],
Cell[266179, 5777, 74, 1, 33, "Text",
  CellTags->"M50.3.3"],
Cell[266256, 5780, 206, 5, 52, "Text",
  CellTags->"M50.3.3"],
Cell[266465, 5787, 76, 1, 33, "Text",
  CellTags->"M50.3.3"],
Cell[266544, 5790, 247, 7, 52, "Text",
  CellTags->"M50.3.3"],
Cell[266794, 5799, 74, 1, 33, "Text",
  CellTags->"M50.3.3"],
Cell[266871, 5802, 128, 4, 33, "Text",
  CellTags->"M50.3.3"],
Cell[267002, 5808, 118, 5, 33, "Text",
  CellTags->"M50.3.3"],
Cell[267123, 5815, 141, 4, 52, "Text",
  CellTags->"M50.3.3"],
Cell[267267, 5821, 80, 1, 33, "Text",
  CellTags->"M50.3.3"],
Cell[267350, 5824, 185, 5, 52, "Text",
  CellTags->"M50.3.3"],
Cell[267538, 5831, 71, 1, 33, "Text",
  CellTags->"M50.3.3"],
Cell[267612, 5834, 161, 5, 52, "Text",
  CellTags->"M50.3.3"]
}, Open  ]],

Cell[CellGroupData[{
Cell[267810, 5844, 54, 1, 38, "Subsection",
  CellTags->"M50.3.3"],
Cell[267867, 5847, 256, 6, 71, "Text",
  CellTags->"M50.3.3"],

Cell[CellGroupData[{
Cell[268148, 5857, 53, 1, 29, "Subsubsection",
  CellTags->"M50.3.3"],
Cell[268204, 5860, 395, 14, 59, "BulletText",
  CellTags->"M50.3.3"],
Cell[268602, 5876, 68, 2, 30, "Input",
  CellTags->"M50.3.3"],

Cell[CellGroupData[{
Cell[268695, 5882, 269, 5, 110, "Input",
  CellTags->"M50.3.3"],
Cell[268967, 5889, 138914, 2447, 188, 13537, 894, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"M50.3.3"],
Cell[407884, 8338, 153, 4, 29, "Output",
  CellTags->"M50.3.3"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[408098, 8349, 54, 1, 38, "Subsection",
  CellTags->"M50.3.3"],

Cell[CellGroupData[{
Cell[408177, 8354, 57, 1, 29, "Subsubsection",
  CellTags->"M50.3.3"],
Cell[408237, 8357, 608, 11, 110, "BulletText",
  CellTags->"M50.3.3"],

Cell[CellGroupData[{
Cell[408870, 8372, 216, 4, 70, "Input",
  CellTags->"M50.3.3"],
Cell[409089, 8378, 66167, 1340, 147, 9338, 633, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"M50.3.3"],
Cell[475259, 9720, 153, 4, 29, "Output",
  CellTags->"M50.3.3"]
}, Open  ]],
Cell[475427, 9727, 120, 3, 33, "Text",
  CellTags->"M50.3.3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[475596, 9736, 54, 1, 38, "Subsection",
  CellTags->"M50.3.3"],

Cell[CellGroupData[{
Cell[475675, 9741, 55, 1, 29, "Subsubsection",
  CellTags->"M50.3.3"],
Cell[475733, 9744, 283, 5, 59, "BulletText",
  CellTags->"M50.3.3"],

Cell[CellGroupData[{
Cell[476041, 9753, 276, 5, 90, "Input",
  CellTags->"M50.3.3"],
Cell[476320, 9760, 55065, 1203, 147, 9394, 634, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"M50.3.3"],
Cell[531388, 10965, 153, 4, 29, "Output",
  CellTags->"M50.3.3"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[531602, 10976, 54, 1, 38, "Subsection",
  CellTags->"M50.3.3"],
Cell[531659, 10979, 300, 7, 71, "Text",
  CellTags->"M50.3.3"],

Cell[CellGroupData[{
Cell[531984, 10990, 113, 2, 31, "Input",
  CellTags->"M50.3.3"],
Cell[532100, 10994, 27707, 566, 147, 3812, 266, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"M50.3.3"],
Cell[559810, 11562, 153, 4, 29, "Output",
  CellTags->"M50.3.3"]
}, Open  ]],
Cell[559978, 11569, 167, 7, 33, "Text",
  CellTags->"M50.3.3"],

Cell[CellGroupData[{
Cell[560170, 11580, 143, 3, 31, "Input",
  CellTags->"M50.3.3"],
Cell[560316, 11585, 26583, 577, 147, 4157, 295, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"M50.3.3"],
Cell[586902, 12164, 153, 4, 29, "Output",
  CellTags->"M50.3.3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[587104, 12174, 56, 1, 38, "Subsection",
  CellTags->"M50.3.3"],
Cell[587163, 12177, 289, 8, 71, "Text",
  CellTags->"M50.3.3"],

Cell[CellGroupData[{
Cell[587477, 12189, 113, 2, 31, "Input",
  CellTags->"M50.3.3"],
Cell[587593, 12193, 34885, 644, 232, 3434, 251, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"M50.3.3"],
Cell[622481, 12839, 153, 4, 29, "Output",
  CellTags->"M50.3.3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[622683, 12849, 54, 1, 38, "Subsection",
  CellTags->"M50.3.3"],
Cell[622740, 12852, 283, 6, 71, "Text",
  CellTags->"M50.3.3"],

Cell[CellGroupData[{
Cell[623048, 12862, 105, 2, 30, "Input",
  CellTags->"M50.3.3"],
Cell[623156, 12866, 34764, 625, 275, 3307, 233, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"M50.3.3"],
Cell[657923, 13493, 153, 4, 29, "Output",
  CellTags->"M50.3.3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[658125, 13503, 50, 1, 38, "Subsection",
  CellTags->"M50.3.3"],
Cell[658178, 13506, 361, 10, 71, "Text",
  CellTags->"M50.3.3"],

Cell[CellGroupData[{
Cell[658564, 13520, 169, 3, 50, "Input",
  CellTags->"M50.3.3"],
Cell[658736, 13525, 47827, 982, 147, 10098, 511, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"M50.3.3"],
Cell[706566, 14509, 153, 4, 29, "Output",
  CellTags->"M50.3.3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[706768, 14519, 54, 1, 38, "Subsection",
  CellTags->"M50.3.3"],
Cell[706825, 14522, 234, 6, 52, "Text",
  CellTags->"M50.3.3"],

Cell[CellGroupData[{
Cell[707084, 14532, 117, 3, 30, "Input",
  CellTags->"M50.3.3"],
Cell[707204, 14537, 52312, 947, 147, 4920, 357, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"M50.3.3"],
Cell[759519, 15486, 153, 4, 29, "Output",
  CellTags->"M50.3.3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[759721, 15496, 51, 1, 38, "Subsection",
  CellTags->"M50.3.3"],
Cell[759775, 15499, 246, 7, 52, "Text",
  CellTags->"M50.3.3"],

Cell[CellGroupData[{
Cell[760046, 15510, 300, 7, 125, "Input",
  CellTags->"M50.3.3"],
Cell[760349, 15519, 31789, 706, 147, 6522, 389, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"M50.3.3"],
Cell[792141, 16227, 153, 4, 29, "Output",
  CellTags->"M50.3.3"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[792355, 16238, 38, 3, 99, "Section"],
Cell[792396, 16243, 229, 5, 90, "Text"],
Cell[792628, 16250, 431, 12, 71, "Text"],
Cell[793062, 16264, 219, 6, 42, "Exercise"]
}, Open  ]],

Cell[CellGroupData[{
Cell[793318, 16275, 68, 1, 73, "Section",
  CellTags->"M50.3.4"],
Cell[793389, 16278, 698, 24, 109, "Text",
  CellTags->"M50.3.4"],

Cell[CellGroupData[{
Cell[794112, 16306, 213, 4, 75, "Input",
  CellTags->"M50.3.4"],
Cell[794328, 16312, 39992, 809, 232, 5284, 375, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"M50.3.4"],
Cell[834323, 17123, 153, 4, 29, "Output",
  CellTags->"M50.3.4"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[834525, 17133, 38, 3, 99, "Section"],
Cell[834566, 17138, 61, 3, 52, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[834664, 17146, 68, 1, 73, "Section",
  CellTags->"M50.3.5"],
Cell[834735, 17149, 508, 12, 109, "Text",
  CellTags->"M50.3.5"],

Cell[CellGroupData[{
Cell[835268, 17165, 57, 1, 38, "Subsection",
  CellTags->"M50.3.5"],
Cell[835328, 17168, 532, 13, 109, "Text",
  CellTags->"M50.3.5"],

Cell[CellGroupData[{
Cell[835885, 17185, 117, 3, 33, "Input",
  CellTags->"M50.3.5"],
Cell[836005, 17190, 23124, 549, 138, 4203, 310, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"M50.3.5"],
Cell[859132, 17741, 153, 4, 29, "Output",
  CellTags->"M50.3.5"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[859334, 17751, 77, 1, 38, "Subsection",
  CellTags->"M50.3.5"],
Cell[859414, 17754, 169, 4, 52, "Text",
  CellTags->"M50.3.5"],

Cell[CellGroupData[{
Cell[859608, 17762, 84, 1, 29, "Subsubsection",
  CellTags->"M50.3.5"],
Cell[859695, 17765, 158, 4, 25, "BulletText",
  CellTags->"M50.3.5"]
}, Open  ]],

Cell[CellGroupData[{
Cell[859890, 17774, 88, 1, 29, "Subsubsection",
  CellTags->"M50.3.5"],
Cell[859981, 17777, 163, 4, 25, "BulletText",
  CellTags->"M50.3.5"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[860193, 17787, 76, 1, 39, "Subsection",
  CellTags->"M50.3.5"],
Cell[860272, 17790, 159, 5, 25, "BulletText",
  CellTags->"M50.3.5"],

Cell[CellGroupData[{
Cell[860456, 17799, 185, 8, 29, "Subsubsection",
  CellTags->"M50.3.5"],
Cell[860644, 17809, 147, 4, 42, "BulletText",
  CellTags->"M50.3.5"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[860852, 17820, 55, 1, 73, "Section",
  CellTags->"M50.3.6"],
Cell[860910, 17823, 290, 9, 71, "Text",
  CellTags->"M50.3.6"],

Cell[CellGroupData[{
Cell[861225, 17836, 53, 1, 38, "Subsection",
  CellTags->"M50.3.6"],
Cell[861281, 17839, 658, 17, 128, "Text",
  CellTags->"M50.3.6"],
Cell[861942, 17858, 128, 3, 40, "Input",
  CellTags->"M50.3.6"],

Cell[CellGroupData[{
Cell[862095, 17865, 95, 2, 30, "Input",
  CellTags->"M50.3.6"],
Cell[862193, 17869, 26844, 601, 231, 4561, 322, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"M50.3.6"],
Cell[889040, 18472, 153, 4, 29, "Output",
  CellTags->"M50.3.6"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[889242, 18482, 58, 1, 38, "Subsection",
  CellTags->"M50.3.6"],
Cell[889303, 18485, 89, 1, 33, "Text",
  CellTags->"M50.3.6"],

Cell[CellGroupData[{
Cell[889417, 18490, 95, 2, 30, "Input",
  CellTags->"M50.3.6"],
Cell[889515, 18494, 20421, 524, 147, 4466, 322, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"M50.3.6"],
Cell[909939, 19020, 153, 4, 29, "Output",
  CellTags->"M50.3.6"]
}, Open  ]],

Cell[CellGroupData[{
Cell[910129, 19029, 105, 2, 30, "Input",
  CellTags->"M50.3.6"],
Cell[910237, 19033, 19785, 514, 147, 4534, 321, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"M50.3.6"],
Cell[930025, 19549, 153, 4, 29, "Output",
  CellTags->"M50.3.6"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[930227, 19559, 63, 1, 38, "Subsection",
  CellTags->"M50.3.6"],
Cell[930293, 19562, 339, 10, 71, "Text",
  CellTags->"M50.3.6"],
Cell[930635, 19574, 128, 3, 40, "Input",
  CellTags->"M50.3.6"],

Cell[CellGroupData[{
Cell[930788, 19581, 110, 2, 30, "Input",
  CellTags->"M50.3.6"],
Cell[930901, 19585, 48068, 1026, 275, 18373, 655, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"M50.3.6"],
Cell[978972, 20613, 153, 4, 29, "Output",
  CellTags->"M50.3.6"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[979174, 20623, 61, 1, 38, "Subsection",
  CellTags->"M50.3.6"],
Cell[979238, 20626, 356, 10, 71, "Text",
  CellTags->"M50.3.6"],

Cell[CellGroupData[{
Cell[979619, 20640, 305, 6, 110, "Input",
  CellTags->"M50.3.6"],
Cell[979927, 20648, 44010, 918, 275, 11197, 509, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"M50.3.6"],
Cell[1023940, 21568, 153, 4, 29, "Output",
  CellTags->"M50.3.6"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1024154, 21579, 38, 3, 99, "Section"],
Cell[1024195, 21584, 315, 10, 59, "Exercise"],
Cell[1024513, 21596, 87, 1, 30, "Input"],
Cell[1024603, 21599, 87, 1, 30, "Input"],
Cell[1024693, 21602, 62, 1, 30, "Input"],
Cell[1024758, 21605, 226, 6, 42, "Exercise"],
Cell[1024987, 21613, 248, 5, 42, "Exercise"],

Cell[CellGroupData[{
Cell[1025260, 21622, 469, 8, 150, "Input"],
Cell[1025732, 21632, 35936, 937, 147, 12643, 645, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1061671, 22571, 130, 3, 29, "Output"]
}, Open  ]],
Cell[1061816, 22577, 664, 15, 128, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1062517, 22597, 92, 1, 73, "Section",
  CounterAssignments->{{"Chapter", 3}, {"ExerciseNumber", 6}}],
Cell[1062612, 22600, 851, 16, 144, "Exercise"],
Cell[1063466, 22618, 148, 3, 52, "Input"],
Cell[1063617, 22623, 296, 7, 59, "Exercise"],
Cell[1063916, 22632, 428, 8, 76, "Exercise"],
Cell[1064347, 22642, 192, 4, 52, "Input"],
Cell[1064542, 22648, 2253, 46, 28, "Solution"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

