(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   4606777,     121940]*)
(*NotebookOutlinePosition[   4617742,     122229]*)
(*  CellTagsIndexPosition[   4617536,     122219]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["4. Three-Dimensional Graphics", "Title",
  CellTags->{"M50.4.1", "M50.4.2", "M50.4.3", "M50.4.4", "M50.4.5"}],

Cell[CellGroupData[{

Cell["Overview", "Section",
  CellTags->"M50.4.1"],

Cell["In this section we will cover:", "Text",
  CellTags->"M50.4.1"],

Cell["The basic three-dimensional plotting functions", "BulletItem",
  CellTags->"M50.4.1"],

Cell["How to plot more than one function on the same set of axes", \
"BulletItem",
  CellTags->"M50.4.1"],

Cell["How to customize our plots using options", "BulletItem",
  CellTags->"M50.4.1"],

Cell["Contour and density plots", "BulletItem",
  CellTags->"M50.4.1"],

Cell["How to plot data sets in three dimensions", "BulletItem",
  CellTags->"M50.4.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell["The Basic Functions", "Section",
  CellTags->"M50.4.2"],

Cell["\<\
There are two basic functions for plotting functions of a single variable.\
\>", "Text",
  CellTags->"M50.4.2"],

Cell[TextData[StyleBox["Plot3D", "MR"]], "BulletItem",
  CellTags->"M50.4.2"],

Cell[TextData[{
  StyleBox["Plot3D", "MR"],
  " allows you to plot a surface as a function of two variables."
}], "BulletText",
  CellTags->"M50.4.2"],

Cell[TextData[StyleBox["ParametricPlot3D", "MR"]], "BulletItem",
  CellTags->"M50.4.2"],

Cell[TextData[{
  StyleBox["ParametricPlot3D", "MR"],
  " gives you a way to plot functions that have been parameterized. ",
  StyleBox["ParametricPlot3D", "MR"],
  " is the most convenient way to plot more than one surface in the same \
plot."
}], "BulletText",
  CellTags->"M50.4.2"],

Cell[CellGroupData[{

Cell["Plot3D", "Subsection",
  CellTags->"M50.4.2"],

Cell[TextData[{
  StyleBox["Plot3D", "MR"],
  " works the same as ",
  StyleBox["Plot", "MR"],
  " except that you have to give domain specifications for two variables. "
}], "Text",
  CellTags->"M50.4.2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot3D[
      Cos[x + Sin[y]], {x, 0, 2\ \[Pi]}, {y, \(-\[Pi]\), \[Pi]}]\)], "Input",
  CellTags->"M50.4.2"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
9.02522e-17 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.2187 .17096 -5.81399 -9 ]
[.2187 .17096 .18601 0 ]
[.42503 .08982 -5.4158 -9 ]
[.42503 .08982 .5842 0 ]
[.64842 .00203 -5.01761 -9 ]
[.64842 .00203 .98239 0 ]
[.76162 .0881 0 -6.17057 ]
[.76162 .0881 12 2.82943 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.93925 .36012 0 -5.91342 ]
[.93925 .36012 6 3.08658 ]
[.02411 .26511 -12 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01568 .31795 -24 -2.78699 ]
[.01568 .31795 0 6.21301 ]
[.00696 .37264 -6 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.00208 .42927 -18 -2.88161 ]
[-0.00208 .42927 0 6.11839 ]
[-0.01144 .48795 -6 -2.93176 ]
[-0.01144 .48795 0 6.06824 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.22768 .18054 m
.23217 .18532 L
s
[(2)] .2187 .17096 .938 1 Mshowa
.43326 .10004 m
.43737 .10515 L
s
[(4)] .42503 .08982 .80527 1 Mshowa
.65575 .01292 m
.65941 .01836 L
s
[(6)] .64842 .00203 .67254 1 Mshowa
.125 Mabswid
.08347 .237 m
.0863 .23974 L
s
.13064 .21853 m
.13343 .22131 L
s
.1787 .19971 m
.18145 .20254 L
s
.27759 .16099 m
.28024 .16391 L
s
.32848 .14107 m
.33106 .14403 L
s
.38035 .12075 m
.38288 .12377 L
s
.48721 .07891 m
.48962 .08203 L
s
.54226 .05736 m
.5446 .06052 L
s
.59842 .03536 m
.60069 .03858 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.74932 .09266 m
.74316 .09495 L
s
[(-2)] .76162 .0881 -1 .37124 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.92673 .36405 m
.92047 .36602 L
s
[(2)] .93925 .36012 -1 .31409 Mshowa
.125 Mabswid
.77428 .13086 m
.77058 .1322 L
s
.79837 .1677 m
.79466 .16902 L
s
.82162 .20326 m
.8179 .20455 L
s
.86578 .27081 m
.86204 .27206 L
s
.88677 .30292 m
.88302 .30414 L
s
.90707 .33398 m
.90332 .33518 L
s
.72342 .05305 m
.71974 .05445 L
s
.69654 .01193 m
.69287 .01336 L
s
.94577 .39318 m
.94201 .39434 L
s
.96423 .4214 m
.96046 .42254 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(-1)] .02411 .26511 1 -0.3906 Mshowa
.02795 .31328 m
.03408 .31095 L
s
[(-0.5)] .01568 .31795 1 -0.38067 Mshowa
.01926 .36808 m
.02541 .3658 L
s
[(0)] .00696 .37264 1 -0.37036 Mshowa
.01027 .42483 m
.01644 .42261 L
s
[(0.5)] -0.00208 .42927 1 -0.35964 Mshowa
.00095 .48363 m
.00715 .48147 L
s
[(1)] -0.01144 .48795 1 -0.3485 Mshowa
.125 Mabswid
.03468 .27078 m
.03835 .26935 L
s
.03301 .2813 m
.03669 .27988 L
s
.03134 .29189 m
.03501 .29047 L
s
.02965 .30255 m
.03332 .30114 L
s
.02623 .32409 m
.02991 .3227 L
s
.02451 .33497 m
.02819 .33359 L
s
.02277 .34593 m
.02646 .34455 L
s
.02102 .35697 m
.02471 .35559 L
s
.01749 .37927 m
.02118 .37791 L
s
.0157 .39054 m
.0194 .38919 L
s
.0139 .40189 m
.0176 .40054 L
s
.01209 .41332 m
.01579 .41198 L
s
.00843 .43642 m
.01214 .4351 L
s
.00658 .4481 m
.01029 .44678 L
s
.00472 .45986 m
.00843 .45855 L
s
.00284 .4717 m
.00656 .4704 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.764 .734 .825 r
.38462 .79119 .39806 .80578 .42079 .79618 .40769 .7745 Metetra
.769 .676 .76 r
.40769 .7745 .42079 .79618 .44382 .77949 .43098 .75149 Metetra
.766 .643 .725 r
.43098 .75149 .44382 .77949 .46701 .75649 .45435 .7234 Metetra
.762 .623 .706 r
.45435 .7234 .46701 .75649 .49023 .72845 .47768 .69187 Metetra
.758 .611 .696 r
.47768 .69187 .49023 .72845 .51337 .69698 .50088 .65868 Metetra
.753 .604 .692 r
.50088 .65868 .51337 .69698 .53637 .66388 .52393 .6257 Metetra
.747 .601 .695 r
.52393 .6257 .53637 .66388 .55921 .63101 .54683 .59469 Metetra
.74 .602 .703 r
.54683 .59469 .55921 .63101 .58193 .60013 .56964 .56722 Metetra
.73 .607 .72 r
.56964 .56722 .58193 .60013 .60459 .57279 .59246 .54456 Metetra
.715 .619 .75 r
.59246 .54456 .60459 .57279 .62731 .55028 .61542 .5277 Metetra
.686 .641 .799 r
.61542 .5277 .62731 .55028 .65023 .53355 .63864 .51722 Metetra
.614 .675 .884 r
.63864 .51722 .65023 .53355 .67349 .5232 .66229 .51337 Metetra
.374 .677 .976 r
.66229 .51337 .67349 .5232 .69724 .51947 .6865 .516 Metetra
.244 0 0 r
.6865 .516 .69724 .51947 .72162 .52221 .71139 .52459 Metetra
.59 .033 0 r
.71139 .52459 .72162 .52221 .74674 .53088 .73705 .53824 Metetra
.672 .181 .075 r
.73705 .53824 .74674 .53088 .77268 .5446 .7635 .55573 Metetra
.691 .235 .165 r
.7635 .55573 .77268 .5446 .79945 .56213 .79073 .57551 Metetra
.689 .247 .196 r
.79073 .57551 .79945 .56213 .82703 .58193 .81864 .59582 Metetra
.675 .23 .188 r
.81864 .59582 .82703 .58193 .85529 .60223 .84709 .61473 Metetra
.642 .178 .137 r
.84709 .61473 .85529 .60223 .88408 .62112 .87586 .63034 Metetra
.565 .058 .006 r
.87586 .63034 .88408 .62112 .91314 .63669 .90468 .6409 Metetra
.343 0 0 r
.90468 .6409 .91314 .63669 .94222 .6472 .93329 .64497 Metetra
.279 .772 .899 r
.93329 .64497 .94222 .6472 .971 .65122 .96142 .64158 Metetra
.696 .851 .957 r
.96142 .64158 .971 .65122 .99922 .6478 .98882 .63037 Metetra
.771 .683 .766 r
.37125 .7704 .38462 .79119 .40769 .7745 .39464 .74776 Metetra
.77 .65 .73 r
.39464 .74776 .40769 .7745 .43098 .75149 .41816 .71992 Metetra
.767 .631 .71 r
.41816 .71992 .43098 .75149 .45435 .7234 .44168 .68848 Metetra
.763 .618 .699 r
.44168 .68848 .45435 .7234 .47768 .69187 .46511 .65525 Metetra
.758 .611 .696 r
.46511 .65525 .47768 .69187 .50088 .65868 .48838 .62208 Metetra
.752 .608 .698 r
.48838 .62208 .50088 .65868 .52393 .6257 .51148 .59076 Metetra
.745 .609 .706 r
.51148 .59076 .52393 .6257 .54683 .59469 .53445 .56286 Metetra
.736 .614 .723 r
.53445 .56286 .54683 .59469 .56964 .56722 .55737 .5397 Metetra
.72 .626 .752 r
.55737 .5397 .56964 .56722 .59246 .54456 .58036 .52228 Metetra
.691 .647 .801 r
.58036 .52228 .59246 .54456 .61542 .5277 .60355 .51123 Metetra
.622 .678 .882 r
.60355 .51123 .61542 .5277 .63864 .51722 .62709 .5068 Metetra
.404 .683 .975 r
.62709 .5068 .63864 .51722 .66229 .51337 .65111 .5089 Metetra
0 .4 .723 r
.65111 .5089 .66229 .51337 .6865 .516 .67574 .51702 Metetra
.565 0 0 r
.67574 .51702 .6865 .516 .71139 .52459 .70108 .5303 Metetra
.666 .159 .03 r
.70108 .5303 .71139 .52459 .73705 .53824 .72718 .54753 Metetra
.691 .221 .13 r
.72718 .54753 .73705 .53824 .7635 .55573 .75404 .56719 Metetra
.692 .236 .165 r
.75404 .56719 .7635 .55573 .79073 .57551 .78158 .58752 Metetra
.677 .219 .157 r
.78158 .58752 .79073 .57551 .81864 .59582 .80968 .60661 Metetra
.642 .164 .102 r
.80968 .60661 .81864 .59582 .84709 .61473 .83815 .62254 Metetra
.561 .038 0 r
.83815 .62254 .84709 .61473 .87586 .63034 .86676 .63353 Metetra
.325 0 0 r
.86676 .63353 .87586 .63034 .90468 .6409 .89523 .63811 Metetra
.285 .77 .915 r
.89523 .63811 .90468 .6409 .93329 .64497 .92331 .63529 Metetra
.686 .847 .96 r
.92331 .63529 .93329 .64497 .96142 .64158 .95076 .62462 Metetra
.767 .762 .848 r
.95076 .62462 .96142 .64158 .98882 .63037 .97742 .6063 Metetra
.777 .666 .742 r
.35789 .74638 .37125 .7704 .39464 .74776 .38155 .7194 Metetra
.776 .647 .719 r
.38155 .7194 .39464 .74776 .41816 .71992 .40528 .68845 Metetra
.773 .634 .708 r
.40528 .68845 .41816 .71992 .44168 .68848 .42894 .65531 Metetra
.769 .627 .703 r
.42894 .65531 .44168 .68848 .46511 .65525 .45245 .62185 Metetra
.764 .624 .704 r
.45245 .62185 .46511 .65525 .48838 .62208 .47579 .58988 Metetra
.757 .624 .712 r
.47579 .58988 .48838 .62208 .51148 .59076 .49895 .56104 Metetra
.748 .629 .728 r
.49895 .56104 .51148 .59076 .53445 .56286 .52201 .5367 Metetra
.733 .639 .755 r
.52201 .5367 .53445 .56286 .55737 .5397 .54505 .51793 Metetra
.705 .657 .8 r
.54505 .51793 .55737 .5397 .58036 .52228 .56821 .50543 Metetra
.643 .683 .873 r
.56821 .50543 .58036 .52228 .60355 .51123 .59163 .49956 Metetra
.47 .694 .965 r
.59163 .49956 .60355 .51123 .62709 .5068 .61544 .50028 Metetra
0 .513 .858 r
.61544 .50028 .62709 .5068 .65111 .5089 .63979 .50716 Metetra
.476 0 0 r
.63979 .50716 .65111 .5089 .67574 .51702 .66477 .51943 Metetra
.64 .097 0 r
.66477 .51943 .67574 .51702 .70108 .5303 .69048 .53594 Metetra
.685 .183 .043 r
.69048 .53594 .70108 .5303 .72718 .54753 .71691 .55522 Metetra
.693 .208 .092 r
.71691 .55522 .72718 .54753 .75404 .56719 .74405 .57556 Metetra
.681 .194 .088 r
.74405 .57556 .75404 .56719 .78158 .58752 .77179 .59507 Metetra
.644 .138 .029 r
.77179 .59507 .78158 .58752 .80968 .60661 .79997 .61181 Metetra
.555 .005 0 r
.79997 .61181 .80968 .60661 .83815 .62254 .82837 .62394 Metetra
.307 0 0 r
.82837 .62394 .83815 .62254 .86676 .63353 .85675 .62993 Metetra
.258 .743 .925 r
.85675 .62993 .86676 .63353 .89523 .63811 .88486 .62865 Metetra
.655 .841 .972 r
.88486 .62865 .89523 .63811 .92331 .63529 .91246 .61954 Metetra
.759 .775 .867 r
.91246 .61954 .92331 .63529 .95076 .62462 .93936 .60268 Metetra
.784 .72 .792 r
.93936 .60268 .95076 .62462 .97742 .6063 .96547 .57875 Metetra
.788 .673 .736 r
.34438 .72268 .35789 .74638 .38155 .7194 .36829 .69294 Metetra
.788 .66 .721 r
.36829 .69294 .38155 .7194 .40528 .68845 .3922 .6603 Metetra
.786 .652 .715 r
.3922 .6603 .40528 .68845 .42894 .65531 .416 .6266 Metetra
.783 .649 .714 r
.416 .6266 .42894 .65531 .45245 .62185 .43962 .5937 Metetra
.777 .649 .721 r
.43962 .5937 .45245 .62185 .47579 .58988 .46304 .56331 Metetra
.768 .652 .735 r
.46304 .56331 .47579 .58988 .49895 .56104 .48629 .53693 Metetra
.753 .66 .758 r
.48629 .53693 .49895 .56104 .52201 .5367 .50945 .51575 Metetra
.728 .674 .797 r
.50945 .51575 .52201 .5367 .54505 .51793 .53262 .50064 Metetra
.677 .692 .857 r
.53262 .50064 .54505 .51793 .56821 .50543 .55594 .49207 Metetra
.558 .704 .938 r
.55594 .49207 .56821 .50543 .59163 .49956 .57955 .49016 Metetra
.255 .63 .961 r
.57955 .49016 .59163 .49956 .61544 .50028 .60359 .49464 Metetra
0 .337 .694 r
.60359 .49464 .61544 .50028 .63979 .50716 .62819 .50488 Metetra
.537 0 0 r
.62819 .50488 .63979 .50716 .66477 .51943 .65344 .51986 Metetra
.646 .093 0 r
.65344 .51986 .66477 .51943 .69048 .53594 .67941 .53823 Metetra
.678 .146 0 r
.67941 .53823 .69048 .53594 .71691 .55522 .70608 .55838 Metetra
.674 .144 0 r
.70608 .55838 .71691 .55522 .74405 .57556 .73341 .57844 Metetra
.637 .091 0 r
.73341 .57844 .74405 .57556 .77179 .59507 .76127 .59648 Metetra
.54 0 0 r
.76127 .59648 .77179 .59507 .79997 .61181 .78947 .61061 Metetra
.296 0 0 r
.78947 .61061 .79997 .61181 .82837 .62394 .8178 .61914 Metetra
.187 .68 .921 r
.8178 .61914 .82837 .62394 .85675 .62993 .846 .62076 Metetra
.585 .821 .989 r
.846 .62076 .85675 .62993 .88486 .62865 .87385 .61467 Metetra
.733 .793 .9 r
.87385 .61467 .88486 .62865 .91246 .61954 .90112 .60069 Metetra
.782 .749 .823 r
.90112 .60069 .91246 .61954 .93936 .60268 .92768 .57929 Metetra
.8 .717 .773 r
.92768 .57929 .93936 .60268 .96547 .57875 .95347 .55148 Metetra
.808 .698 .743 r
.33056 .70229 .34438 .72268 .36829 .69294 .3547 .67107 Metetra
.81 .69 .733 r
.3547 .67107 .36829 .69294 .3922 .6603 .3788 .63762 Metetra
.808 .686 .729 r
.3788 .63762 .3922 .6603 .416 .6266 .40277 .60384 Metetra
.804 .685 .732 r
.40277 .60384 .416 .6266 .43962 .5937 .42653 .57153 Metetra
.797 .687 .743 r
.42653 .57153 .43962 .5937 .46304 .56331 .45007 .54236 Metetra
.784 .692 .762 r
.45007 .54236 .46304 .56331 .48629 .53693 .47344 .5177 Metetra
.762 .7 .792 r
.47344 .5177 .48629 .53693 .50945 .51575 .49672 .49863 Metetra
.722 .71 .838 r
.49672 .49863 .50945 .51575 .53262 .50064 .52002 .48587 Metetra
.643 .716 .9 r
.52002 .48587 .53262 .50064 .55594 .49207 .54348 .47976 Metetra
.477 .691 .961 r
.54348 .47976 .55594 .49207 .57955 .49016 .56724 .48027 Metetra
.158 .564 .931 r
.56724 .48027 .57955 .49016 .60359 .49464 .59145 .487 Metetra
0 .32 .723 r
.59145 .487 .60359 .49464 .62819 .50488 .61623 .49915 Metetra
.468 0 0 r
.61623 .49915 .62819 .50488 .65344 .51986 .64166 .51558 Metetra
.576 .003 0 r
.64166 .51558 .65344 .51986 .67941 .53823 .6678 .53482 Metetra
.605 .036 0 r
.6678 .53482 .67941 .53823 .70608 .55838 .69464 .55515 Metetra
.578 .003 0 r
.69464 .55515 .70608 .55838 .73341 .57844 .7221 .57467 Metetra
.482 0 0 r
.7221 .57467 .73341 .57844 .76127 .59648 .75004 .59142 Metetra
0 .31 .663 r
.75004 .59142 .76127 .59648 .78947 .61061 .77828 .60356 Metetra
.098 .582 .906 r
.77828 .60356 .78947 .61061 .8178 .61914 .8066 .60953 Metetra
.461 .757 .994 r
.8066 .60953 .8178 .61914 .846 .62076 .83474 .60818 Metetra
.667 .794 .943 r
.83474 .60818 .846 .62076 .87385 .61467 .86249 .59896 Metetra
.759 .78 .87 r
.86249 .59896 .87385 .61467 .90112 .60069 .88965 .58192 Metetra
.802 .759 .813 r
.88965 .58192 .90112 .60069 .92768 .57929 .9161 .55775 Metetra
.822 .741 .774 r
.9161 .55775 .92768 .57929 .95347 .55148 .94183 .52769 Metetra
.834 .74 .76 r
.31625 .68712 .33056 .70229 .3547 .67107 .34063 .6553 Metetra
.839 .736 .751 r
.34063 .6553 .3547 .67107 .3788 .63762 .36496 .62149 Metetra
.839 .734 .749 r
.36496 .62149 .3788 .63762 .40277 .60384 .38914 .58759 Metetra
.834 .735 .754 r
.38914 .58759 .40277 .60384 .42653 .57153 .41309 .55541 Metetra
.825 .737 .768 r
.41309 .55541 .42653 .57153 .45007 .54236 .43682 .52656 Metetra
.807 .74 .79 r
.43682 .52656 .45007 .54236 .47344 .5177 .46036 .50241 Metetra
.777 .744 .823 r
.46036 .50241 .47344 .5177 .49672 .49863 .48378 .48399 Metetra
.723 .742 .867 r
.48378 .48399 .49672 .49863 .52002 .48587 .50722 .47196 Metetra
.627 .726 .919 r
.50722 .47196 .52002 .48587 .54348 .47976 .5308 .46662 Metetra
.46 .672 .955 r
.5308 .46662 .54348 .47976 .56724 .48027 .55469 .46789 Metetra
.215 .554 .933 r
.55469 .46789 .56724 .48027 .59145 .487 .579 .47532 Metetra
0 .39 .834 r
.579 .47532 .59145 .487 .61623 .49915 .60389 .48805 Metetra
0 .246 .715 r
.60389 .48805 .61623 .49915 .64166 .51558 .62942 .50491 Metetra
0 .163 .636 r
.62942 .50491 .64166 .51558 .6678 .53482 .65566 .52439 Metetra
0 .148 .619 r
.65566 .52439 .6678 .53482 .69464 .55515 .68259 .54471 Metetra
0 .197 .665 r
.68259 .54471 .69464 .55515 .7221 .57467 .71014 .56396 Metetra
0 .312 .765 r
.71014 .56396 .7221 .57467 .75004 .59142 .73818 .58019 Metetra
.049 .474 .885 r
.73818 .58019 .75004 .59142 .77828 .60356 .76652 .59157 Metetra
.312 .632 .963 r
.76652 .59157 .77828 .60356 .8066 .60953 .79492 .59657 Metetra
.536 .735 .967 r
.79492 .59657 .8066 .60953 .83474 .60818 .82316 .59411 Metetra
.684 .78 .924 r
.82316 .59411 .83474 .60818 .86249 .59896 .85101 .58371 Metetra
.771 .793 .871 r
.85101 .58371 .86249 .59896 .88965 .58192 .87828 .56552 Metetra
.822 .793 .825 r
.87828 .56552 .88965 .58192 .9161 .55775 .90486 .5403 Metetra
.85 .789 .791 r
.90486 .5403 .9161 .55775 .94183 .52769 .93073 .50936 Metetra
.864 .796 .783 r
.30136 .67782 .31625 .68712 .34063 .6553 .32596 .64616 Metetra
.873 .797 .772 r
.32596 .64616 .34063 .6553 .36496 .62149 .35056 .61226 Metetra
.875 .798 .77 r
.35056 .61226 .36496 .62149 .38914 .58759 .37501 .57803 Metetra
.872 .799 .776 r
.37501 .57803 .38914 .58759 .41309 .55541 .39924 .54529 Metetra
.86 .8 .79 r
.39924 .54529 .41309 .55541 .43682 .52656 .42322 .51571 Metetra
.839 .799 .813 r
.42322 .51571 .43682 .52656 .46036 .50241 .44699 .49069 Metetra
.801 .793 .844 r
.44699 .49069 .46036 .50241 .48378 .48399 .47062 .4713 Metetra
.739 .776 .882 r
.47062 .4713 .48378 .48399 .50722 .47196 .49422 .45826 Metetra
.642 .738 .919 r
.49422 .45826 .50722 .47196 .5308 .46662 .51793 .45192 Metetra
.501 .668 .938 r
.51793 .45192 .5308 .46662 .55469 .46789 .5419 .45226 Metetra
.328 .567 .925 r
.5419 .45226 .55469 .46789 .579 .47532 .56628 .45884 Metetra
.158 .453 .882 r
.56628 .45884 .579 .47532 .60389 .48805 .5912 .4709 Metetra
.028 .358 .831 r
.5912 .4709 .60389 .48805 .62942 .50491 .61677 .48727 Metetra
0 .301 .796 r
.61677 .48727 .62942 .50491 .65566 .52439 .64303 .50647 Metetra
0 .288 .788 r
.64303 .50647 .65566 .52439 .68259 .54471 .67 .52678 Metetra
0 .319 .808 r
.67 .52678 .68259 .54471 .71014 .56396 .69761 .54627 Metetra
.078 .389 .849 r
.69761 .54627 .71014 .56396 .73818 .58019 .72575 .56297 Metetra
.215 .488 .897 r
.72575 .56297 .73818 .58019 .76652 .59157 .75423 .57502 Metetra
.377 .597 .932 r
.75423 .57502 .76652 .59157 .79492 .59657 .78284 .58084 Metetra
.536 .695 .941 r
.78284 .58084 .79492 .59657 .82316 .59411 .81133 .57928 Metetra
.669 .768 .924 r
.81133 .57928 .82316 .59411 .85101 .58371 .83947 .56976 Metetra
.767 .814 .89 r
.83947 .56976 .85101 .58371 .87828 .56552 .86707 .55235 Metetra
.834 .84 .851 r
.86707 .55235 .87828 .56552 .90486 .5403 .894 .52774 Metetra
.876 .854 .817 r
.894 .52774 .90486 .5403 .93073 .50936 .92023 .4972 Metetra
.888 .86 .808 r
.28581 .67387 .30136 .67782 .32596 .64616 .31064 .64329 Metetra
.903 .867 .793 r
.31064 .64329 .32596 .64616 .35056 .61226 .33552 .60975 Metetra
.91 .871 .787 r
.33552 .60975 .35056 .61226 .37501 .57803 .36029 .57514 Metetra
.908 .872 .79 r
.36029 .57514 .37501 .57803 .39924 .54529 .38487 .54135 Metetra
.898 .872 .803 r
.38487 .54135 .39924 .54529 .42322 .51571 .40919 .51013 Metetra
.876 .866 .825 r
.40919 .51013 .42322 .51571 .44699 .49069 .43327 .48299 Metetra
.838 .851 .855 r
.43327 .48299 .44699 .49069 .47062 .4713 .45717 .46114 Metetra
.776 .821 .888 r
.45717 .46114 .47062 .4713 .49422 .45826 .48099 .44543 Metetra
.684 .767 .914 r
.48099 .44543 .49422 .45826 .51793 .45192 .50485 .43637 Metetra
.565 .686 .922 r
.50485 .43637 .51793 .45192 .5419 .45226 .52892 .43406 Metetra
.434 .588 .906 r
.52892 .43406 .5419 .45226 .56628 .45884 .55333 .43823 Metetra
.313 .491 .874 r
.55333 .43823 .56628 .45884 .5912 .4709 .57825 .44824 Metetra
.221 .413 .84 r
.57825 .44824 .5912 .4709 .61677 .48727 .60377 .46307 Metetra
.165 .363 .814 r
.60377 .46307 .61677 .48727 .64303 .50647 .62999 .48135 Metetra
.146 .343 .802 r
.62999 .48135 .64303 .50647 .67 .52678 .65693 .50144 Metetra
.161 .353 .806 r
.65693 .50144 .67 .52678 .69761 .54627 .68456 .52145 Metetra
.208 .39 .824 r
.68456 .52145 .69761 .54627 .72575 .56297 .71278 .53941 Metetra
.283 .453 .853 r
.71278 .53941 .72575 .56297 .75423 .57502 .74144 .55339 Metetra
.384 .537 .885 r
.74144 .55339 .75423 .57502 .78284 .58084 .77032 .56167 Metetra
.502 .634 .912 r
.77032 .56167 .78284 .58084 .81133 .57928 .79918 .5629 Metetra
.625 .731 .924 r
.79918 .5629 .81133 .57928 .83947 .56976 .82778 .55628 Metetra
.736 .816 .914 r
.82778 .55628 .83947 .56976 .86707 .55235 .85591 .54162 Metetra
.823 .879 .885 r
.85591 .54162 .86707 .55235 .894 .52774 .88341 .51938 Metetra
.882 .918 .845 r
.88341 .51938 .894 .52774 .92023 .4972 .9102 .49063 Metetra
.891 .916 .834 r
.26967 .67348 .28581 .67387 .31064 .64329 .29464 .64528 Metetra
.915 .929 .807 r
.29464 .64528 .31064 .64329 .33552 .60975 .31978 .61302 Metetra
.926 .936 .79 r
.31978 .61302 .33552 .60975 .36029 .57514 .34491 .57852 Metetra
.928 .94 .786 r
.34491 .57852 .36029 .57514 .38487 .54135 .36989 .54371 Metetra
.923 .94 .795 r
.36989 .54371 .38487 .54135 .40919 .51013 .39463 .51043 Metetra
.908 .934 .817 r
.39463 .51043 .40919 .51013 .43327 .48299 .41912 .48037 Metetra
.878 .919 .85 r
.41912 .48037 .43327 .48299 .45717 .46114 .44337 .45493 Metetra
.826 .884 .885 r
.44337 .45493 .45717 .46114 .48099 .44543 .46748 .43518 Metetra
.746 .823 .912 r
.46748 .43518 .48099 .44543 .50485 .43637 .49156 .42185 Metetra
.641 .734 .916 r
.49156 .42185 .50485 .43637 .52892 .43406 .51575 .41529 Metetra
.526 .63 .897 r
.51575 .41529 .52892 .43406 .55333 .43823 .54021 .41545 Metetra
.421 .531 .863 r
.54021 .41545 .55333 .43823 .57825 .44824 .5651 .42191 Metetra
.34 .451 .828 r
.5651 .42191 .57825 .44824 .60377 .46307 .59054 .43388 Metetra
.286 .396 .8 r
.59054 .43388 .60377 .46307 .62999 .48135 .61665 .45019 Metetra
.259 .366 .783 r
.61665 .45019 .62999 .48135 .65693 .50144 .64349 .46936 Metetra
.255 .36 .778 r
.64349 .46936 .65693 .50144 .68456 .52145 .67106 .48961 Metetra
.273 .375 .786 r
.67106 .48961 .68456 .52145 .71278 .53941 .69931 .50903 Metetra
.312 .413 .804 r
.69931 .50903 .71278 .53941 .74144 .55339 .72811 .5256 Metetra
.373 .472 .833 r
.72811 .5256 .74144 .55339 .77032 .56167 .75727 .53746 Metetra
.455 .554 .868 r
.75727 .53746 .77032 .56167 .79918 .5629 .78657 .54299 Metetra
.557 .658 .903 r
.78657 .54299 .79918 .5629 .82778 .55628 .81574 .54104 Metetra
.67 .772 .926 r
.81574 .54104 .82778 .55628 .85591 .54162 .84455 .53103 Metetra
.776 .878 .921 r
.84455 .53103 .85591 .54162 .88341 .51938 .8728 .51304 Metetra
.852 .953 .878 r
.8728 .51304 .88341 .51938 .9102 .49063 .90036 .48778 Metetra
.864 .942 .868 r
.2531 .67364 .26967 .67348 .29464 .64528 .27809 .64952 Metetra
.897 .967 .822 r
.27809 .64952 .29464 .64528 .31978 .61302 .3034 .62001 Metetra
.911 .976 .784 r
.3034 .62001 .31978 .61302 .34491 .57852 .32884 .58679 Metetra
.915 .979 .761 r
.32884 .58679 .34491 .57852 .36989 .54371 .35423 .55173 Metetra
.915 .98 .758 r
.35423 .55173 .36989 .54371 .39463 .51043 .37944 .51675 Metetra
.91 .98 .775 r
.37944 .51675 .39463 .51043 .41912 .48037 .40441 .4837 Metetra
.899 .974 .812 r
.40441 .4837 .41912 .48037 .44337 .45493 .42912 .4542 Metetra
.871 .953 .86 r
.42912 .4542 .44337 .45493 .46748 .43518 .45362 .4296 Metetra
.815 .902 .902 r
.45362 .4296 .46748 .43518 .49156 .42185 .478 .4109 Metetra
.726 .814 .919 r
.478 .4109 .49156 .42185 .51575 .41529 .50239 .39876 Metetra
.618 .702 .905 r
.50239 .39876 .51575 .41529 .54021 .41545 .52694 .39345 Metetra
.513 .591 .869 r
.52694 .39345 .54021 .41545 .5651 .42191 .55182 .39483 Metetra
.428 .498 .829 r
.55182 .39483 .5651 .42191 .59054 .43388 .57717 .40241 Metetra
.368 .431 .795 r
.57717 .40241 .59054 .43388 .61665 .45019 .60313 .41531 Metetra
.33 .388 .771 r
.60313 .41531 .61665 .45019 .64349 .46936 .6298 .43229 Metetra
.312 .367 .758 r
.6298 .43229 .64349 .46936 .67106 .48961 .65723 .45179 Metetra
.312 .365 .756 r
.65723 .45179 .67106 .48961 .69931 .50903 .68542 .47199 Metetra
.329 .382 .766 r
.68542 .47199 .69931 .50903 .72811 .5256 .71427 .49093 Metetra
.361 .418 .786 r
.71427 .49093 .72811 .5256 .75727 .53746 .74365 .50661 Metetra
.413 .477 .817 r
.74365 .50661 .75727 .53746 .78657 .54299 .77334 .51716 Metetra
.486 .561 .858 r
.77334 .51716 .78657 .54299 .81574 .54104 .80311 .52107 Metetra
.582 .675 .904 r
.80311 .52107 .81574 .54104 .84455 .53103 .83268 .51728 Metetra
.693 .81 .937 r
.83268 .51728 .84455 .53103 .8728 .51304 .86182 .50533 Metetra
.792 .933 .925 r
.86182 .50533 .8728 .51304 .90036 .48778 .89032 .48543 Metetra
.806 .921 .914 r
.23638 .67062 .2531 .67364 .27809 .64952 .26119 .65235 Metetra
.861 .974 .86 r
.26119 .65235 .27809 .64952 .3034 .62001 .28653 .62746 Metetra
.881 .991 .796 r
.28653 .62746 .3034 .62001 .32884 .58679 .31217 .59726 Metetra
.883 .99 .744 r
.31217 .59726 .32884 .58679 .35423 .55173 .33792 .56346 Metetra
.879 .986 .715 r
.33792 .56346 .35423 .55173 .37944 .51675 .36359 .52797 Metetra
.878 .986 .714 r
.36359 .52797 .37944 .51675 .40441 .4837 .38907 .49273 Metetra
.881 .99 .741 r
.38907 .49273 .40441 .4837 .42912 .4542 .4143 .45955 Metetra
.88 .992 .794 r
.4143 .45955 .42912 .4542 .45362 .4296 .43928 .43007 Metetra
.863 .973 .859 r
.43928 .43007 .45362 .4296 .478 .4109 .46407 .40562 Metetra
.81 .913 .909 r
.46407 .40562 .478 .4109 .50239 .39876 .48876 .38717 Metetra
.719 .808 .921 r
.48876 .38717 .50239 .39876 .52694 .39345 .51349 .37534 Metetra
.611 .684 .894 r
.51349 .37534 .52694 .39345 .55182 .39483 .53843 .37037 Metetra
.513 .57 .851 r
.53843 .37037 .55182 .39483 .57717 .40241 .56372 .37211 Metetra
.438 .482 .808 r
.56372 .37211 .57717 .40241 .60313 .41531 .58954 .38002 Metetra
.386 .421 .775 r
.58954 .38002 .60313 .41531 .6298 .43229 .61601 .3932 Metetra
.355 .384 .753 r
.61601 .3932 .6298 .43229 .65723 .45179 .64323 .41036 Metetra
.341 .366 .742 r
.64323 .41036 .65723 .45179 .68542 .47199 .67124 .42993 Metetra
.341 .366 .742 r
.67124 .42993 .68542 .47199 .71427 .49093 .70002 .45006 Metetra
.355 .383 .752 r
.70002 .45006 .71427 .49093 .74365 .50661 .72948 .46876 Metetra
.384 .418 .773 r
.72948 .46876 .74365 .50661 .77334 .51716 .75946 .48401 Metetra
.43 .475 .806 r
.75946 .48401 .77334 .51716 .80311 .52107 .78972 .49399 Metetra
.498 .561 .851 r
.78972 .49399 .80311 .52107 .83268 .51728 .82002 .49716 Metetra
.59 .683 .905 r
.82002 .49716 .83268 .51728 .86182 .50533 .85008 .49251 Metetra
.701 .834 .946 r
.85008 .49251 .86182 .50533 .89032 .48543 .87965 .47965 Metetra
.708 .83 .94 r
.21984 .6612 .23638 .67062 .26119 .65235 .24427 .65011 Metetra
.805 .936 .916 r
.24427 .65011 .26119 .65235 .28653 .62746 .26943 .63149 Metetra
.853 .987 .851 r
.26943 .63149 .28653 .62746 .31217 .59726 .2951 .60621 Metetra
.863 .996 .776 r
.2951 .60621 .31217 .59726 .33792 .56346 .32106 .57561 Metetra
.857 .987 .715 r
.32106 .57561 .33792 .56346 .36359 .52797 .34712 .54141 Metetra
.849 .979 .682 r
.34712 .54141 .36359 .52797 .38907 .49273 .37309 .50553 Metetra
.849 .979 .682 r
.37309 .50553 .38907 .49273 .4143 .45955 .39886 .46992 Metetra
.857 .988 .716 r
.39886 .46992 .4143 .45955 .43928 .43007 .42439 .43642 Metetra
.866 .996 .779 r
.42439 .43642 .43928 .43007 .46407 .40562 .44967 .40666 Metetra
.857 .982 .855 r
.44967 .40666 .46407 .40562 .48876 .38717 .47477 .38196 Metetra
.809 .92 .912 r
.47477 .38196 .48876 .38717 .51349 .37534 .49979 .36332 Metetra
.717 .807 .921 r
.49979 .36332 .51349 .37534 .53843 .37037 .52489 .35133 Metetra
.61 .677 .889 r
.52489 .35133 .53843 .37037 .56372 .37211 .55021 .34624 Metetra
.515 .563 .842 r
.55021 .34624 .56372 .37211 .58954 .38002 .57594 .34788 Metetra
.444 .477 .799 r
.57594 .34788 .58954 .38002 .61601 .3932 .60222 .35573 Metetra
.395 .418 .766 r
.60222 .35573 .61601 .3932 .64323 .41036 .6292 .36885 Metetra
.366 .383 .745 r
.6292 .36885 .64323 .41036 .67124 .42993 .65696 .38597 Metetra
.353 .366 .735 r
.65696 .38597 .67124 .42993 .70002 .45006 .68556 .40549 Metetra
.353 .366 .735 r
.68556 .40549 .70002 .45006 .72948 .46876 .71494 .42555 Metetra
.366 .382 .745 r
.71494 .42555 .72948 .46876 .75946 .48401 .74503 .44415 Metetra
.392 .416 .766 r
.74503 .44415 .75946 .48401 .78972 .49399 .77563 .45927 Metetra
.436 .473 .8 r
.77563 .45927 .78972 .49399 .82002 .49716 .80651 .46905 Metetra
.501 .559 .847 r
.80651 .46905 .82002 .49716 .85008 .49251 .83739 .47196 Metetra
.592 .684 .906 r
.83739 .47196 .85008 .49251 .87965 .47965 .868 .46699 Metetra
.581 .69 .916 r
.20367 .64402 .21984 .6612 .24427 .65011 .22758 .64045 Metetra
.71 .832 .94 r
.22758 .64045 .24427 .65011 .26943 .63149 .25237 .62905 Metetra
.806 .937 .915 r
.25237 .62905 .26943 .63149 .2951 .60621 .27788 .61007 Metetra
.854 .987 .851 r
.27788 .61007 .2951 .60621 .32106 .57561 .3039 .58439 Metetra
.863 .996 .775 r
.3039 .58439 .32106 .57561 .34712 .54141 .33019 .55338 Metetra
.856 .987 .715 r
.33019 .55338 .34712 .54141 .37309 .50553 .35656 .51877 Metetra
.849 .979 .682 r
.35656 .51877 .37309 .50553 .39886 .46992 .38284 .48249 Metetra
.849 .979 .682 r
.38284 .48249 .39886 .46992 .42439 .43642 .40891 .44651 Metetra
.857 .988 .716 r
.40891 .44651 .42439 .43642 .44967 .40666 .43474 .41268 Metetra
.866 .996 .78 r
.43474 .41268 .44967 .40666 .47477 .38196 .46033 .38263 Metetra
.857 .981 .856 r
.46033 .38263 .47477 .38196 .49979 .36332 .48575 .35769 Metetra
.808 .919 .912 r
.48575 .35769 .49979 .36332 .52489 .35133 .51112 .33884 Metetra
.716 .806 .921 r
.51112 .33884 .52489 .35133 .55021 .34624 .53658 .32669 Metetra
.609 .676 .888 r
.53658 .32669 .55021 .34624 .57594 .34788 .56231 .32147 Metetra
.514 .562 .842 r
.56231 .32147 .57594 .34788 .60222 .35573 .58848 .32301 Metetra
.443 .476 .799 r
.58848 .32301 .60222 .35573 .6292 .36885 .61525 .33078 Metetra
.395 .418 .766 r
.61525 .33078 .6292 .36885 .65696 .38597 .64275 .34384 Metetra
.366 .382 .745 r
.64275 .34384 .65696 .38597 .68556 .40549 .67108 .3609 Metetra
.353 .366 .735 r
.67108 .3609 .68556 .40549 .71494 .42555 .70028 .38035 Metetra
.353 .366 .735 r
.70028 .38035 .71494 .42555 .74503 .44415 .7303 .40034 Metetra
.366 .382 .745 r
.7303 .40034 .74503 .44415 .77563 .45927 .76102 .41883 Metetra
.393 .417 .766 r
.76102 .41883 .77563 .45927 .80651 .46905 .79227 .43379 Metetra
.436 .474 .8 r
.79227 .43379 .80651 .46905 .83739 .47196 .82379 .44336 Metetra
.501 .56 .848 r
.82379 .44336 .83739 .47196 .868 .46699 .85528 .446 Metetra
.459 .563 .873 r
.18789 .62023 .20367 .64402 .22758 .64045 .2112 .62346 Metetra
.592 .702 .919 r
.2112 .62346 .22758 .64045 .25237 .62905 .23553 .61911 Metetra
.719 .833 .935 r
.23553 .61911 .25237 .62905 .27788 .61007 .26074 .60686 Metetra
.814 .929 .91 r
.26074 .60686 .27788 .61007 .3039 .58439 .28664 .58704 Metetra
.864 .978 .853 r
.28664 .58704 .3039 .58439 .33019 .55338 .31302 .56055 Metetra
.881 .992 .79 r
.31302 .56055 .33019 .55338 .35656 .51877 .33966 .52882 Metetra
.882 .99 .739 r
.33966 .52882 .35656 .51877 .38284 .48249 .36635 .49363 Metetra
.878 .986 .713 r
.36635 .49363 .38284 .48249 .40891 .44651 .39292 .45692 Metetra
.878 .986 .714 r
.39292 .45692 .40891 .44651 .43474 .41268 .41929 .42066 Metetra
.88 .991 .745 r
.41929 .42066 .43474 .41268 .46033 .38263 .4454 .38671 Metetra
.879 .991 .8 r
.4454 .38671 .46033 .38263 .48575 .35769 .47129 .35669 Metetra
.859 .969 .865 r
.47129 .35669 .48575 .35769 .51112 .33884 .49703 .33188 Metetra
.802 .904 .913 r
.49703 .33188 .51112 .33884 .53658 .32669 .52274 .31327 Metetra
.708 .796 .919 r
.52274 .31327 .53658 .32669 .56231 .32147 .54859 .30142 Metetra
.6 .671 .89 r
.54859 .30142 .56231 .32147 .58848 .32301 .57474 .29653 Metetra
.504 .56 .846 r
.57474 .29653 .58848 .32301 .61525 .33078 .60138 .29841 Metetra
.432 .475 .804 r
.60138 .29841 .61525 .33078 .64275 .34384 .62868 .30648 Metetra
.383 .417 .772 r
.62868 .30648 .64275 .34384 .67108 .3609 .65675 .31978 Metetra
.354 .382 .752 r
.65675 .31978 .67108 .3609 .70028 .38035 .6857 .33699 Metetra
.341 .366 .742 r
.6857 .33699 .70028 .38035 .7303 .40034 .71554 .35647 Metetra
.342 .368 .742 r
.71554 .35647 .7303 .40034 .76102 .41883 .74623 .37633 Metetra
.358 .386 .753 r
.74623 .37633 .76102 .41883 .79227 .43379 .77763 .39452 Metetra
.388 .423 .775 r
.77763 .39452 .79227 .43379 .82379 .44336 .80954 .40901 Metetra
.436 .483 .81 r
.80954 .40901 .82379 .44336 .85528 .446 .84169 .41794 Metetra
.347 .47 .843 r
.17225 .59299 .18789 .62023 .2112 .62346 .19502 .6015 Metetra
.481 .598 .893 r
.19502 .6015 .2112 .62346 .23553 .61911 .21887 .60307 Metetra
.62 .729 .924 r
.21887 .60307 .23553 .61911 .26074 .60686 .24372 .59689 Metetra
.742 .84 .925 r
.24372 .59689 .26074 .60686 .28664 .58704 .26942 .58278 Metetra
.829 .916 .895 r
.26942 .58278 .28664 .58704 .31302 .56055 .29578 .56118 Metetra
.88 .957 .85 r
.29578 .56118 .31302 .56055 .33966 .52882 .32257 .53314 Metetra
.904 .974 .804 r
.32257 .53314 .33966 .52882 .36635 .49363 .34956 .50017 Metetra
.913 .979 .77 r
.34956 .50017 .36635 .49363 .39292 .45692 .37655 .46412 Metetra
.914 .98 .754 r
.37655 .46412 .39292 .45692 .41929 .42066 .40341 .42697 Metetra
.912 .981 .759 r
.40341 .42697 .41929 .42066 .4454 .38671 .43004 .39068 Metetra
.906 .98 .786 r
.43004 .39068 .4454 .38671 .47129 .35669 .45641 .35708 Metetra
.891 .97 .829 r
.45641 .35708 .47129 .35669 .49703 .33188 .48257 .32772 Metetra
.853 .939 .878 r
.48257 .32772 .49703 .33188 .52274 .31327 .50861 .30385 Metetra
.784 .873 .913 r
.50861 .30385 .52274 .31327 .54859 .30142 .53467 .28635 Metetra
.686 .772 .917 r
.53467 .28635 .54859 .30142 .57474 .29653 .56092 .27572 Metetra
.577 .657 .892 r
.56092 .27572 .57474 .29653 .60138 .29841 .58754 .27207 Metetra
.479 .552 .853 r
.58754 .27207 .60138 .29841 .62868 .30648 .61471 .27513 Metetra
.405 .47 .814 r
.61471 .27513 .62868 .30648 .65675 .31978 .6426 .28424 Metetra
.354 .413 .784 r
.6426 .28424 .65675 .31978 .6857 .33699 .67132 .29835 Metetra
.325 .38 .765 r
.67132 .29835 .6857 .33699 .71554 .35647 .70096 .31608 Metetra
.315 .366 .756 r
.70096 .31608 .71554 .35647 .74623 .37633 .73152 .33571 Metetra
.321 .372 .759 r
.73152 .33571 .74623 .37633 .77763 .39452 .76293 .35529 Metetra
.342 .396 .772 r
.76293 .35529 .77763 .39452 .80954 .40901 .79503 .37278 Metetra
.381 .439 .796 r
.79503 .37278 .80954 .40901 .84169 .41794 .8276 .38612 Metetra
.225 .405 .831 r
.1564 .56603 .17225 .59299 .19502 .6015 .17876 .57808 Metetra
.375 .531 .884 r
.17876 .57808 .19502 .6015 .21887 .60307 .20221 .5839 Metetra
.532 .66 .918 r
.20221 .5839 .21887 .60307 .24372 .59689 .22674 .58234 Metetra
.671 .768 .923 r
.22674 .58234 .24372 .59689 .26942 .58278 .25224 .57284 Metetra
.777 .846 .903 r
.25224 .57284 .26942 .58278 .29578 .56118 .27853 .55545 Metetra
.849 .894 .87 r
.27853 .55545 .29578 .56118 .32257 .53314 .3054 .53087 Metetra
.892 .921 .835 r
.3054 .53087 .32257 .53314 .34956 .50017 .33262 .50036 Metetra
.916 .935 .806 r
.33262 .50036 .34956 .50017 .37655 .46412 .35996 .46561 Metetra
.927 .942 .788 r
.35996 .46561 .37655 .46412 .40341 .42697 .38724 .42853 Metetra
.929 .945 .783 r
.38724 .42853 .40341 .42697 .43004 .39068 .41432 .39113 Metetra
.924 .945 .792 r
.41432 .39113 .43004 .39068 .45641 .35708 .44116 .35536 Metetra
.909 .939 .815 r
.44116 .35536 .45641 .35708 .48257 .32772 .46775 .32293 Metetra
.879 .923 .85 r
.46775 .32293 .48257 .32772 .50861 .30385 .49415 .29531 Metetra
.827 .888 .886 r
.49415 .29531 .50861 .30385 .53467 .28635 .52049 .27358 Metetra
.747 .824 .912 r
.52049 .27358 .53467 .28635 .56092 .27572 .54692 .2585 Metetra
.643 .734 .915 r
.54692 .2585 .56092 .27572 .58754 .27207 .57362 .25041 Metetra
.53 .631 .895 r
.57362 .25041 .58754 .27207 .61471 .27513 .60077 .24926 Metetra
.429 .534 .862 r
.60077 .24926 .61471 .27513 .6426 .28424 .62856 .25464 Metetra
.352 .456 .828 r
.62856 .25464 .6426 .28424 .67132 .29835 .65714 .26572 Metetra
.3 .403 .801 r
.65714 .26572 .67132 .29835 .70096 .31608 .68662 .28132 Metetra
.274 .374 .784 r
.68662 .28132 .70096 .31608 .73152 .33571 .71706 .29991 Metetra
.269 .368 .78 r
.71706 .29991 .73152 .33571 .76293 .35529 .74842 .31967 Metetra
.286 .382 .787 r
.74842 .31967 .76293 .35529 .79503 .37278 .7806 .33857 Metetra
.322 .417 .804 r
.7806 .33857 .79503 .37278 .8276 .38612 .81341 .35455 Metetra
.06 .345 .821 r
.13996 .54254 .1564 .56603 .17876 .57808 .16206 .55652 Metetra
.256 .493 .892 r
.16206 .55652 .17876 .57808 .20221 .5839 .18526 .5648 Metetra
.456 .631 .929 r
.18526 .5648 .20221 .5839 .22674 .58234 .20959 .56603 Metetra
.621 .735 .928 r
.20959 .56603 .22674 .58234 .25224 .57284 .23497 .55942 Metetra
.738 .801 .902 r
.23497 .55942 .25224 .57284 .27853 .55545 .26125 .54478 Metetra
.815 .839 .867 r
.26125 .54478 .27853 .55545 .3054 .53087 .28822 .52257 Metetra
.864 .86 .835 r
.28822 .52257 .3054 .53087 .33262 .50036 .31563 .49386 Metetra
.893 .871 .809 r
.31563 .49386 .33262 .50036 .35996 .46561 .34327 .46019 Metetra
.909 .878 .793 r
.34327 .46019 .35996 .46561 .38724 .42853 .37091 .42343 Metetra
.916 .882 .786 r
.37091 .42343 .38724 .42853 .41432 .39113 .3984 .38559 Metetra
.914 .883 .79 r
.3984 .38559 .41432 .39113 .44116 .35536 .42565 .34866 Metetra
.903 .882 .803 r
.42565 .34866 .44116 .35536 .46775 .32293 .45263 .31446 Metetra
.88 .875 .827 r
.45263 .31446 .46775 .32293 .49415 .29531 .47939 .28457 Metetra
.84 .858 .858 r
.47939 .28457 .49415 .29531 .52049 .27358 .50602 .26023 Metetra
.776 .824 .89 r
.50602 .26023 .52049 .27358 .54692 .2585 .53267 .24232 Metetra
.684 .766 .914 r
.53267 .24232 .54692 .2585 .57362 .25041 .55951 .23133 Metetra
.569 .685 .919 r
.55951 .23133 .57362 .25041 .60077 .24926 .58674 .22737 Metetra
.447 .591 .902 r
.58674 .22737 .60077 .24926 .62856 .25464 .61454 .23017 Metetra
.338 .501 .873 r
.61454 .23017 .62856 .25464 .65714 .26572 .64308 .23906 Metetra
.256 .429 .842 r
.64308 .23906 .65714 .26572 .68662 .28132 .6725 .25297 Metetra
.206 .384 .819 r
.6725 .25297 .68662 .28132 .71706 .29991 .70287 .27051 Metetra
.189 .366 .809 r
.70287 .27051 .71706 .29991 .74842 .31967 .73421 .28996 Metetra
.201 .374 .812 r
.73421 .28996 .74842 .31967 .7806 .33857 .76644 .30933 Metetra
.241 .407 .828 r
.76644 .30933 .7806 .33857 .81341 .35455 .79941 .32657 Metetra
0 .271 .761 r
.12263 .52449 .13996 .54254 .16206 .55652 .14463 .53905 Metetra
.115 .471 .894 r
.14463 .53905 .16206 .55652 .18526 .5648 .16777 .54808 Metetra
.395 .64 .954 r
.16777 .54808 .18526 .5648 .20959 .56603 .19207 .55018 Metetra
.599 .738 .942 r
.19207 .55018 .20959 .56603 .23497 .55942 .21749 .54447 Metetra
.724 .782 .899 r
.21749 .54447 .23497 .55942 .26125 .54478 .24387 .53067 Metetra
.797 .8 .855 r
.24387 .53067 .26125 .54478 .28822 .52257 .27101 .50917 Metetra
.839 .807 .819 r
.27101 .50917 .28822 .52257 .31563 .49386 .29867 .48097 Metetra
.864 .81 .794 r
.29867 .48097 .31563 .49386 .34327 .46019 .32659 .44756 Metetra
.879 .811 .779 r
.32659 .44756 .34327 .46019 .37091 .42343 .35456 .4108 Metetra
.885 .812 .772 r
.35456 .4108 .37091 .42343 .3984 .38559 .3824 .37269 Metetra
.884 .813 .774 r
.3824 .37269 .3984 .38559 .42565 .34866 .40999 .33524 Metetra
.876 .814 .784 r
.40999 .33524 .42565 .34866 .45263 .31446 .43731 .30031 Metetra
.858 .812 .804 r
.43731 .30031 .45263 .31446 .47939 .28457 .46438 .26953 Metetra
.827 .807 .832 r
.46438 .26953 .47939 .28457 .50602 .26023 .49128 .24417 Metetra
.776 .792 .867 r
.49128 .24417 .50602 .26023 .53267 .24232 .51815 .22516 Metetra
.696 .761 .902 r
.51815 .22516 .53267 .24232 .55951 .23133 .54517 .21306 Metetra
.583 .706 .927 r
.54517 .21306 .55951 .23133 .58674 .22737 .57253 .20802 Metetra
.442 .625 .93 r
.57253 .20802 .58674 .22737 .61454 .23017 .60042 .20982 Metetra
.296 .53 .908 r
.60042 .20982 .61454 .23017 .64308 .23906 .62903 .21783 Metetra
.171 .442 .873 r
.62903 .21783 .64308 .23906 .6725 .25297 .65849 .23104 Metetra
.089 .379 .841 r
.65849 .23104 .6725 .25297 .70287 .27051 .68891 .2481 Metetra
.053 .351 .825 r
.68891 .2481 .70287 .27051 .73421 .28996 .7203 .2673 Metetra
.064 .357 .829 r
.7203 .2673 .73421 .28996 .76644 .30933 .75262 .28671 Metetra
.118 .397 .85 r
.75262 .28671 .76644 .30933 .79941 .32657 .78571 .30424 Metetra
0 .188 .61 r
.10422 .51258 .12263 .52449 .14463 .53905 .1263 .52647 Metetra
0 .466 .86 r
.1263 .52647 .14463 .53905 .16777 .54808 .14958 .5346 Metetra
.375 .684 .978 r
.14958 .5346 .16777 .54808 .19207 .55018 .17408 .53562 Metetra
.616 .765 .951 r
.17408 .53562 .19207 .55018 .21749 .54447 .19973 .52872 Metetra
.734 .778 .888 r
.19973 .52872 .21749 .54447 .24387 .53067 .22639 .51371 Metetra
.792 .772 .834 r
.22639 .51371 .24387 .53067 .27101 .50917 .25383 .49107 Metetra
.823 .764 .796 r
.25383 .49107 .27101 .50917 .29867 .48097 .2818 .46186 Metetra
.84 .757 .772 r
.2818 .46186 .29867 .48097 .32659 .44756 .31003 .42765 Metetra
.848 .752 .757 r
.31003 .42765 .32659 .44756 .35456 .4108 .33831 .39034 Metetra
.851 .75 .751 r
.33831 .39034 .35456 .4108 .3824 .37269 .36644 .35194 Metetra
.849 .749 .753 r
.36644 .35194 .3824 .37269 .40999 .33524 .39431 .31447 Metetra
.841 .75 .763 r
.39431 .31447 .40999 .33524 .43731 .30031 .42189 .27975 Metetra
.826 .752 .782 r
.42189 .27975 .43731 .30031 .46438 .26953 .44919 .24938 Metetra
.8 .754 .811 r
.44919 .24938 .46438 .26953 .49128 .24417 .4763 .22459 Metetra
.755 .752 .849 r
.4763 .22459 .49128 .24417 .51815 .22516 .50337 .20628 Metetra
.682 .739 .894 r
.50337 .20628 .51815 .22516 .54517 .21306 .53057 .19492 Metetra
.564 .704 .935 r
.53057 .19492 .54517 .21306 .57253 .20802 .5581 .19064 Metetra
.395 .632 .95 r
.5581 .19064 .57253 .20802 .60042 .20982 .58615 .19315 Metetra
.196 .526 .92 r
.58615 .19315 .60042 .20982 .62903 .21783 .61491 .20178 Metetra
.017 .414 .859 r
.61491 .20178 .62903 .21783 .65849 .23104 .64452 .21548 Metetra
0 .331 .8 r
.64452 .21548 .65849 .23104 .68891 .2481 .67508 .23282 Metetra
0 .295 .772 r
.67508 .23282 .68891 .2481 .7203 .2673 .70661 .25207 Metetra
0 .309 .782 r
.70661 .25207 .7203 .2673 .75262 .28671 .73907 .27127 Metetra
0 .37 .827 r
.73907 .27127 .75262 .28671 .78571 .30424 .77231 .2883 Metetra
.436 0 0 r
.08467 .50626 .10422 .51258 .1263 .52647 .10705 .51809 Metetra
0 .516 .836 r
.10705 .51809 .1263 .52647 .14958 .5346 .13071 .52357 Metetra
.445 .757 .995 r
.13071 .52357 .14958 .5346 .17408 .53562 .15566 .52153 Metetra
.671 .789 .937 r
.15566 .52153 .17408 .53562 .19973 .52872 .18178 .51139 Metetra
.758 .766 .859 r
.18178 .51139 .19973 .52872 .22639 .51371 .2089 .49322 Metetra
.794 .742 .804 r
.2089 .49322 .22639 .51371 .25383 .49107 .23678 .46772 Metetra
.811 .724 .768 r
.23678 .46772 .25383 .49107 .2818 .46186 .26514 .43619 Metetra
.819 .711 .746 r
.26514 .43619 .2818 .46186 .31003 .42765 .29371 .40034 Metetra
.821 .703 .734 r
.29371 .40034 .31003 .42765 .33831 .39034 .32226 .36215 Metetra
.82 .699 .731 r
.32226 .36215 .33831 .39034 .36644 .35194 .35062 .32365 Metetra
.816 .698 .734 r
.35062 .32365 .36644 .35194 .39431 .31447 .37868 .28681 Metetra
.807 .699 .746 r
.37868 .28681 .39431 .31447 .42189 .27975 .40642 .25338 Metetra
.792 .704 .767 r
.40642 .25338 .42189 .27975 .44919 .24938 .43386 .22482 Metetra
.766 .71 .8 r
.43386 .22482 .44919 .24938 .4763 .22459 .46112 .20224 Metetra
.722 .717 .845 r
.46112 .20224 .4763 .22459 .50337 .20628 .48834 .18639 Metetra
.642 .717 .902 r
.48834 .18639 .50337 .20628 .53057 .19492 .5157 .1776 Metetra
.499 .69 .953 r
.5157 .1776 .53057 .19492 .5581 .19064 .54341 .17583 Metetra
.27 .605 .954 r
.54341 .17583 .5581 .19064 .58615 .19315 .57166 .18066 Metetra
0 .458 .864 r
.57166 .18066 .58615 .19315 .61491 .20178 .60064 .19127 Metetra
0 .31 .732 r
.60064 .19127 .61491 .20178 .64452 .21548 .63048 .20644 Metetra
0 .216 .632 r
.63048 .20644 .64452 .21548 .67508 .23282 .66128 .22465 Metetra
.376 0 0 r
.66128 .22465 .67508 .23282 .70661 .25207 .69303 .24404 Metetra
0 .223 .625 r
.69303 .24404 .70661 .25207 .73907 .27127 .72568 .26258 Metetra
0 .322 .718 r
.72568 .26258 .73907 .27127 .77231 .2883 .75906 .27814 Metetra
.359 0 0 r
.06411 .50364 .08467 .50626 .10705 .51809 .08707 .51172 Metetra
.173 .672 .913 r
.08707 .51172 .10705 .51809 .13071 .52357 .1114 .51267 Metetra
.595 .816 .984 r
.1114 .51267 .13071 .52357 .15566 .52153 .13705 .50564 Metetra
.734 .78 .89 r
.13705 .50564 .15566 .52153 .18178 .51139 .16386 .49044 Metetra
.777 .737 .815 r
.16386 .49044 .18178 .51139 .2089 .49322 .19162 .46754 Metetra
.793 .706 .768 r
.19162 .46754 .2089 .49322 .23678 .46772 .22004 .43803 Metetra
.798 .685 .739 r
.22004 .43803 .23678 .46772 .26514 .43619 .24883 .40347 Metetra
.799 .671 .723 r
.24883 .40347 .26514 .43619 .29371 .40034 .27772 .36576 Metetra
.798 .663 .715 r
.27772 .36576 .29371 .40034 .32226 .36215 .30649 .32695 Metetra
.794 .659 .715 r
.30649 .32695 .32226 .36215 .35062 .32365 .33499 .28904 Metetra
.787 .659 .722 r
.33499 .28904 .35062 .32365 .37868 .28681 .36313 .2539 Metetra
.776 .663 .738 r
.36313 .2539 .37868 .28681 .40642 .25338 .39091 .22311 Metetra
.759 .67 .764 r
.39091 .22311 .40642 .25338 .43386 .22482 .41839 .19792 Metetra
.73 .683 .805 r
.41839 .19792 .43386 .22482 .46112 .20224 .4457 .17921 Metetra
.675 .697 .863 r
.4457 .17921 .46112 .20224 .48834 .18639 .47301 .1675 Metetra
.565 .702 .933 r
.47301 .1675 .48834 .18639 .5157 .1776 .50051 .16289 Metetra
.346 .655 .97 r
.50051 .16289 .5157 .1776 .54341 .17583 .5284 .1651 Metetra
.011 .498 .87 r
.5284 .1651 .54341 .17583 .57166 .18066 .55689 .17346 Metetra
0 .291 .657 r
.55689 .17346 .57166 .18066 .60064 .19127 .58614 .18692 Metetra
.444 0 0 r
.58614 .18692 .60064 .19127 .63048 .20644 .61628 .20406 Metetra
.505 0 0 r
.61628 .20406 .63048 .20644 .66128 .22465 .64737 .22315 Metetra
.503 0 0 r
.64737 .22315 .66128 .22465 .69303 .24404 .6794 .2422 Metetra
.44 0 0 r
.6794 .2422 .69303 .24404 .72568 .26258 .71226 .25911 Metetra
.293 0 0 r
.71226 .25911 .72568 .26258 .75906 .27814 .74575 .27177 Metetra
.075 0 0 r
.04293 .50152 .06411 .50364 .08707 .51172 .06677 .50399 Metetra
.508 .832 .999 r
.06677 .50399 .08707 .51172 .1114 .51267 .09205 .49858 Metetra
.719 .801 .916 r
.09205 .49858 .1114 .51267 .13705 .50564 .11864 .48496 Metetra
.769 .739 .825 r
.11864 .48496 .13705 .50564 .16386 .49044 .14632 .46348 Metetra
.783 .696 .768 r
.14632 .46348 .16386 .49044 .19162 .46754 .17481 .43508 Metetra
.786 .668 .734 r
.17481 .43508 .19162 .46754 .22004 .43803 .20379 .40127 Metetra
.785 .651 .714 r
.20379 .40127 .22004 .43803 .24883 .40347 .23298 .36389 Metetra
.782 .639 .704 r
.23298 .36389 .24883 .40347 .27772 .36576 .26211 .32497 Metetra
.777 .633 .701 r
.26211 .32497 .27772 .36576 .30649 .32695 .29098 .28655 Metetra
.771 .631 .706 r
.29098 .28655 .30649 .32695 .33499 .28904 .31948 .25054 Metetra
.762 .633 .719 r
.31948 .25054 .33499 .28904 .36313 .2539 .34756 .21857 Metetra
.748 .641 .741 r
.34756 .21857 .36313 .2539 .39091 .22311 .37526 .19199 Metetra
.726 .654 .778 r
.37526 .19199 .39091 .22311 .41839 .19792 .40267 .17175 Metetra
.684 .674 .834 r
.40267 .17175 .41839 .19792 .4457 .17921 .42996 .15844 Metetra
.596 .694 .911 r
.42996 .15844 .4457 .17921 .47301 .1675 .45731 .15225 Metetra
.394 .677 .973 r
.45731 .15225 .47301 .1675 .50051 .16289 .48492 .15299 Metetra
.022 .522 .872 r
.48492 .15299 .50051 .16289 .5284 .1651 .513 .16005 Metetra
.324 0 0 r
.513 .16005 .5284 .1651 .55689 .17346 .54175 .17248 Metetra
.495 0 0 r
.54175 .17248 .55689 .17346 .58614 .18692 .57131 .18891 Metetra
.558 0 0 r
.57131 .18891 .58614 .18692 .61628 .20406 .60179 .20769 Metetra
.564 0 0 r
.60179 .20769 .61628 .20406 .64737 .22315 .63321 .22685 Metetra
.528 0 0 r
.63321 .22685 .64737 .22315 .6794 .2422 .6655 .24431 Metetra
.43 0 0 r
.6655 .24431 .6794 .2422 .71226 .25911 .69854 .25795 Metetra
.217 0 0 r
.69854 .25795 .71226 .25911 .74575 .27177 .73208 .26582 Metetra
.441 .831 .985 r
.02168 .496 .04293 .50152 .06677 .50399 .0467 .49115 Metetra
.712 .817 .931 r
.0467 .49115 .06677 .50399 .09205 .49858 .07314 .47809 Metetra
.766 .741 .829 r
.07314 .47809 .09205 .49858 .11864 .48496 .10081 .45708 Metetra
.777 .69 .767 r
.10081 .45708 .11864 .48496 .14632 .46348 .12941 .42905 Metetra
.778 .658 .73 r
.12941 .42905 .14632 .46348 .17481 .43508 .15861 .39546 Metetra
.776 .637 .708 r
.15861 .39546 .17481 .43508 .20379 .40127 .18809 .35815 Metetra
.771 .624 .697 r
.18809 .35815 .20379 .40127 .23298 .36389 .21754 .31913 Metetra
.766 .617 .693 r
.21754 .31913 .23298 .36389 .26211 .32497 .24675 .28046 Metetra
.76 .613 .697 r
.24675 .28046 .26211 .32497 .29098 .28655 .27556 .24405 Metetra
.751 .615 .708 r
.27556 .24405 .29098 .28655 .31948 .25054 .3039 .21158 Metetra
.739 .622 .729 r
.3039 .21158 .31948 .25054 .34756 .21857 .33178 .18442 Metetra
.719 .635 .763 r
.33178 .18442 .34756 .21857 .37526 .19199 .35928 .16354 Metetra
.683 .657 .818 r
.35928 .16354 .37526 .19199 .40267 .17175 .38654 .14957 Metetra
.605 .684 .898 r
.38654 .14957 .40267 .17175 .42996 .15844 .41374 .14273 Metetra
.412 .683 .973 r
.41374 .14273 .42996 .15844 .45731 .15225 .44109 .14285 Metetra
.015 .526 .865 r
.44109 .14285 .45731 .15225 .48492 .15299 .4688 .14937 Metetra
.355 0 0 r
.4688 .14937 .48492 .15299 .513 .16005 .49708 .16135 Metetra
.522 0 0 r
.49708 .16135 .513 .16005 .54175 .17248 .52611 .17746 Metetra
.578 .017 0 r
.52611 .17746 .54175 .17248 .57131 .18891 .55601 .19606 Metetra
.585 .033 0 r
.55601 .19606 .57131 .18891 .60179 .20769 .58684 .21521 Metetra
.557 0 0 r
.58684 .21521 .60179 .20769 .63321 .22685 .61858 .23282 Metetra
.481 0 0 r
.61858 .23282 .63321 .22685 .6655 .24431 .65112 .24676 Metetra
.31 0 0 r
.65112 .24676 .6655 .24431 .69854 .25795 .68427 .25507 Metetra
.05 .611 .795 r
.68427 .25507 .69854 .25795 .73208 .26582 .71776 .25614 Metetra
.711 .824 .935 r
.00095 .48363 .02168 .496 .0467 .49115 .02732 .47057 Metetra
.766 .741 .83 r
.02732 .47057 .0467 .49115 .07314 .47809 .05503 .44954 Metetra
.775 .686 .765 r
.05503 .44954 .07314 .47809 .10081 .45708 .08378 .42147 Metetra
.775 .652 .727 r
.08378 .42147 .10081 .45708 .12941 .42905 .11321 .38781 Metetra
.771 .631 .705 r
.11321 .38781 .12941 .42905 .15861 .39546 .14297 .35038 Metetra
.766 .617 .693 r
.14297 .35038 .15861 .39546 .18809 .35815 .17275 .31124 Metetra
.761 .608 .689 r
.17275 .31124 .18809 .35815 .21754 .31913 .20228 .27241 Metetra
.754 .605 .692 r
.20228 .27241 .21754 .31913 .24675 .28046 .23137 .23584 Metetra
.746 .606 .703 r
.23137 .23584 .24675 .28046 .27556 .24405 .25994 .2032 Metetra
.734 .613 .723 r
.25994 .2032 .27556 .24405 .3039 .21158 .28797 .17586 Metetra
.715 .626 .757 r
.28797 .17586 .3039 .21158 .33178 .18442 .31553 .1548 Metetra
.681 .649 .811 r
.31553 .1548 .33178 .18442 .35928 .16354 .34274 .14065 Metetra
.606 .679 .893 r
.34274 .14065 .35928 .16354 .38654 .14957 .36978 .13364 Metetra
.412 .683 .973 r
.36978 .13364 .38654 .14957 .41374 .14273 .39687 .13361 Metetra
0 .52 .853 r
.39687 .13361 .41374 .14273 .44109 .14285 .42421 .13999 Metetra
.377 0 0 r
.42421 .13999 .44109 .14285 .4688 .14937 .45204 .15184 Metetra
.534 0 0 r
.45204 .15184 .4688 .14937 .49708 .16135 .48055 .16786 Metetra
.586 .034 0 r
.48055 .16786 .49708 .16135 .52611 .17746 .50988 .18638 Metetra
.591 .05 0 r
.50988 .18638 .52611 .17746 .55601 .19606 .54013 .20548 Metetra
.565 .018 0 r
.54013 .20548 .55601 .19606 .58684 .21521 .57131 .22305 Metetra
.496 0 0 r
.57131 .22305 .58684 .21521 .61858 .23282 .60334 .23699 Metetra
.339 0 0 r
.60334 .23699 .61858 .23282 .65112 .24676 .63607 .2453 Metetra
.005 .58 .743 r
.63607 .2453 .65112 .24676 .68427 .25507 .66925 .24636 Metetra
.469 .841 .99 r
.66925 .24636 .68427 .25507 .71776 .25614 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.22768 .18054 m
.23217 .18532 L
s
[(2)] .2187 .17096 .938 1 Mshowa
.43326 .10004 m
.43737 .10515 L
s
[(4)] .42503 .08982 .80527 1 Mshowa
.65575 .01292 m
.65941 .01836 L
s
[(6)] .64842 .00203 .67254 1 Mshowa
.125 Mabswid
.08347 .237 m
.0863 .23974 L
s
.13064 .21853 m
.13343 .22131 L
s
.1787 .19971 m
.18145 .20254 L
s
.27759 .16099 m
.28024 .16391 L
s
.32848 .14107 m
.33106 .14403 L
s
.38035 .12075 m
.38288 .12377 L
s
.48721 .07891 m
.48962 .08203 L
s
.54226 .05736 m
.5446 .06052 L
s
.59842 .03536 m
.60069 .03858 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{224, 181.688},
  ImageMargins->{{52, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005@000142000`400?l00000o`00003ooooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00gOooool0
1_o^k^koA4A4o`000?l0003oEEEEonk^kVgooooo003Mooooo`06oeEEEOmgMgOooooooooooomgMgOo
EEEEKOooool00=gooooo00?o410@ooooooooool00_ooool00ol0003oooooooooo`1[ooooo`00gOoo
ool00ol0003ok^k^ooooo`02ooooo`03o`000?oooooooooo06_ooooo003Mooooo`06o`000?mEEEGo
k^k^oooooomgMgOoEEEEKOooool00=gooooo00Ko8B4QofIVI_l0003o0000oeEEEOo^k^i]ooooo`00
gOooool00on7QhOoIVIVooooo`1`ooooo`00g_ooool00olb<S;oIVIVomgMg@1_ooooo`00goooool0
1?mgMgOo410@o`000?lQ8B5]ooooo`00koooool2o`0005oooooo003/ooooo`?o000000?oooooo`00
0?ooool0G_ooool00>[ooooo0_l00004ooooo`;o0000G_ooool00>Oooooo0ol00006ooooo`03o`00
0?oooooo000005gooooo003Tooooo`?o00002Oooool3o`0005gooooo003Rooooo`;o00000_ooool0
0ol0003oooooooooo`07ooooo`04o`000?ooooooooooo`0005cooooo003Oooooo`?o00001Oooool0
0ol0003oooooooooo`06ooooo`05o`000?ooooooooooooooool00000Foooool00=gooooo0_l0000A
ooooo`05o`000?ooooooooooooooool00000Foooool00=[ooooo0ol0000Cooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool0F?ooool00=Sooooo0_l0000Fooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool0Eoooool00=Gooooo0ol0000Iooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool0Eoooool00=;ooooo1?l0000Kooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool0E_ooool00=3ooooo0_l00003ooooo`03o`000?oooooooooo01Wooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`1Eooooo`00cOooool3o`00027ooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`1Eooooo`00boooool2o`0002Cooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`1Dooooo`00b?ooool3o`0002Kooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`1Dooooo`00a_ooool2o`0002Wooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`1Cooooo`00W?ooool2o`000003oa0@4?oooooooooo02;ooooo0ol0
000[ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooool00000E?ooool009gooooo00?o0000
ooooooooool08?ooool3o`000003ooooool0003ooooo02_ooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`1Booooo`00VOooool6o`0001oooooo0_l0000aooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool0DOooool009Wooooo00GoIVIVojVYZOooooooooooo`00000Moooo
o`?o0000<oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo053ooooo002Iooooo`05
onk^k_lQ8B7ok^k^ooooool000006oooool2o`0003Kooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`1@ooooo`00V_ooool01?nYZJWoIVIVooooool0000Hooooo`?o0000>?ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00oooooo1_l0000jooooo`00Voooool00om4A4Co
c<c<o`00000Fooooo`;o0000>oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00ko
oooo00?oV9RHo`000?o<c<`00_ooool00ol@413oooooooooo`0hooooo`00Voooool00ooMgMgoA4A4
o`00000Cooooo`?o0000?Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00oooooo
00?oV9RHo`000?o<c<`0??ooool009cooooo00?oQhN7o`000?ooool03oooool3o`0000;ooooo00?o
0000ooooooooool0>oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Cooooo1ol0
0004ooooo`03ojVYZOl@413oc<c<03_ooooo002/ooooo`;o0000@oooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo00oooooo00?oc<c<oa0@4?o<c<`0>_ooool00:Wooooo0ol00015oooo
o`03o`000?oooooooooo00gooooo00?o0000ooooooooool04?ooool00onYZJWo<S8booooo`0ioooo
o`00Yoooool2o`0004Sooooo00?o0000ooooooooool03Oooool2o`0001;ooooo00?o0000oooooooo
ool0>?ooool00:Cooooo0ol0001;ooooo`03o`000?oooooooooo00_ooooo00Co0000oooooooooooo
00003?ooool01_l0003oQhN7onk^k_ooooooMgMgoc8b<S[ooooo002Rooooo`;o0000C_ooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo00[ooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^
k^hjooooo`00Woooool3o`000003ooooool0003ooooo04gooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`19ooooo`00W?ooool3o`0000Gooooo00?o0000ooooooooool0Boooool00ol0
003oooooooooo`0@ooooo`03o`000?oooooooooo04Sooooo002Jooooo`;o0000E_ooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo04Sooooo002Gooooo`?o0000F?ooool00ol0003ooooo
ooooo`0Aooooo`03o`000?oooooooooo04Oooooo002Eooooo`;o0000Foooool00ol0003ooooooooo
o`0Booooo`03o`000?oooooooooo04Kooooo002Booooo`?o0000GOooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo04Kooooo002@ooooo`?o0000Goooool00ol0003oooooooooo`0Coooo
o`03o`000?oooooooooo04Gooooo002=ooooo`?o00000oooool00ol0003oooooooooo`1Looooo`03
o`000?oooooooooo01Cooooo00?o0000ooooooooool0A?ooool008[ooooo0ol0001Uooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool0A?ooool008Sooooo0_l0001Xooooo`03o`000?oo
oooooooo01Cooooo0_l00015ooooo`00QOooool3o`0000Gooooo3Ol0001Hooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool0@oooool005Wooooo1_l0000Tooooo`;o00001?ooool4o`00
00CoVjgT00?o0000ofV^nOmY[_T01OmY[_T6o`0005?ooooo00?o0000ooooooooool05_ooool00ol0
003oooooooooo`12ooooo`00FOooool00onHV9So0000olc<c002ooooo`03oa0@4?oooooooooo01oo
oooo1?l00002ooooo`?o00002OnK[N@00ol0003oJJkiofV^n@05ofV^n@ko0000B_ooool00ol0003o
ooooooooo`0Gooooo`03o`000?oooooooooo047ooooo001Jooooo`03oiRHV?l0003oc<c<027ooooo
0_l00003ooooo`?o000000?o[ZK?o`000?nK[N@02_nK[N@00ol0003oJJkiofV^n@04o`0000?oVZoU
00?o0000ofV^nOmY[_T00_mY[_T3o`0000?oH0001?l00016ooooo`03o`000?oooooooooo01Oooooo
00?o0000ooooooooool0@Oooool005_ooooo00?oZJVYoa0@4?o<c<`07Oooool3o`0000Cooooo0_l0
0004ojjVc`03o`000?nK[NCoVjgT00SoVjgT0ol00008oiZ_i@03o`000?mY[_WoJJki00CoJJki0ol0
0003of0000Ko0000@Oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo043ooooo001L
ooooo`03olc<c?l@413oc<c<01Wooooo0ol00005ooooo`;o00001on^Y/l00ol0003oVjgToi^]i006
oi^]i003o`000?n^Z=7o000000[oVZoU00?o0000ofV^nOmY[_T01_mY[_T3o`0000CoR0001_l0000m
ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0?oooool005gooooo00?oZJVYoc8b
<_ooool05_ooool2o`0000Kooooo0_l0000:ojjVc`03o`000?nK[NCoVjgT00?oVjgT0_l00003ojjX
d@03o`000?nJ[nGoVZoU00SoVZoU00?o0000ofV^nOmY[_T01Ol00002oiRaj@;o00001On80003o`00
0004oeX00?l0003o0000o`0003[ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0o
ooooo`00G_ooool00ol0003oooooooooo`0Booooo`?o00001oooool00ol0003o]j31o`00000:ojjV
c`04o`000?nK[NCoVjgToi^]i0;o00001_n^Z=400ol0003oVZoUoiZ_i@07oiZ_i@?o00002?nH/NT3
o`0000KoR0000_l00002oeX000?o0000>?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooo
oooo03kooooo001Iooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b4_ooool3o`0000Oooooo0_l0
0003okNP`@03o`000?n^Y/oo[ZK?00So[ZK?00?o0000oi^]i?l000002On^Z=400ol0003oVZoUoiZ_
i@04oiZ_i@;o000000?o[jcEo`000?nH/NT02OnH/NT00ol0003oI:gio`000006ohP000Wo0000=Ooo
ool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo03gooooo001Iooooo`06ojVYZOlb<S;o
0000o`000?mEEEGok^k^3oooool3o`0000?ooooo00?o0000ooooooooool00oooool00ol0003o]j31
okNP`@03okNP`@03o`000?n^Y/oo[ZK?00So[ZK?0_l0000:ojjXd@03o`000?nJ[nGoVZoU00;oVZoU
0_l00004ojn/e@03o`000?nH/NWoV;7Y00SoV;7Y00Go0000ofB]nOl0003o0000ohP00003o`0000?o
UPP00_l00003ohD000Go0000<Oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo03go
oooo001/ooooo`;o00002_ooool2o`0000Oo]j3100?o0000ojjVcon^Y/l01_n^Y/l00ol0003o^:;3
o`00000;ojjXd@04o`000?nJ[nGo0000o`0000Oo[jcE00?o0000oiRajOnH/NT01onH/NT3o`000003
oi2ck_l0003o000000OoUPP00_l00004ohD000Go0000;_ooool00ol0003oooooooooo`0Jooooo`;o
0000?_ooool006Wooooo0ol0000;ooooo`03o`000?ngX<7o]j3100So]j3100?o0000ojjVcon^Y/l0
1?n^Y/l01Ol0003o^:;3okRR`onhX/?o000000[o[ZSA0_l0000:ojn/e@03o`000?nH/NWoV;7Y00?o
V;7Y0ol000000on//]co0000oi2ckP03oi2ckP03o`000?nF203oUPP000KoUPP000?o0000ohD00?n5
00000on50006o`0002_ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0kooooo`00
I_ooool3o`0000gooooo00?o0000okNP`OngX<402OngX<400ol0003o[ZK?ojjVc`02ojjVc`;o0000
1OnhX/<00ol0003o[ZSAojjXd@06ojjXd@03o`000?niYlOo000000_o[jcE00?o0000oiRajOl00000
0_l00005ojbbg003o`000?n@/nkoT;?^00;oT;?^0_l00007oiH800;o000000?oQ@00o`000?l00000
0onC1005o`0002Wooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0kooooo`00I?oo
ool2o`00013ooooo00?o0000okNP`OngX<402_ngX<401?l0003o[ZK?ojjVcol00007okRR``03o`00
0?n^Z=7o[ZSA00Go[ZSA00Go0000okVWaoniYlOo^JO7o`00000:ojn/e@;o00002On//]`00ol0003o
T;?^oi2ckP03oi2ckP03o`000?nF203oUPP000GoUPP00ol00006oi<400;o000000?oOP00o`000?l0
00009oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo03[ooooo001Qooooo`Co0000
4?ooool00ol0003o^ibio`00000;okNP`@03o`000?n^Y/oo000000Wo^:;300?o0000ojjXdOn^Z=40
0_n^Z=42o`0000Go^JO700?o0000ojn/eOn_[=D01_n_[=D00ol0003o^Zk>o`00000:ojbbg003o`00
0?n@/nkoT;?^00?oT;?^0_l00003oiH800;o00000onG30000ol0003oT`@0oi<40005oi<40003o`00
0?mn003oOP0000?o00009?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo03Wooooo
001Oooooo`;o00001?ooool00ol0003oooooooooo`0<ooooo`04o`000?nkW;Wo^ibio`0000_o]j31
0_l0000:okRR``05o`000?n^Z=7o[ZSAojjXdOl000001oniYlL00ol0003o[jcEojn/e@05ojn/e@05
o`000?nj[/ko^Zk>okZ^c_l000002_n//]`00ol0003oT;?^o`000002o`0000;oY;OV00?o0000oiH8
0?l000001_nG3002o`0000KoT`@00_l00003ogh000?o00008Oooool00ol0003oooooooooo`0Noooo
o`03o`000?oooooooooo03Wooooo001Looooo`?o00005?ooool00ol0003o^ibiok^L^@02ok^L^@03
o`000?ngX<7o]j3100Oo]j3100?o0000okfO^_l000002onhX/<00ol0003o[ZSAo`000009okVWa`03
o`000?n_[=Go[jcE00;o[jcE0_l00005okZ^cP03o`000?n//]co[;;L00Oo[;;L0_l00006ojBgiP;o
00002?nG30000ol0003oT`@0oi<40004oi<400[o00007_ooool00ol0003oooooooooo`0Oooooo`03
o`000?oooooooooo03Sooooo001Jooooo`;o00005_ooool00ol0003o^ibiok^L^@03ok^L^@03o`00
0?ngX<7o]j3100Ko]j3100Go0000okfO^_nmWk[o_Injo`00000:okRR``;o00002_niYlL01Ol0003o
[jcEojn/eOn_[=Go000000So^Zk>00?o0000ojbbg?n//]`01?n//]`2o`000003okRgf?l0003oY;OV
00OoY;OV0_l00007oiL<00;o00000onC10001?l0003oU@P0oiD80?nE2002o`0000?oSP001?l0000L
ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0=oooool005Oooooo0ol0000Goooo
o`03o`000?nkW;Wo^ibi00Go^ibi00?o0000okNP`OngX<401?ngX<400ol0003o_InjokfO^P02okfO
^P03o`000?nhX/?o^:;300Oo^:;300?o0000oknT_Ol000002oniYlL00ol0003o[jcEo`000009okZ^
cP03o`000?n//]co[;;L00;o[;;L0_l00004okRgf003o`000?nT]nKoY;OV00OoY;OV0_l00007oiL<
0003o`000?nC103o000000KoU@P000?o0000ohh00?n>00000_n>0004o`0001[ooooo00?o0000oooo
ooooool08?ooool00ol0003oooooooooo`0gooooo`00E?ooool3o`0001Wooooo00?o0000ok^L^Onk
W;T01_nkW;T00ol0003o]j31okNP`@03okNP`@03o`000?nmWk[o_Inj00?o_Inj00?o0000okRR`onh
X/<01_nhX/<01Ol0003o_jBmoknT_OnoY;go000000[o^JO70_l0000;okZ^cP04o`000?n//]co0000
o`0000Oo^;OH00?o0000ojBgi_nT]nH01OnT]nH2o`000003ojjmi?l0003oU``000GoU``00ol00007
oiD800;o00001?n>00001?l0003oL@00o`000?l0000Hooooo`03o`000?oooooooooo027ooooo00?o
0000ooooooooool0=_ooool005;ooooo0_l000000ooooooo0000ooooo`0Hooooo`03o`000?nkW;Wo
^ibi00Oo^ibi00?o0000okNP`OngX<400_ngX<400ol0003o_InjokfO^P05okfO^P03o`000?nhX/?o
^:;300Co^:;300?o0000oknT_OnoY;d00_noY;d00ol0003o^JO7okVWa`07okVWa`03o`000?o2Zl?o
000000_o^Zk>0_l0000:okRgf003o`000?nT]nKoY;OV00;oY;OV0_l00004ojjmi0;o000000CoU``0
o`000?l0003o00000on@1002o`0000OoU@P00_l00003ohh000;o000000?oL@00o`000?ooool05_oo
ool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo03Gooooo001?ooooo`?o00001?ooool0
0ol0003oooooooooo`0Eooooo`03o`000?nkW;Wo^ibi00Wo^ibi00Co0000okNP`OngX<7o00002?nm
WkX00ol0003o^:;3okRR``03okRR``03o`000?noY;go_jBm00?o_jBm00?o0000okVWaoniYlL01_ni
YlL01Ol0003o`Z_3ol:[`oo2Zl?o000000Wo^Zk>00?o0000olBec?l000002onh]mP01?l0003oY;OV
o`000?l00007ojjmi0?o00001on@1002o`0000OoU@P000?o0000ohh00?n>00001_l0000Eooooo`03
o`000?oooooooooo027ooooo0_l0000gooooo`00COooool2o`0001oooooo00?o0000ok^L^OnkW;T0
2OnkW;T00ol0003o]j31o`00000:okfO^P05o`000?nhX/?o^:;3okRR`ol000001onoY;d00ol0003o
^JO7okVWa`04okVWa`03o`000?o2Zl?o`Z_300?o`Z_300?o0000okZ^c_nj[/h01Onj[/h01Ol0003o
a;G<olBec?o4]Lco000000[o^;OH0_l00009ojjmi004o`000?n@]>ooT;C_o`0000SoT0@000?o0000
oiD80?nE20001?nE2003o`0000CoT0001Ol0000Booooo`03o`000?oooooooooo02?ooooo00?o0000
ooooooooool0=?ooool004[ooooo0ol0000Pooooo`03o`000?nnVk?o000000_o^ibi00?o0000okfO
^_nmWkX02OnmWkX01?l0003o^:;3okRR`ol00008oknT_@03o`000?niYlOo^JO700?o^JO700?o0000
ol:[`oo2Zl<01?o2Zl<00ol0003o^Zk>okZ^cP04okZ^cP03o`000?o4]Lcoa;G<00;oa;G<00?o0000
okRgf?nh]mP01_nh]mP2o`000003ol70fOl0003o[[gT00Wo[[gT00?o0000oi2dkon@]>l00_l00007
oi0400;o000000CoU@P0o`000?l0003o00000on>00000ol0003oT000oi000002oi0000;o000000Co
P@00o`000?l0003o00004?ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo03?ooooo
000Pooooo`04okZj^_l@413o0000ogMgMbCooooo0_l0000Rooooo`04o`000?nnVk?o_Y^co`0000_o
^ibi00?o0000okfO^_nmWkX02OnmWkX00ol0003o^:;3o`00000:oknT_@05o`000?niYlOo^JO7okVW
aol000002?o2Zl<00ol0003o^Zk>okZ^cP02okZ^cP03o`000?o4]Lcoa;G<00Coa;G<00?o0000okRg
f?nh]mP00onh]mP2o`0000Co`L3I00?o0000ojjmi?n^_N@01on^_N@3o`0000;oUKC]00?o0000oi04
0?n@10001On@1003o`0000KoSP000_l00004oi000003o`000?n1003oP@0000?o00003_ooool00ol0
003oooooooooo`0Tooooo`03o`000?oooooooooo03?ooooo000Oooooo`06olc<c?lb<S;ok^k^onk^
k_lQ8B7oZJVY8?ooool3o`0002?ooooo00Go0000okjK/onnVk?o_Y^co`00000:ok^L^@03o`000?o0
WKGo000000_o_Inj00?o0000oknT_OnoY;d02OnoY;d01?l0003o^JO7okVWaol00009ol:[``05o`00
0?nj[/ko^Zk>okZ^c_l000002?o4]L`01Ol0003o^;OHokRgf?nh]mSo000000Oo`L3I00?o0000ojjm
i?n^_N@00on^_N@3o`0000;o//;V00Co0000oiFdkOnE]>goUKC]0_l00003oi0400;o00000omn0002
o`0000KoSP0000?o0000oi000?n@00000_n@0002o`0000;oP@000_l0000=ooooo`03o`000?oooooo
oooo02Gooooo00?o0000ooooooooool01oooool01?nj^[[o410@o`000?mgMgLWooooo`007oooool0
1_m4A4CoZJVYooooooooooooZJVYoc8b<Qgooooo0ol00002ooooo`03o`000?oooooooooo023ooooo
00?o0000okjK/onnVk<00onnVk<00ol0003o^ibiok^L^@06ok^L^@04o`000?o0WKGo`9feo`0000_o
_Inj00?o0000oknT_OnoY;d02OnoY;d00ol0003o^JO7o`00000;ol:[``03o`000?nj[/ko000000Wo
a;G<00Co0000okRgf?l0003o00002Oo1`=T00ol0003o[[gTo`000002o`0000Ko//;V00?o0000oiFd
kOnE]>d00_nE]>d00ol0003oT0@0o`000007ogh00003o`000?n>003oSP0000CoSP000_l00004oi00
0004o`000?n1003oP@00oh4000;o00003?ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooo
oooo00Kooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJTVooooo`007oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo01Wooooo0_l0000Wooooo`03o`000?nnVk?o_Y^c00Co_Y^c00?o
0000ok^L^OnkW;T01OnkW;T01Ol0003o`9feol2M]Oo0WKGo000000[o_Inj00?o0000ol>R^?l00000
2onoY;d00ol0003o`Z_3ol:[``0;ol:[``03o`000?o4]Lcoa;G<00Woa;G<00?o0000ol70fOo1`=T0
2Oo1`=T2o`0000[o//;V00?o0000oiFdkOnE]>d00_nE]>d2o`0000SoOP000_l00006ohh00003o`00
0?n@003oT00000Wo00002_ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo00Gooooo
00KoA4A4ojVYZOooooooooooojVYZOlb<S8Vooooo`007oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo01Kooooo0ol0000Xooooo`03o`000?nnVk?o_Y^c00Go_Y^c00?o0000ok^L^Onk
W;T01?nkW;T00ol0003o`9feol2M]@03ol2M]@03o`000?nmWk[o_Inj00Ko_Inj00Co0000ol>R^?o3
X[So00002onoY;d00ol0003o`Z_3ol:[``0:ol:[``;o00002_o4]L`2o`0000[o`L3I00?o0000olK:
gOl000002onb`^H00ol0003oUKC]oiFdk@02oiFdk@Co00001omn0002o`0000CoSP000ol00004ohL0
00;o00000on000000ol0003oooooooooo`07ooooo`03o`000?oooooooooo02Kooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02Cooooo000Oooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool05?ooool2o`0002[ooooo00?o0000okjK/onn
Vk<01onnVk<00ol0003o^ibiok^L^@02ok^L^@03o`000?o0WKGo`9fe00Co`9fe00?o0000okfO^_nm
WkX01OnmWkX00ol0003o`j:hol>R^002ol>R^003o`000?noY;go_jBm00Oo_jBm00?o0000olJY_?l0
00002_o2Zl<01?l0003ob[C4olZda?l00008olBec004o`000?o<`Looc<7?o`0000So`L3I00Go0000
olK:gOo6b]goa/[Mo`00000:ok;2iPGo00001?nA[n/2o`0000OoOP0000Co0000ohh00?l0003o0000
0omk0002o`0000CoQ`0000Co0000oh000?n0003oP0000_l00007ooooo`03o`000?oooooooooo02Ko
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02Co
oooo000Oooooo`06odA4A?nYZJWooooooooooonYZJWoA4A44oooool3o`0002_ooooo00?o0000okjK
/onnVk<02?nnVk<01Ol0003o^ibiok^L^OnkW;Wo000000So`9fe00?o0000okfO^_nmWkX00onmWkX0
0ol0003o`j:hol>R^003ol>R^003o`000?noY;go_jBm00Ko_jBm00Co0000olJY_?o6ZKco00002Oo2
Zl<01Ol0003ob[C4olZda?o:]<Co000000Ooa;G<00?o0000olc1coo<`Ll00_o<`Ll00ol0003o`L3I
ol70f@03ol70f@;o00001Oo6b]d00ol0003o//;Vok;2iP05ok;2iP;o000000?o[lCYo`000?nA[n/0
1onA[n/4o`0000?oOP001?l00006og/000;o00000on70002o`0000?oP00000?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`0Tooooo`007oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c17o
oooo0ol0000/ooooo`03o`000?nnVk?o_Y^c00Wo_Y^c00Co0000ok^L^OnkW;Wo00002Oo0WKD00ol0
003o_InjokfO^P03okfO^P03o`000?o3X[So`j:h00Co`j:h00?o0000oknT_OnoY;d01?noY;d00ol0
003oaZVlolJY_002olJY_003o`000?o2Zl?o`Z_300Go`Z_300?o0000olZda?o:]<@00oo:]<@00ol0
003oa;G<olBec003olBec003o`000?o<`Looc<7?00Coc<7?00Go0000ol70fOo1`=Wo`L3Io`000008
olK:g@03o`000?nb`^Ko//;V00;o//;V0_l00004ojo4j@03o`000?nA[n_oTJo[00GoTJo[00Co0000
og:Gi_mbUnKoLYOV0ol00004oeH000?o00001Omk0002o`0000?oQ`000_l00002oh0000;o00001?oo
ool00ol0003oooooooooo`0Wooooo`;o00001?ooool01_m4A4CoZJVYooooooooooooZJVYodA4A2Ko
oooo000Pooooo`04okZj^_l@413o410@olc<c0oooooo0ol00003ooooo`03o`000?oooooooooo02Wo
oooo00?o0000okjK/onnVk<02_nnVk<2o`0000_o`9fe00Go0000okfO^_nmWk[o_Injo`000007ol>R
^003o`000?noY;go_jBm00?o_jBm00?o0000olJY_?o6ZK`01?o6ZK`00ol0003o`Z_3ol:[``03ol:[
``03o`000?o:]<Cob[C400Cob[C400?o0000olBec?o4]L`00_o4]L`00ol0003oc<7?olc1c`06olc1
c`03o`000?o1`=Wo000000[oa/[M00Co0000ok;2i_l0003o00001on_a>T00ol0003oTJo[oi6_j`05
oi6_j`03o`000?mbUnKoLYOV00?oLYOV0ol00004oeH000;o00001Omk0002o`0000?oQ`0000Ko0000
oh000?n0003oP000o`000?ooool3o`0002Sooooo00?o0000ooooool000001?ooool01_o<c<co<S8b
onk^k_o^k^ko<S8bolc<c2Kooooo000`ooooo`?o0000<Oooool00ol0003o`IZao`00000;okjK/`03
o`000?o0WKGo`9fe00[o`9fe00Co0000okfO^_nmWk[o00002?o3X[P00ol0003o_jBmoknT_@02oknT
_@03o`000?o6ZKcoaZVl00GoaZVl00?o0000ol:[`oo2Zl<00_o2Zl<00ol0003ob[C4olZda006olZd
a004o`000?o4]Lcoa;G<o`0000[oc<7?00?o0000olK:gOo6b]d02Oo6b]d2o`0000Wo[lCY00?o0000
oi6_jonA[n/01_nA[n/00ol0003oLYOVog:GiP05og:GiP?o00000omF0003o`0000;oN`002ol00002
ogSGo@;o0000:_ooool00ol0003oooooooooo`02ooooo`04okZj^_l@413o410@olc<c2Oooooo000^
ooooo`;o0000<oooool01?l0003o`IZaol6J/Ol0000;okjK/`03o`000?o0WKGo`9fe00[o`9fe00?o
0000okfO^_l000002_o3X[P01?l0003o_jBmoknT_Ol00009olJY_004o`000?o2Zl?o`Z_3o`0000Wo
b[C400?o0000olBec?l000002_o<`Ll2o`0000Woa/[M0_l000000oo6d^?o0000ojo4j@09ojo4j@03
o`000?nA[n_oTJo[00GoTJo[00?o0000og:Gi_mbUnH01OmbUnH00ol0003oEX3OoeJ0g`0>o`0000Ko
N=Om0_l000000omheogo0000ooooo`0Yooooo`03o`000?oooooooooo02cooooo000[ooooo`?o0000
=?ooool01Ol0003o`IZaol6J/Oo1V[7o000000[o_Y^c00?o0000ol:L/_l000003?o0WKD00ol0003o
`j:hol>R^009ol>R^003o`000?noY;go000000[oaZVl00?o0000ol:[`ol000002oo:]<@00ol0003o
c<7?olc1c`08olc1c`04o`000?oCc]CodlkDo`0000Koa/[M0_l00004olKBh`03o`000?n_a>Wo[lCY
00Oo[lCY3ol00002og:GiP03o`000?mFP=ooEX3O00?oEX3O00?o0000od5]eom1KML00om1KML6o`00
0006ogSGoOl0003o0000o`000?mheogo00000_mheod00ol0003oooooooooo`0Wooooo`03o`000?oo
oooooooo02cooooo000Zooooo`;o0000=Oooool00ol0003o`IZaol6J/@03ol6J/@03o`000?nnVk?o
_Y^c00Ko_Y^c00Co0000ol:L/_o2W;;o00003?o0WKD00ol0003o`j:hol>R^00:ol>R^003o`000?o6
ZKcoaZVl00[oaZVl00?o0000olZda?o:]<@02_o:]<@00ol0003oc<7?olc1c`07olc1c`03o`000?oC
c]CodlkD00;odlkD00?o0000olK:gOo6b]d00_o6b]d00ol0003oa];SolKBh`05olKBh`03o`000?n_
a>Wo[lCY00?o[lCY0ol000000onT^n[o0000ohNQi@06ohNQi@03o`000?m]R=coKHSL00?oKHSL1Ol0
0004oeJ0g`03o`000?m1KMOo@FgG00Co@FgG2ol00002ogSGo@03o`000?oooooooooo02Oooooo00?o
0000ooooooooool0:oooool002[ooooo0ol0000cooooo`03o`000?o1V[7o`IZa00Co`IZa00?o0000
okjK/onnVk<01OnnVk<01Ol0003o`Ybbol:L/_o2W;;o000000_o`9fe00?o0000olFQ]?l000002oo3
X[P00ol0003oaZVlolJY_00:olJY_003o`000?o:]<Cob[C400Wob[C400?o0000om?0b?l000001oo<
`Ll00ol0003odlkDom?>e004om?>e004o`000?o6b]go0000o`0000Woa];S00?o0000ojo4jOl00000
0_l00005ojBkjP03o`000?n7XNGoQj7U00GoQj7U00?o0000off8g?m]R=`01Om]R=`01?l0003oFWCC
o`000?l00002oeJ0g`03o`000?m1KMOo@FgG00?o@FgG1Ol00002oaIQe`[o0000:?ooool00ol0003o
ooooooooo`0Zooooo`00:_ooool2o`000003ooooool0003ooooo037ooooo00?o0000ol6J/Oo1V[40
1Oo1V[400ol0003o_Y^cokjK/`04okjK/`03o`000?o2W;;o`Ybb00;o`Ybb00?o0000ol2M]Oo0WKD0
1oo0WKD01?l0003oaJ6dolFQ]?l0000:ol>R^003o`000?o9Z;So000000[oaZVl00?o0000oljb__l0
00002Oo:]<@01Ol0003odl38om?0b?oC`<So000000Goc<7?00?o0000om?>e?oCc]@01OoCc]@3o`00
00[oa];S0_l00008ojBkjP03o`000?n7XNGoQj7U00GoQj7U00?o0000off8g?m]R=`01_m]R=`00ol0
003oFWCCoeYdd`02o`000003oeJ0gol0003o@FgG00?o00000_m1KML00ol0003o=6;AocARd@02o`00
0003oaIQeol0003o3EWC00;o3EWC0ol00002o`bLb`03o`000?oooooooooo02Gooooo00?o0000oooo
ooooool0:_ooool002[ooooo00Go0000ooooooooooooooooo`00000`ooooo`03o`000?o1V[7o`IZa
00Ko`IZa00?o0000okjK/onnVk<00onnVk<00ol0003o`Ybbol:L/P03ol:L/P03o`000?o0WKGo`9fe
00Ko`9fe00Go0000olFQ]?o5XKCoaJ6do`000009ol>R^004o`000?o9Z;SobJRho`0000WoaZVl00Go
0000oljb__o>/[koc[:no`000007olZda003o`000?oC`<Sodl3800?odl3800Go0000olc1coo<`Loo
c<7?o`000007om?>e005o`000?oGfm_oem_KomOKfol000001oo6d^<2o`000003okoBjOl0003oY;_Z
00SoY;_Z00?o0000ohNQiOn7XND01On7XND00ol0003oKHSLoff8g005off8g003o`000?mJM=?oFWCC
00;oFWCC0ol00005od5]e`03o`000?ldH]7o=6;A00;o=6;A00?o0000oaIQeol000000ol=FM<00ol0
003o3EWCo`000003o`0002Oooooo00?o0000ooooooooool0:Oooool001oooooo1?l000000ol@413o
ooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0;?ooool00ol0003o
`IZaol6J/@07ol6J/@03o`000?nnVk?o_Y^c00;o_Y^c00?o0000ol:L/_o2W;801Oo2W;800ol0003o
`9feol2M]@04ol2M]@03o`000?o5XKCoaJ6d00?oaJ6d00?o0000ol>R^?o3X[P01Oo3X[P00ol0003o
bJRholVX^002olVX^003o`000?o6ZKcoaZVl00GoaZVl00?o0000oljb__o>/[h00_o>/[h00ol0003o
b[C4olZda004olZda003o`000?oC`<Sodl3800Godl3800?o0000olc1col000001ooCc]@00ol0003o
em_KomOKf`03omOKf`03o`000?o6d^?oa];S00;oa];S0_l00004okoBj@03o`000?nT^n[oY;_Z00Oo
Y;_Z00?o0000ohNQiOn7XND01?n7XND00ol0003oKHSLoff8g006off8g0Co00000_mJM=<2o`0000Go
@FgG00?o0000ocARdOldH]400_ldH]42o`0000Co3EWC00?o0000o`eIdol000001Ol0000Uooooo`03
o`000?oooooooooo02Sooooo000Qooooo`03o`000?oooooooooo00Gooooo0_l00005ooooo`03o`00
0?oooooooooo02[ooooo00?o0000ol6J/Oo1V[402Oo1V[401Ol0003o_Y^cokjK/onnVk?o000000Oo
`Ybb00?o0000ol2M]Oo0WKD00oo0WKD00ol0003oaJ6dolFQ]004olFQ]003o`000?o3X[So`j:h00Co
`j:h00?o0000olVX^?o9Z;P00oo9Z;P00ol0003oaZVlolJY_004olJY_003o`000?o>/[koc[:n00Co
c[:n00?o0000olZda?o:]<@00_o:]<@00ol0003odl38om?0b007om?0b003o`000?oCc]CodlkD00Go
dlkD00?o0000omOKfooGfm/01OoGfm/01?l0003oa];So`000?l00007okoBj@03o`000?nT^n[oY;_Z
00KoY;_Z00?o0000ohNQiOn7XND01On7XND00ol0003oKHSLoff8g003off8g0?o00001OmJM=<01?l0
003oC6O=o`000?l00003od5]e`03o`000?ldH]7o=6;A00Co=6;A0_l00003o`eId`;o000000?o45_D
o`000?l0ClP01?l0000Sooooo`;o0000:Oooool0027ooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo02Sooooo00?o0000ol6J/Oo1V[402_o1V[401?l0
003o_Y^cokjK/ol00008ol:L/P03o`000?o0WKGo`9fe00?o`9fe00?o0000olFQ]?o5XK@01?o5XK@0
0ol0003o`j:hol>R^003ol>R^003o`000?o9Z;SobJRh00GobJRh00?o0000olJY_?o6ZK`00oo6ZK`0
0ol0003oc[:noljb_P04oljb_P05o`000?o:]<Cob[C4olZda?l000002_oC`<P2o`0000GodlkD00?o
0000omOKfooGfm/01_oGfm/2o`0000[o_m;Y00?o0000ojBkj_nT^nX00_nT^nX9o`0000;oQj7U00Co
0000off8g?m]R=coKHSL0_l00002off8g003o`000?mJM=?oFWCC00CoFWCC00?o0000odaWcOm<Ild0
0ol000000om1KMOo0000ocARd@04ocARd@04o`000?l`GLoo0000o`0000;o3EWC0_l000001Ol@FmCo
0000o`000?l0003o05kC00Co00008?ooool2o`0002Wooooo000Eooooo`Oo00001Oooool00ol0003o
ooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool09oooool00ol0003o
`IZaol6J/@0:ol6J/@03o`000?nnVk?o000000[o`Ybb00Go0000ol2M]Oo0WKGo`9feo`000008olFQ
]003o`000?o3X[So`j:h00;o`j:h00?o0000olVX^?o9Z;P01Oo9Z;P00ol0003oaZVlolJY_002olJY
_003o`000?o>/[koc[:n00Koc[:n00?o0000olZda?l000002_oC`<P01?l0003oflo=om_?cOl00003
om?>e003o`000?oGfm_oem_K00Koem_K00Co0000om?Sh_oChn;o00002Onod^T5o`0000CoTjST00?o
0000ogZ=f_mjSMX00_mjSMX6o`0000GoKHSL00?o0000oeYddomJM=<00omJM=<00ol0003oC6O=odaW
c@03odaWc@;o00001_ldH]401Ol0003o<5g?oc1Mcol0003o3EWC00;o00000ol@Fm@2o`0000;o05kC
0ol0000Qooooo`03o`000?oooooooooo02Kooooo000Qooooo`03o`000?oooooooooo00Gooooo0_l0
0008ooooo`03o`000?oooooooooo02Gooooo00?o0000ol:K/?l000003?o1V[400ol0003o`Ybbol:L
/P09ol:L/P04o`000?o0WKGo`9feo`0000WoaJ6d00Go0000ol>R^?o3X[So`j:ho`000009olVX^004
o`000?o6ZKcoaZVlo`0000[oc[:n00?o0000om?0b?oC`<P02?oC`<P00ol0003oflo=om_?c@02om_?
c@03o`000?oCc]Co000000Soem_K00?o0000om?Sh_oChn800_oChn800ol0003o_m;YokoBj@03okoB
j@?o000000?o[lGZo`000?nCZ>@01onCZ>@01?l0003oNXgJogZ=f_mjSMX4o`0000;oIgS@1_l00006
oeYdd`03o`000?m<IlgoC6O=00CoC6O=0_l00004ocARd@04o`000?l`GLoo<5g?oc1Mc`Co00000ol@
Fm@2o`0000;o05kC0ol0000Pooooo`03o`000?oooooooooo02Kooooo000Qooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Sooooo`04o`000?o2Vk3o
`Y^`o`0000co`IZa00?o0000ol:L/_o2W;802Oo2W;800ol0003o`9feo`00000:olFQ]004o`000?o3
X[So`j:ho`0000[obJRh00?o0000olJY_?l000002oo>/[h00ol0003odl38om?0b007om?0b003o`00
0?oKclgoflo=00Coflo=0_l00007omOKf`03o`000?oChn;odn?R00Codn?R00?o0000okoBjOl00000
0_l00005ojo5jP03o`000?nCZ>CoTjST00GoTjST1?l00004ogZ=fP03o`000?mWN=3oIgS@00CoIgS@
0ol00004oeYdd`03o`000?m<IlgoC6O=00CoC6O=00Co0000odIOb?l0003o00000oldH]400ol0003o
<5g?oc1Mc`02oc1Mc`?o00001?l@Fm@01?l0003o05kCo`1Ndol0G]<2o`00023ooooo00?o0000oooo
ooooool09Oooool0027ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo027ooooo00Go0000ol:K/?o2Vk3o`Y^`o`00000;ol6J/@;o00003?o2W;800ol0
003oaJ6dolFQ]00:olFQ]0;o00003?o9Z;P00ol0003oc[:noljb_P09oljb_P03o`000?oG_l?o0000
00Oodl3800?o0000om_?cOoKcld01OoKcld00ol0003ohMoCo`000005omOKf`03o`000?oChn;odn?R
00Godn?R0_l00009ojo5jP03o`000?nCZ>CoTjST00;oTjST1?l00006ogZ=fP03o`000?mWN=3oIgS@
00GoIgS@00Co0000oeYYb?l0003o00000omJM=<00ol0003oC6O=odaWc@04odaWc@04o`000?m6GlSo
AUo8o`0000?o=6;A00?o0000oc1Mcol`GLl00_l`GLl2o`0000Go45_D0_l00003o`1Nd`03o`000?oo
oooooooo01kooooo00?o0000ooooooooool09?ooool001oooooo00?o0000odA4A?l000001_ooool2
o`0000cooooo00?o0000ooooooooool08?ooool00ol0003o`Y^`ol:K/002ol:K/003o`000?o1V[7o
`IZa00Oo`IZa00Co0000olBM/Oo4WK7o00002oo2W;800ol0003oaJ6dolFQ]00:olFQ]003o`000?o9
Z;SobJRh00_obJRh00?o0000oljb__o>/[h02?o>/[h01Ol0003oeko3omNo`ooG_l?o000000Godl38
00?o0000om_?cOoKcld01OoKcld01Ol0003ohMoCon7OdooQgm?o000000?oem_K00?o0000om?Sh_oC
hn801OoChn800ol0003ob=oYo`000009ojo5jP03o`000?nCZ>Co000000;o00000onCZ>@00ol0003o
NXgJogZ=fP05ogZ=fP03o`000?mWN=3oIgS@00GoIgS@00?o0000oeYYb?mJJLP00_l000000omJM=?o
0000odaWc@05odaWc@04o`000?m6GlSoAUo8odIOb0;o000000?o=6;Ao`000?l`GLl01?l`GLl3o`00
00?o45_D00Co0000oaiUfOl0003o00000_l0G]<00ol0003oooooooooo`0Mooooo`03o`000?oooooo
oooo02Cooooo000Oooooo`03olc<c?mEEEGo000000Kooooo00?o0000ooooooooool03?ooool00ol0
003oooooooooo`0Nooooo`03o`000?o2Vk3o`Y^`00?o`Y^`00?o0000ol6J/Oo1V[401_o1V[401Ol0
003oa9faolBM/Oo4WK7o000000[o`Ybb00?o0000olJR/ol000002oo5XK@00ol0003obJRholVX^00:
olVX^003o`000?o@/[_o000000Soc[:n00?o0000omNo`ooG_l<00ooG_l<01Ol0003odl38om?0b?oC
`<So000000Ooflo=00?o0000on7OdooQgm<00ooQgm<00ol0003oem_Ko`000006om?ShP;o00000oo8
gnT00ol0003o[lGZojo5jP05ojo5jP?o00001onCZ>@00ol0003oNXgJogZ=fP05ogZ=fP03o`000?mW
N=3oIgS@00CoIgS@00?o0000oeYYb?mJJLP00_mJJLP00ol0003oFWCCo`000006odaWc@03o`000?m6
GlSoAUo800;oAUo80ol00005oc1Mc`04o`000?lcGloo0000o`0000;o45_D00?o0000oaiUfOlNIMT0
0_l000000ol0G]?o0000ooooo`0Nooooo`03o`000?oooooooooo02?ooooo000Xooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool07?ooool00ol0003o`Y^`ol:K/004ol:K/003o`000?o1
V[7o`IZa00Ko`IZa00Go0000olBM/Oo4WK7oa9fao`000009ol:L/P04o`000?o6X[?oaZ:co`0000[o
aJ6d00?o0000ol^X]ol000002_o9Z;P01?l0003od;:kom2b^ol00008oljb_P03o`000?oG_l?oeko3
00Coeko300?o0000om?0b?l000001ooKcld00ol0003ohMoCon7Od`05on7Od`;o00001?oChn82o`00
00Kob=oY00Co0000ojo5j_n_aN[o[lGZ0ol000000on_aN[o0000o`000005o`0000;oTjST00?o0000
ogZ=f_mjSMX01OmjSMX00ol0003oIgS@ofMhd004ofMhd003o`000?mJJLSoFVW800?oFVW80_l00006
odaWc@03o`000?m6GlSoAUo800CoAUo800?o0000oc1Mcol`GLl01?l`GLl01?l0003o<eo?oc=Ocol0
0002oa1Ke004o`000?lNIMWo7VGIoaiUf@?o00007oooool00ol0003oooooooooo`0Rooooo`00:?oo
ool2o`0000oooooo00?o0000ooooooooool06_ooool00ol0003o`Y^`ol:K/006ol:K/003o`000?o1
V[7o`IZa00Co`IZa00?o0000olBM/Oo4WK400oo4WK400ol0003o`Ybbol:L/P05ol:L/P05o`000?o6
X[?oaZ:colJR/ol000002Oo5XK@01?l0003objRgol^X]ol00009olVX^003o`000?o@/[_od;:k00;o
d;:k00?o0000oljb__o>/[h01?o>/[h00ol0003oeko3omNo``06omNo``03o`000?oKclgoflo=00Go
flo=00?o0000on7OdooQgm<01OoQgm<00ol0003ohNcIon7/f@02o`000003om?Sh_l0003ob=oY00So
b=oY1ol00002oiV[h`03o`000?n1SmSoPHoH00;oPHoH1_l00005ogZ=fP03o`000?mWN=3oIgS@00Co
IgS@00?o0000oeYYb?mJJLP01?mJJLP2o`0000GoC6O=00?o0000odIOb?m6GlP01?m6GlP2o`0000Co
<5g?00Co0000oc=OcolcGloo<eo?0_l000000ol@FmCo0000oaiUf@03oaiUf@;o00007_ooool00ol0
003oooooooooo`0Rooooo`00:?ooool00ol0003oooooooooo`0?ooooo`;o00006_ooool00ol0003o
`Y^`ol:K/006ol:K/003o`000?o1V[7o`IZa00?o`IZa00?o0000olBM/Oo4WK401?o4WK400ol0003o
`Ybbol:L/P05ol:L/P03o`000?o6X[?oaZ:c00;oaZ:c00?o0000olFQ]?o5XK@01Oo5XK@00ol0003o
bjRgol^X]`02ol^X]`03o`000?o9Z;SobJRh00GobJRh00?o0000om2b^oo@/[/01?o@/[/00ol0003o
c[:noljb_P02oljb_P03o`000?oG_l?oeko300Ooeko300?o0000om_?cOoKcld01OoKcld00ol0003o
hMoCon7Od`04on7Od`03o`000?oQk=WohNcI00?ohNcI0_l00007olSOj@Go00001onIZn<00ol0003o
PHoHoh6?f004oh6?f003o`000?m^NLgoKWW=00Ko00001_mWN=000ol0003oFVW8oeYYb004oeYYb004
o`000?mCHL?o0000o`0000?oC6O=00?o0000odIOb?m6GlP01?m6GlP00ol0003oA5k7o`000004oc1M
c`03o`000?lcGloo<eo?00;o<eo?0_l00006oaiUf@03o`000?oooooooooo01_ooooo0_l0000Soooo
o`00:?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01Kooooo00?o0000ol:K/?o2
Vk001oo2Vk000ol0003o`IZaol6J/@02ol6J/@03o`000?o4WK7oa9fa00Goa9fa00?o0000ol:L/_o2
W;801?o2W;800ol0003oaZ:colJR/`03olJR/`03o`000?o5XKCoaJ6d00GoaJ6d00?o0000ol^X]oo;
Z;L00_o;Z;L00ol0003obJRholVX^004olVX^003o`000?o@/[_od;:k00God;:k00?o0000oljb__o>
/[h00_o>/[h00ol0003oeko3omNo``06omNo``03o`000?oPd<So000000Goflo=00?o0000on7OdooQ
gm<01?oQgm<00ol0003ohNcIon7/f@03on7/f@03o`000?oJl>3of_3P00;o00000_o8gnT5o`000003
okG;jol0003oVJ_S00OoVJ_S00?o0000oh6?f?n1SmP01On1SmP00ol0003oKWW=ofiic@04ofiic@?o
00001?mWN=000ol0003oFVW8oeYYb005oeYYb003o`000?mCHL?oDf7300;o000000?oC6O=o`000?m6
GlP01_m6GlP01?l0003oA5k7o`000?l00002oc1Mc`;o00001OlcGll00ol0003o7VGIoaiUf@03oaiU
f@03o`000?oooooooooo01cooooo00?o0000ooooooooool08Oooool002Oooooo0ol0000Cooooo`03
o`000?oooooooooo01Cooooo00?o0000ol:K/?o2Vk002Oo2Vk001Ol0003o`IZaol6J/Oo1V[7o0000
00Ooa9fa00?o0000ol:L/_o2W;800oo2W;800ol0003oaZ:colJR/`05olJR/`03o`000?o5XKCoaJ6d
00?oaJ6d00?o0000ol^X]oo;Z;L01?o;Z;L00ol0003obJRholVX^003olVX^003o`000?o@/[_od;:k
00Kod;:k00Co0000oljb__o>/[ko00002?oG_l<01Ol0003oh=38on3@b?oPd<So000000?oflo=00?o
0000on7OdooQgm<01?oQgm<00ol0003ohNcIon7/f@03on7/f@03o`000?oJl>3of_3P00;of_3P1Ol0
0005okG;j`03o`000?nIZn?oVJ_S00KoVJ_S00?o0000oh6?f?n1SmP01?n1SmP00ol0003oKWW=ofii
c@05ofiic@04o`000?mRJ/Go0000o`0000?oIgS@00?o0000oeYYb?mJJLP01?mJJLP00ol0003oDf73
oe=Q``02oe=Q``03o`000?m<Ilgo000000KoAUo800Wo0000odANaom4G/OoA5k7o`000?l`GLoo0000
oc=Ocol000001OlcGll2o`0000Co7VGI00?o0000ooooooooool07?ooool00ol0003oooooooooo`0P
ooooo`009oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000ol:K
/?o2Vk002_o2Vk001?l0003o`IZaol6J/Ol00009olBM/@05o`000?o2W;;o`Ybbol:L/_l000002?o6
X[<00ol0003oaJ6dolFQ]002olFQ]003o`000?o;Z;OobjRg00GobjRg00?o0000olVX^?o9Z;P00_o9
Z;P00ol0003od;:kom2b^`07om2b^`03o`000?o>/[ko000000Soeko300?o0000on3@b?oPd<P00ooP
d<P00ol0003oflo=o`000006on7Od`03o`000?oQk=WohNcI00?ohNcI00?o0000om[`h?oJl>000ol0
00000ooJl>3o0000o`000008okG;j`03o`000?nIZn?oVJ_S00GoVJ_S00?o0000oh6?f?n1SmP01On1
SmP00ol0003oKWW=ofiic@05ofiic@03o`000?mRJ/GoHV[500;o000000?oIgS@o`000?mJJLP01OmJ
JLP00ol0003oDf73oe=Q``03oe=Q``;o00001_m6GlP00ol0003oA5k7odANa`02odANa`Co00001Olc
Gll01?l0003o?FSCo`000?l00003oaiUf@03o`000?oooooooooo01cooooo00?o0000ooooooooool0
7oooool002Oooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Aooooo`03o`000?o2
Vk3o`Y^`00[o`Y^`00?o0000ol6J/Ol000002_o4WK401Ol0003o`Ybbol:L/_o2W;;o000000WoaZ:c
00Go0000olFQ]?o5XKCoaJ6do`000008ol^X]`04o`000?o9Z;SobJRho`0000_od;:k00?o0000omNo
`ooG_l<01_oG_l<00ol0003oh=38on3@b005on3@b0;o00001OoQgm<00ol0003ohNcIon7/f@03on7/
f@Co00000ooJl>001?l0003ocNOYolgWjOl00008okG;j`03o`000?nIZn?oVJ_S00GoVJ_S00?o0000
oh6?f?n1SmP01On1SmP00ol0003oKWW=ofiic@04ofiic@03o`000?mRJ/GoHV[500;oHV[50_l00007
oeYYb003o`000?mCHL?oDf7300CoDf730_l00005odIOb003o`000?m4G/OoA5k700?oA5k700?o0000
oc=Ocol000001OlcGll00ol0003o?FSCoceXd`02o`0000;o7VGI00?o0000ooooooooool06oooool0
0ol0003oooooooooo`0Oooooo`002oooool01?nj^[[o410@o`000?mgMgL6ooooo`03oeEEEOl0003o
EEEE00Cooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^h5ooooo`03o`000?oooooooooo01Kooooo
00?o0000ooooooooool03oooool00ol0003oa9fao`00000<ol:K/003o`000?o4WK7oa9fa00Woa9fa
00Co0000ol:L/_o2W;;o00002_o6X[<01?l0003oaJ6dolFQ]?l00009ol^X]`03o`000?o9Z;So0000
00cod;:k00?o0000omNo`ooG_l<01OoG_l<00ol0003oh=38on3@b006on3@b003o`000?oWhLgo0000
00;o000000?ohMoCo`000?oQk=T00ooQk=T3o`0000Gof_3P00?o0000olgWjOo=inT00_o=inT00ol0
003o]L_[okG;j`06okG;j`03o`000?nIZn?oVJ_S00CoVJ_S00?o0000oh6?f?n1SmP01On1SmP00ol0
003oKWW=ofiic@04ofiic@03o`000?mRJ/GoHV[500CoHV[50_l00005oeYYb003o`000?mCHL?oDf73
00CoDf7300?o0000oe1M`Ol000001?m6GlP00ol0003oA5k7odANa`04odANa`?o00001?lcGll00ol0
003o?FSCoceXd`02oceXd`?o00007_ooool00ol0003oooooooooo`0Nooooo`002_ooool01_o<c<co
<S8bonk^k_o^k^ko8B4QojVYZ@Gooooo0ol00004ooooo`06oa0@4?n7QhOooooooooooomgMgOoA4A4
1Oooool2o`0001Sooooo00?o0000ooooooooool03Oooool01?l0003oa9faolBM/Ol0000<ol:K/003
o`000?o4WK7oa9fa00[oa9fa0_l0000;olJR/`03o`000?o5XKCo000000_objRg00?o0000om2b^oo@
/[/02_o@/[/00ol0003ofKo0o`000006omNo``03o`000?oPd<Soh=3800Goh=3800?o0000onOQcOoW
hLd00ooWhLd2o`000003on7/fOl0003o000000;o00001OoJl>02o`0000KocNOY00?o0000okG;jone
bn/00_nebn/>o`0000GoPHoH00?o0000ofiicOm^NLd01?m^NLd00ol0003oHV[5of9Za@03of9Za@04
o`000?mJHL3o0000o`0000?oFVW800?o0000oe=Q`omCHL<01OmCHL<01?l0003oD5g1o`000?l00002
odIOb003o`000?m4G/OoA5k700CoA5k700Co0000odUQbOl0003o00001?lcGll00ol0003o?FSCoceX
d`03oceXd`;o00007_ooool00ol0003oooooooooo`0Mooooo`002_ooool01_m4A4CoZJVYoooooooo
ooooZJVYoc8b<PGooooo00?oEEEEo`000?mEEED02Oooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo01Sooooo00?o0000ooooooooool02oooool01Ol0003oa9faolBM/Oo4WK7o000000_o
`Y^`00?o0000olFO/_l000002oo4WK400ol0003oaZ:colJR/`0;olJR/`03o`000?o;Z;OobjRg00[o
bjRg00?o0000om2b^oo@/[/02Oo@/[/01Ol0003ofKo0omVo`?oI_l3o000000Coeko300?o0000on3@
b?oPd<P01OoPd<P00ol0003oin7=onOQc@04onOQc@Co000000?ohNcIo`000?oJl>001?oJl>000ol0
003ocNOYolgWj@06olgWj@Go00001?nK[N<00ol0003oPhoGoh>?e`04oh>?e`03o`000?maNLcoLGW<
00Ko00001_m^NLd00ol0003oHV[5of9Za@04of9Za@03o`000?mJHL3oFV7000;o00000_mJJLP00ol0
003oDf73oe=Q``04oe=Q``05o`000?m@GL7oD5g1oe1M`Ol000000_m6GlP00ol0003oA5k7odANa`04
odANa`04o`000?m9HLWo0000o`0000?o<eo?00?o0000oceXdolmJ=<01OlmJ=<00ol0003ooooooooo
o`0Kooooo`03o`000?oooooooooo01gooooo00000ooooooo0000o`000005o`0000;ooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`0>ooooo`03onk^k_l0003ooooo00Cooooo00?o0000
ooooooooool06Oooool00ol0003oooooooooo`09ooooo`03o`000?o4WK7oa9fa00?oa9fa00?o0000
ol:K/?o2Vk001oo2Vk001?l0003oaInbolFO/_l0000;olBM/@03o`000?o6X[?oaZ:c00_oaZ:c00?o
0000ol^X]oo;Z;L02Oo;Z;L00ol0003odK:ko`000009om2b^`03o`000?oI_l3ofKo000;ofKo000Go
0000omNo`ooG_l?oeko3o`000007on3@b003o`000?oWhLgoin7=00?oin7=0_l00004onS`d0Co0000
0_oJl>000ol0003ocNOYolgWj@05olgWj@;o000000?o]lk[o`000?nK[N<01onK[N<00ol0003oPhoG
oh>?e`04oh>?e`03o`000?maNLcoLGW<00CoLGW<0ol00004ofiic@03o`000?mRJ/GoHV[500CoHV[5
00?o0000oeYQ`?mJHL000_mJHL000ol0003oFVW8o`000006oe=Q``03o`000?m@GL7oD5g100;oD5g1
0ol00006odANa`03o`000?m9HLWoBF7900?o000000?o<eo?o`000?lmJ=<01_lmJ=<00ol0003ooooo
ooooo`0Looooo`03o`000?oooooooooo01cooooo000:ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool02_ooool01_l@413oV9RHooooooooooooMgMgofIVIPCooooo0_l0000Looooo`03
o`000?oooooooooo00Oooooo00?o0000olBM/Oo4WK401?o4WK400ol0003o`Y^`ol:K/006ol:K/005
o`000?o5Wk;oaInbolFO/_l000002_o4WK400ol0003ob:>do`00000;olJR/`03o`000?o<ZKOo0000
00WobjRg00Co0000om6b^ooA/[_o00002?o@/[/00ol0003ofKo0omVo`004omVo`003o`000?oG_l?o
000000Ooh=3800Co0000onOQcOoWhLgoin7=1?l00004onS`d003o`000?oTn=Coi?SD00;oi?SD0ol0
0005olgWj@;o00001?ngc^/00ol0003oVjgSoi^]h`05oi^]h`03o`000?n3SmOoPhoG00CoPhoG00?o
0000og5ic?maNL`01OmaNL`01?l0003oIF_4o`000?l00003ofiic@03o`000?mRJ/GoHV[500?oHV[5
00?o0000oeYQ`?mJHL000omJHL02o`0000OoDf7300?o0000oe1M`Om@GL400om@GL400ol0003oA5k7
odANa`04odANa`06o`000?m9HLWoBF79odUQbOl0003oBF790ol00007oceXd`03o`000?oooooooooo
01cooooo00?o0000ooooooooool06oooool000[ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0:ooooo`05o`000?lQ8B7o0000o`000?mVIVH01Oooool00ol0003oooooooooo`0Loooo
o`03o`000?oooooooooo00Kooooo00?o0000olBM/Oo4WK401?o4WK400ol0003o`Y^`ol:K/006ol:K
/003o`000?o5Wk;oaInb00;oaInb00?o0000olBM/Oo4WK401_o4WK401?l0003ob:>dolRS]?l0000:
olJR/`04o`000?o<ZKOoc:Vgo`0000WobjRg00Go0000om6b^ooA/[_odK:ko`000006om2b^`03o`00
0?oI_l3ofKo000KofKo00_l00007on3@b0Co00000_oWhLd00ol0003oj?3@onS`d002onS`d003o`00
0?oTn=Coi?SD00;oi?SD00Co0000om_hgOoKn=gofoSM0_l000000oo=inWo0000o`000007okO>j`03
o`000?nK[N?oVjgS00GoVjgS00?o0000oh>?eon3SmL01?n3SmL00ol0003oLGW<og5ic005og5ic003
o`000?mUJlCoIF_400;o000000?oKWW=o`000?mRJ/D01OmRJ/D00ol0003oFV70oeYQ`004oeYQ`0;o
00001OmCHL<00ol0003oD5g1oe1M`@04oe1M`@;o00001Om4G/L01?l0003oBF79odUQbOl00003odUQ
b@03o`000?lmJ=?o?FSC00Go?FSC00?o0000ooooooooool06oooool2o`0001gooooo000:ooooo`06
odA4A?nYZJWooooooooooonYZJWoA4A43?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo01gooooo00?o0000ooooooooool01?ooool00ol0003oa9faolBM/@06olBM/@03o`000?o2Vk3o
`Y^`00Co`Y^`00?o0000olFO/_o5Wk800oo5Wk800ol0003oa9faolBM/@06olBM/@04o`000?o8XkCo
b:>do`0000WoaZ:c00?o0000olbY]oo<ZKL00_o<ZKL00ol0003objRgol^X]`05ol^X]`03o`000?oA
/[_odK:k00?odK:k00?o0000om2b^oo@/[/00oo@/[/00ol0003ofKo0omVo`006omVo`003o`000?oR
d<Ko000000Coh=380ol00004onOQc@03o`000?oXl=3oj?3@00;oj?3@00?o0000onChe?oTn=@00_oT
n=@00ol0003ofoSMom_hg@03om_hg@;o00002Ongc^/00ol0003oVjgSoi^]h`05oi^]h`03o`000?n3
SmOoPhoG00CoPhoG00?o0000og5ic?maNL`01OmaNL`00ol0003oIF_4ofE[a002ofE[a0;o00001_mR
J/D00ol0003oFV70oeYQ`004oeYQ`003o`000?mGGKgo000000CoDf7300?o0000oe1M`Om@GL401?m@
GL400ol0003oDUo2o`000004odANa`05o`000?m9HLWoBF79odUQbOl000000om9HLT2o`0000Ko?FSC
00?o0000ooooooooool07?ooool00ol0003oooooooooo`0Jooooo`002_ooool01_o<c<co<S8bonk^
k_o^k^ko<S8bolc<c0cooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Nooooo`03
o`000?oooooooooo00;ooooo00?o0000olBM/Oo4WK401oo4WK400ol0003o`Y^`ol:K/003ol:K/003
o`000?o5Wk;oaInb00CoaInb00?o0000olBM/Oo4WK401Oo4WK400ol0003ob:>dolRS]002olRS]003
o`000?o6X[?oaZ:c00KoaZ:c00?o0000olbY]oo<ZKL00_o<ZKL00ol0003objRgol^X]`04ol^X]`03
o`000?oA/[_odK:k00CodK:k00?o0000om2b^oo@/[/00_o@/[/00ol0003ofKo0omVo`006omVo`004
o`000?oRd<Koh]36on;@aPGo00001_oWhLd01Ol0003oj?3@onS`d?oXl=3o000000Coi?SD00?o0000
om_hgOoKn=d00ooKn=d01?l0003oc^_Yolk[jOl00009okO>j`03o`000?nK[N?oVjgS00GoVjgS00?o
0000oh>?eon3SmL01?n3SmL00ol0003oLGW<og5ic004og5ic003o`000?mUJlCoIF_400CoIF_40_l0
0005of9Za@03o`000?mJHL3oFV7000?oFV7000?o0000oeMM_OmGGKd00_l00003oe=Q``03o`000?m@
GL7oD5g100CoD5g100Co0000oe9O`_l0003o00000_m4G/L00ol0003oBF79odUQb@02odUQb@05o`00
0?m9HLWoBF79o`000?mBJ/d00_l00004oceXd`03o`000?oooooooooo01gooooo00?o0000oooooooo
ool06Oooool000_ooooo00Co^[Zjoa0@4?l@413oc<c<3Oooool5o`0000Gooooo0_l0000Pooooo`04
o`000?ooooooooooo`0000[oa9fa00?o0000ol:K/?o2Vk000_o2Vk000ol0003oaInbolFO/P06olFO
/P03o`000?o4WK7oa9fa00?oa9fa00?o0000olRS]?o8Xk@00oo8Xk@00ol0003oaZ:colJR/`05olJR
/`03o`000?o<ZKOoc:Vg00Coc:Vg00?o0000ol^X]oo;Z;L00oo;Z;L00ol0003odK:kom6b^`05om6b
^`04o`000?o@/[_od;:ko`0000SofKo000?o0000on;@a_oRd<H01?l000000ooPd<So0000onOQc@05
onOQc@05o`000?oXl=3oj?3@onS`d?l000001?oTn=@00ol0003ofoSMom_hg@03om_hg@03o`000?o>
jnWoc^_Y00;oc^_Y00?o0000okO>jongc^/01Ongc^/7o`0000;oVjgS00?o0000oh>?eon3SmL01?n3
SmL00ol0003oLGW<og5ic005og5ic003o`000?mUJlCoIF_400?oIF_400?o0000oeeQ__l000001?mR
J/D00ol0003oFV70oeYQ`004oeYQ`005o`000?mGGKgoEefmoeMM_Ol000000_mCHL<00ol0003oD5g1
oe1M`@04oe1M`@05o`000?mBGl;oDUo2oe9O`_l000000_m4G/L00ol0003oBF79odUQb@02odUQb@04
o`000?m9HLWoBF79o`0000;oDV[=0_l00002oceXd`03o`000?oooooooooo01gooooo00?o0000oooo
ooooool01_ooool6o`0000gooooo000Vooooo`03o`000?oooooooooo023ooooo0_l0000<olBM/@05
o`000?o2Vk3o`Y^`ol:K/?l000002?o5Wk800ol0003oa9faolBM/@03olBM/@03o`000?o8XkCob:>d
00Cob:>d00?o0000olJR/oo6X[<00oo6X[<00ol0003oc:VgolbY]`05olbY]`03o`000?o;Z;OobjRg
00;objRg00?o0000om6b^ooA/[/01_oA/[/00ol0003od;:ko`000008omVo`0Co00001?oRd<H2o`00
00Goin7=00Go0000onS`d?oXl=3oj?3@o`000004onChe003o`000?oKn=gofoSM00;ofoSM0_l00006
olk[j@03o`000?ngc^_o]lk[00Co00000_nL[N<00ol0003oPi3Goh>@e`02oh>@e`Ko00001?n3SmL0
0ol0003oLGW<og5ic004og5ic003o`000?mUJlCoIF_400?oIF_400?o0000oeeQ__mMHKh00_l00002
of9Za@03o`000?mJHL3oFV7000CoFV7000?o0000oeMM_OmGGKd00_mGGKd3o`0000KoD5g100?o0000
oe9O`_mBGl800_mBGl83o`0000CoBF7900Co0000odUQbOm9HLWo00001?mBJ/d2o`000003oceXdol0
003ooooo01kooooo00?o0000ooooooooool01Oooool00onHV9So0000olc<c002ooooo`03oa0@4?oo
oooooooo00_ooooo000Uooooo`03o`000?oooooooooo02;ooooo00?o0000olBM/Oo4WK402_o4WK40
1?l0003o`Y^`ol:K/?l00009olFO/P03o`000?o4WK7oa9fa00;oa9fa00?o0000olRS]?o8Xk@01Oo8
Xk@00ol0003oaZ:colJR/`02olJR/`03o`000?o<ZKOoc:Vg00Koc:Vg00Go0000ol^X]oo;Z;OobjRg
o`00000:om6b^`03o`000?oI_l3ofKo000GofKo00ol00007on;@aP03o`000?oYh/[o000000;o0000
00?oin7=o`000?oXl=000_oXl=000ol0003oi?SDonChe002onChe003o`000?oKn=gofoSM00;ofoSM
00?o0000olk[jOo>jnT01_o>jnT3o`0000OoW:gS00?o0000oh>@eon3T=L01?n3T=L00ol0003oLG[<
og5jc005o`0000KoLGW<00?o0000ofE[a?mUJl@01?mUJl@01Ol0003oGF6noeeQ__mMHKko000000;o
HV[500?o0000oeYQ`?mJHL000omJHL000ol0003oEefmoeMM_@04oeMM_@;o00001_m@GL400ol0003o
DUo2oe9O`P03oe9O`P03o`000?m9HLWoBF7900?oBF7900?o0000odUQbOl000001_mBJ/d2o`00023o
oooo00?o0000ooooooooool01Oooool00onHV9So0000olc<c00?ooooo`009Oooool2o`0002;ooooo
00?o0000olFQ]?l000002oo4WK400ol0003o`Y^`o`00000;olFO/P04o`000?o4WK7oa9fao`0000Wo
b:>d00Go0000olJR/oo6X[?oaZ:co`000009olbY]`04o`000?o;Z;OobjRgo`0000[odK:k00?o0000
omVo`?oI_l000ooI_l02o`000003omVo`?l0003oh]3600Koh]3600?o0000onWRb_oYh/X00ooYh/X<
o`0000;ofoSM00?o0000olk[jOo>jnT01?o>jnT3o`000003okO>jol0003oW:gS00OoW:gS00?o0000
oh>@eon3T=L01On3T=L00ol0003oLG[<og5jc003og5jc0?o00001OmaNL`00ol0003oIF_4ofE[a003
ofE[a003o`000?mMHKkoGF6n00;oGF6n0ol00006oeYQ`003o`000?mGGKgoEefm00CoEefm0_l00005
oe1M`@03o`000?mBGl;oDUo200CoDUo20_l00004odUQb@03o`000?m9HLWo000000OoDV[=00?o0000
ooooooooool07Oooool00ol0003oooooooooo`06ooooo`03ojVYZOl@413oc<c<00kooooo000Uoooo
o`03o`000?oooooooooo023ooooo00Co0000olFQ]?o5XKCo00003?o4WK400ol0003oaInbolFO/P0:
olFO/P04o`000?o4WK7oa9fao`0000Wob:>d00Co0000olJR/oo6X[?o00002_o<ZKL00ol0003objRg
o`00000:om6b^`04o`000?oI_l3o0000omVo`0?o00000_oI_l000ol0003oh]36on;@aP05on;@aP03
o`000?oYh/[ojN;:00CojN;:00Go0000oncab_o/lL[ok?7:o`000004onOjb@03o`000?oQoLcohOg<
00Go00000_o>jnT2o`0000Go]lk[00?o0000oib]honL[N<01_nL[N<00ol0003oPi3Goh>@e`04oh>@
e`03o`000?maN/coLG[<00CoLG[<00Co0000ofE[a?l0003o00000omaNL`00ol0003oIF_4ofE[a003
ofE[a003o`000?mMHKkoGF6n00CoGF6n00?o0000oeYQ`?mJHL001?mJHL000ol0003oEefmoeMM_@04
oeMM_@03o`000?mGG[go000000CoD5g100?o0000oe9O`_mBGl801?mBGl801?l0003oEfG5o`000?l0
0003odUQb@;o00001omBJ/d00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Kooooo00?o
c<c<oa0@4?o<c<`03Oooool002Gooooo00?o0000ooooooooool07oooool01Ol0003oaJ6dolFQ]?o5
XKCo000000coa9fa00?o0000olFO/_o5Wk802_o5Wk800ol0003oa9fao`00000:olRS]003o`000?o6
X[?o000000coc:Vg00?o0000om6b^ooA/[/02?oA/[/00ol0003ofKo0o`000002o`0000GofKo000?o
0000on;@a_oRd<H01?oRd<H00ol0003ojN;:onWRbP04onWRbP05o`000?o/lL[ok?7:oncab_l00000
1?oWn/T01Ol0003ohOg<on7mc?oQoLco000000Cofo_K0_l00008okO>j`03o`000?nL[N?oW:gS00Go
W:gS00?o0000oh>@eon3T=L01On3T=L00ol0003oLG[<og5jc004og5jc003o`000?mUJlCoIF_400;o
000000?oLGW<o`000?mUJl@01OmUJl@00ol0003oGF6noeeQ_P04oeeQ_P;o00001?mJHL000ol0003o
EefmoeMM_@05oeMM_@04o`000?mGG[go0000o`0000?oD5g100?o0000oe9O`_mBGl801?mBGl800ol0
003oEfG5oeMUa@02o`000004odUQbOl0003oBF79o`0000OoDV[=00?o0000ooooooooool07_ooool0
0ol0003oooooooooo`06ooooo`03ojVYZOlb<S;ooooo00cooooo000Uooooo`;o00008?ooool00ol0
003oaJ6dolFQ]002olFQ]003o`000?o4WK7oa9fa00Soa9fa00?o0000olJS]Ol000003?o5Wk800ol0
003ob:>dolRS]00:olRS]003o`000?o<ZKOoc:Vg00_oc:Vg00?o0000om6b^ooA/[/01ooA/[/3o`00
00?ofKo000Go0000omVo`?oI_l3ofKo0o`000007on;@aP03o`000?oYh/[ojN;:00?ojN;:00Go0000
oncab_o/lL[ok?7:o`000004onOjb@05o`000?oQoLcohOg<on7mc?l000001?oKnm/01?l0003ocn_Y
olo[jOl00008okO>j`03o`000?nL[N?oW:gS00GoW:gS00?o0000oh>@eon3T=L01?n3T=L00ol0003o
LG[<og5jc004og5jc003o`000?mUJlCoIF_400;oIF_40ol00005ofE[a003o`000?mMHKkoGF6n00Co
GF6n00?o0000oeYM_?l000000omJHL000ol0003oEefmoeMM_@05oeMM_@05o`000?mGG[goEejmoeMN
_Ol000000_m@GL400ol0003oDUo2oe9O`P04oe9O`P03o`000?mGILGoEfG500;oEfG51?l00007oe9Z
c@03o`000?oooooooooo01cooooo0ol00009ooooo`03o`000?oooooooooo00_ooooo000Uooooo`03
o`000?oooooooooo01kooooo00?o0000olFQ]?o5XK@00oo5XK@00ol0003oa9faolBM/@07olBM/@04
o`000?o6XkGoaZ>eo`0000coaInb00?o0000olRS]?o8Xk@02_o8Xk@00ol0003oc:VgolbY]`0:olbY
]`03o`000?oB/k_o000000GodK:k1?l00006omVo`003o`000?oI_l3o000000Ooh]3600?o0000onWR
b_oYh/X00ooYh/X01Ol0003ok?7:oncab_o/lL[o000000Coio[900Go0000on7mc?oQoLcohOg<o`00
0004om_kf`03o`000?o?jnWocn_Y00;ocn_Y00?o0000okO>jongc^/01?ngc^/7o`0000;oW:gS00?o
0000oh>@eon3T=L01?n3T=L00ol0003oLG[<og5jc004og5jc003o`000?mUJlCoIF_400CoIF_40_l0
0004ofE[a003o`000?mMHKkoGF6n00CoGF6n00Co0000oeYM_?mJGKco00000omJHL000ol0003oEefm
oeMM_@04oeMM_@03o`000?mGG[goEejm00;oEejm0ol00006oe9O`P03o`000?mGILGoEfG500CoEfG5
0_l00008oe9Zc@03o`000?oooooooooo01kooooo00[o0000ooooooooooooooooo`000?n7QhOok^k^
oooooomgMgOo<S8b3Oooool001[ooooo00Co^[Zjoa0@4?l0003oMgMg1oooool00ol0003ooooooooo
o`0Mooooo`03o`000?o5XKCoaJ6d00CoaJ6d00?o0000olBM/Oo4WK401_o4WK401Ol0003oaZ>eolJS
]Oo6XkGo000000_oaInb00?o0000olRV]_l000002_o8Xk@00ol0003oc:^io`00000:olbY]`04o`00
0?oB/k_od[>ko`0000;odK:k0ol00002om6b^`03o`000?oI_l3ofKo000KofKo00_l00006on;@aP03
o`000?oYh/[ojN;:00CojN;:00Go0000oncab_o/lL[ok?7:o`000003onOjb@05o`000?oQoLcohOg<
on7mc?l000000ooKnm/2o`0000Kocn_Y00?o0000okO>jongc^/00ol00002oib_i003o`000?n3TMWo
Pi7I00;oPi7I1_l00004oh>@e`03o`000?maN/coLG[<00CoLG[<00?o0000ofE[a?mUJl@00omUJl@0
0ol0003oGF:no`000004ofE[a003o`000?mMHKkoGF6n00CoGF6n00?o0000oeYM_?mJGK`00_l00000
0omJHL3o0000oeMM_@06oeMM_@03o`000?mGG[goEejm00?oEejm0_l00006oe9O`P03o`000?mGILGo
EfG500GoEfG50_l00006oe9Zc@03o`000?oooooooooo01oooooo00Go0000ooooooooooooZJVYoc8b
<P02o`000003oeEEEOo^k^kooooo00cooooo000Iooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY
1Oooool00ol0003oooooooooo`0Mooooo`03o`000?o5XKCoaJ6d00KoaJ6d00?o0000olBM/Oo4WK40
1?o4WK400ol0003oaZ>eolJS]@03olJS]@03o`000?o5Wk;oaInb00OoaInb00Co0000olRV]_o8Y[Ko
00002Oo8Xk@01?l0003oc:^iolb[^Ol00009olbY]`04o`000?oB/k_od[>kom:c^`?o00001OoA/[/0
0ol0003ofKo0omVo`006omVo`003o`000?oRclGo000000Goh]3600?o0000onWRb_oYh/X00ooYh/X0
1Ol0003ok?7:oncab_o/lL[o000000?oio[900Go0000on7mc?oQoLcohOg<o`000003om_kf`03o`00
0?o?jnWocn_Y00Kocn_Y0ol00006oib_i003o`000?n3TMWoPi7I00CoPi7I00?o0000og1kc_m`Nlh0
1Ol00006og5jc003o`000?mUJlCoIF_400?oIF_400?o0000oeeR__mMH[h00_l00002ofE[a003o`00
0?mMHKkoGF6n00CoGF6n00?o0000oeYM_?mJGK`00_mJGK`2o`0000OoEefm00?o0000oeMN_OmGG[d0
1?mGG[d2o`0000GoDUo200?o0000oeMUaOmGILD01OmGILD00ol0003oHG3;o`000002o`0000?oDV[=
00?o0000ooooooooool07oooool00ol0003oooooooooo`0Cooooo`006Oooool01_m4A4CoZJVYoooo
ooooooooZJVYoc8b<PGooooo0_l0000Nooooo`03o`000?o5XKCoaJ6d00KoaJ6d00?o0000olBM/Oo4
WK400oo4WK400ol0003oaZ>eolJS]@04olJS]@03o`000?o5Wk;oaInb00KoaInb00Go0000olRV]_o8
Y[Kob:Jfo`000008olRS]003o`000?o<ZkWoc:^i00;oc:^i00?o0000olbY]oo<ZKL01_o<ZKL4o`00
00;od[>k00?o0000om6b^ooA/[/00_oA/[/00ol0003ofKo0omVo`006omVo`005o`000?oRclGoh/o5
on;?aOl000000ooRd<H00ol0003ojN;:onWRbP03onWRbP05o`000?o/lL[ok?7:oncab_l000000ooW
n/T01Ol0003ohOg<on7mc?oQoLco000000?ofo_K00?o0000olo[jOo?jnT01Oo?jnT2o`000003okS>
jol0003oW:oT00KoW:oT00?o0000oh>AfOn3TMT01On3TMT00ol0003oL7_>og1kcP03og1kcP?o0000
1?maN/`00ol0003oIF_4ofE[a004ofE[a004o`000?mMH[koGF:noeeR_P?o00001_mMHKh00ol0003o
FUfloeYM_003oeYM_0;o00001_mGGKd00ol0003oEejmoeMN_@04oeMN_@04o`000?mKH/3o0000o`00
00CoDUo200?o0000oeMUaOmGILD01OmGILD01?l0003oHG3;of5`bomQL</2o`0000;oDV[=00?o0000
ooooooooool07oooool00ol0003oooooooooo`0Booooo`006Oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool07?ooool00ol0003oaJ6dolFQ]007olFQ
]003o`000?o4WK7oa9fa00?oa9fa00?o0000olJS]Oo6XkD01Oo6XkD00ol0003oaInbolFO/P04olFO
/P03o`000?o8Y[Kob:Jf00?ob:Jf00?o0000olRS]?o8Xk@01Oo8Xk@00ol0003oc:^iolb[^@02olb[
^@03o`000?o<ZKOoc:Vg00Goc:Vg0_l00005om:c^`05o`000?oA/[_odK:kom6b^ol000002?oI_l00
0ol0003oh/o5on;?a@03on;?a@03o`000?oRd<Ko000000KojN;:00Go0000oncab_o/lL[ok?7:o`00
0002onOjb@03o`000?oQoLco000000Oo00001Oo?jnT2o`0000Co^<k[00?o0000oib_i?nL[n@01OnL
[n@00ol0003oPi7Ioh>Af@04oh>Af@03o`000?m`NlkoL7_>00CoL7_>00Co0000of9[a_l0003o0000
0omaN/`00ol0003oIF_4ofE[a003ofE[a003o`000?mMH[koGF:n00?oGF:n0_l00006oeeQ_P03o`00
0?mJGKcoFUfl00?oFUfl0_l00006oeMM_@03o`000?mGG[goEejm00CoEejm00Co0000oe]R`?mKH/3o
00000omBGl800ol0003oEfG5oeMUa@05oeMUa@;o00001?mQL</3o`0002;ooooo00?o0000oooooooo
ool04Oooool001Wooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo01_ooooo00?o0000olFQ]?o5XK@02Oo5XK@01Ol0003oa9faolBM/Oo4WK7o000000So
aZ>e00?o0000olFO/_o5Wk800oo5Wk800ol0003ob:JfolRV]P04olRV]P03o`000?o8XkCob:>d00Co
b:>d00?o0000olb[^Oo<ZkT01?o<ZkT01?l0003oc:VgolbY]oo<ZKL3o`0000Sod[>k00Co0000om6b
^ooA/[_o00001ooI_l000ol0003oh/o5on;?a@05on;?a@;o00001OoYh/X01_l0003ok?7:oncab_o/
lL[o0000onOjb@Co00000_oQoKh01?l0003ogOk7omgnaol00002om_kfP;o000000?ocn_Yo`000?l0
00001onhc^/00ol0003oW:oToib_i004oib_i003o`000?n3TMWoPi7I00GoPi7I00?o0000og1kc_m`
Nlh01?m`Nlh00ol0003oHV_6of9[aP02o`000003og5jc?l0003oIF_400CoIF_400?o0000oeeR__mM
H[h01?mMH[h2o`0000GoGF6n00?o0000oeYM_?mJGK`00omJGK`01?l0003oFUflo`000?l00004oeMM
_@03o`000?mGG[goEejm00CoEejm00Co0000oe]R`?mKH/3oFf;00_l00002oe9O`P03o`000?mGILGo
EfG500GoEfG500?o0000of5`bomQL</01OmQL</00ol0003oooooooooo`0Oooooo`03o`000?oooooo
oooo017ooooo000Iooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool2o`00
01_ooooo00?o0000olFQ]?o5XK@02_o5XK@01?l0003oa9faolBM/Ol00009olJS]@03o`000?o5Wk;o
aInb00?oaInb00?o0000olRV]_o8Y[H01?o8Y[H00ol0003ob:>dolRS]003olRS]003o`000?o<ZkWo
c:^i00Goc:^i1?l000000oo<ZKOo0000om:c^`08om:c^`03o`000?oA/[_o000000SofKo000?o0000
on;?aOoRclD01OoRclD00ol0003oj^79o`000002o`000003onWRb_l0003ok?7:00;ok?7:0ol00000
0ooYnl;o0000on7m_P02on7m_P04o`000?oMo/OogOk7o`0000Cofo_J0ol00008okS>j`03o`000?nL
[nCoW:oT00GoW:oT00?o0000oh>AfOn3TMT01?n3TMT00ol0003oL7_>og1kcP04og1kcP03o`000?mR
JlKoHV_600;oHV_60_l00006ofE[a003o`000?mMH[koGF:n00?oGF:n00?o0000oeYM_?l000001?mM
HKh00ol0003oFUfloeYM_004oeYM_004o`000?mJGKcoFUflo`0000?oEefm00?o0000oeMN_OmGG[d0
1?mGG[d00ol0003oFf;0oe]R`003oe]R`0?o00001omGILD2o`0000KoHG3;00?o0000ooooooooool0
8?ooool00ol0003oooooooooo`0@ooooo`006Oooool01_m4A4CoZJVYooooooooooooZJVYodA4A0Go
oooo00?o0000ooooooooool06_ooool00ol0003oaJ6dolFQ]00:olFQ]003o`000?o4WK7o000000_o
aZ>e00Go0000olFO/_o5Wk;oaInbo`000008olRV]P05o`000?o8XkCob:>dolRS]?l000001_o<ZkT3
o`0000Coc:Vg00?o0000om:c^ooB/k/02?oB/k/00ol0003ofKo0omVo`006omVo`003o`000?oRclGo
h/o500Goh/o500?o0000on[QbOoZhLT00ooZhLT5o`0000?ojO_200Go0000on7m__oQoKkohOfno`00
0002omgna`03o`000?oKnm[ofo_J00;ofo_J00Go0000oloYj?o?jNSocnWXo`000008okS>j`03o`00
0?nL[nCoW:oT00CoW:oT00?o0000oh>AfOn3TMT01?n3TMT00ol0003oL7_>og1kcP04og1kcP03o`00
0?mRJlKoHV_600CoHV_60_l00004ofE[a003o`000?mMH[koGF:n00CoGF:n00Co0000oeYM_?l0003o
00000omMHKh00ol0003oFUfloeYM_003oeYM_004o`000?mJGKcoFUfloeYM_0;o00000_mGGKd00ol0
003oEejmoeMN_@04oeMN_@03o`000?mKH/3oFf;000CoFf;000?o0000oeMUaOmGILD01_mGILD2o`00
00KoHG3;00?o0000ooooooooool07oooool2o`00017ooooo000Iooooo`06olc<c?lb<S;ok^k^onk^
k_lb<S;oc<c<1Oooool00ol0003oooooooooo`0Iooooo`03o`000?o6Y[[o000000coaJ6d00?o0000
olJS]Oo6XkD02_o6XkD01?l0003oaInbolFO/_l00009olRV]P05o`000?o8XkCob:>dolRS]?l00000
0oo<ZkT3o`0000?oc:^i00Co0000olbY]oo<ZKOo00002ooB/k/00ol0003ofKo0omVo`005omVo`003
o`000?oRclGoh/o500Goh/o500?o0000on[QbOoZhLT01?oZhLT01Ol0003okO78ongab?o]lLSo0000
00;ojO_200Go0000on7m__oQoKkohOfno`000002omgna`04o`000?oKnm[ofo_Jom_kfP;o00001Oo?
jNP00ol0003o^<k[okS>j`02okS>j`ko00001?n3TMT00ol0003oL7_>og1kcP04og1kcP03o`000?mR
JlKoHV_600?oHV_600?o0000oeYR`?l000000omUJl@00ol0003oGF:noeeR_P04oeeR_P05o`000?mJ
GKcoFUfloeYM_?l000000_mMHKh00ol0003oFUfloeYM_003oeYM_003o`000?mJGKcoFUfl00?oFUfl
0ol00006oeMN_@03o`000?mKH/3oFf;000GoFf;00_l00006oeMUa@03o`000?mQL<_o000000GoHG3;
00?o0000ooooooooool07oooool2o`00017ooooo000Jooooo`04okZj^_l@413o410@olc<c0Gooooo
00?o0000ooooooooool06Oooool01?l0003oaZJjolJV^_l0000<olFQ]003o`000?o6XkGoaZ>e00[o
aZ>e00?o0000olFO/_l000002_o8Y[H01Ol0003ob:>dolRS]?l0003oc:^i00?o00001_o<ZkT00ol0
003oc:Vgo`00000;om:c^`03o`000?oI`<7o000000GofKo000?o0000on;?aOoRclD01OoRclD00ol0
003oj^79on[Qb@04on[Qb@05o`000?o]lLSokO78ongab?l000000_oYnl801Ol0003ohOfnon7m__oQ
oKko000000;ogOk700Go0000om_kf_oKnm[ofo_Jo`000007oloYj0Go00001?nN/nL00ol0003oPiON
oh>GgP04oh>GgP03o`000?m]OmCoKGoD00Go00001_m`Nlh00ol0003oHV_6of9[aP04of9[aP03o`00
0?mJH/3o000000?oIF_400?o0000oeeR__mMH[h00omMH[h00ol0003oFUfloeYM_002oeYM_0?o0000
1_mJGK`00ol0003oFUfloeYM_004oeYM_003o`000?mGG[goEejm00GoEejm00?o0000oe]R`?mKH/00
1?mKH/000ol0003oHfc6o`000002o`0000?oEfG500?o0000of5`bol000001OmQL</00ol0003ooooo
ooooo`0Qooooo`03o`000?oooooooooo00kooooo000Sooooo`;o00006Oooool01Ol0003oaZJjolJV
^_o6Y[[o000000_oaJ6d00?o0000olNX^_l000003?o6XkD00ol0003ob:JfolRV]P0:olRV]PCo0000
2_o<ZkT00ol0003od[>kom:c^`09om:c^`05o`000?oI`<7ofL31omW0`Ol000001?oI_l000ol0003o
h/o5on;?a@05on;?a@03o`000?oZhLWoj^7900?oj^7900Go0000ongab?o]lLSokO78o`000003onWk
`P04o`000?oQoKkohOfno`0000;ogOk700Go0000om_kf_oKnm[ofo_Jo`000006oloYj0;o000000?o
^M3[o`000?nN/nL01onN/nL00ol0003oPiONoh>GgP04oh>GgP03o`000?m]OmCoKGoD00?oKGoD0ol0
0004og1kcP03o`000?mRJlKoHV_600CoHV_600?o0000oeYR`?mJH/000_l000000omUJlCo0000oeeR
_P05oeeR_P03o`000?mJGKcoFUfl00?oFUfl0_l00005oeYM_003o`000?mJGKcoFUfl00GoFUfl0_l0
0005oeMN_@03o`000?mKH/3oFf;000GoFf;000Co0000of=/a_mSK<KoHfc60_l00002oeMUa@03o`00
0?mQL<_o000000GoHG3;00?o0000ooooooooool08?ooool00ol0003oooooooooo`0>ooooo`008ooo
ool00ol0003oooooooooo`0Gooooo`03o`000?o6Y[[oaZJj00?oaZJj00?o0000olFQ]?o5XK@01oo5
XK@01?l0003oajRjolNX^_l0000<olJS]@03o`000?o8Y[Kob:Jf00Sob:Jf0ol0000=olb[^@03o`00
0?oB/k_od[>k00Sod[>k00?o0000omW0`OoI`<400_oI`<401Ol0003ofKo0omVo`?oI_l3o000000Oo
h/o500?o0000on[QbOoZhLT00ooZhLT01Ol0003okO78ongab?o]lLSo000000?ojO_200Co0000on7m
__oQoKko00000_oMo/L00ol0003ofo_Jo`000003o`0000GocnWX00?o0000okW@jonid>/00_nid>/0
0ol0003oW[?Woijci`06oijci`03o`000?n3UmkoPiON00?oPiON00?o0000ofeoe?m]Om@01?m]Om@0
1?l0003oGVk;o`000?l00003og1kcP03o`000?mRJlKoHV_600?oHV_600?o0000oeYR`?mJH/000_mJ
H/02o`0000KoGF:n00?o0000oeYM_?mJGK`01?mJGK`2o`0000GoFUfl00?o0000oeYM_?mJGK`01?mJ
GK`01?l0003oGF6no`000?l00003oeMN_@03o`000?mKH/3oFf;000GoFf;000?o0000of=/a_mSK<H0
0omSK<H3o`0000;oHG3;00?o0000of5`bomQL</00_mQL</00ol0003oooooooooo`0Qooooo`03o`00
0?oooooooooo00gooooo000Sooooo`03o`000?oooooooooo01Kooooo00?o0000olJV^_o6Y[X01?o6
Y[X00ol0003oaJ6dolFQ]006olFQ]005o`000?o7Z;[oajRjolNX^_l000002oo6XkD00ol0003obJ^k
o`000007olRV]P;o00000_o8Y[H00ol0003oc:^iolb[^@0:olb[^@03o`000?oA][ko000000Sod[>k
00?o0000omW0`OoI`<401?oI`<400ol0003ofKo0o`000007on;?a@03o`000?oZhLWoj^7900?oj^79
00?o0000ongab?o]lLP00_o]lLP01?l0003ojO_2onWk`_l00002on7m_PKo000000CogOk7o`000?oL
nM_og?WK0_l000000oo?jNSo0000o`000006okW@j`03o`000?nN/nOoW[?W00GoW[?W00?o0000oh>G
g_n3Umh01?n3Umh00ol0003oKGoDofeoe004ofeoe003o`000?mNK/_oGVk;00;o000000?oL7_>o`00
0?mRJlH01OmRJlH00ol0003oFV;0oeYR`002oeYR`0;o00001OmMH[h00ol0003oFUfloeYM_004oeYM
_003o`000?mJGKco000000CoFUfl00?o0000oeYM_?mJGK`01?mJGK`01?l0003oGF6noeeQ__mMHKh2
o`0000;oEejm00?o0000oe]R`?mKH/001?mKH/000ol0003oHfc6of=/aP06of=/aPCo00001?mQL</0
0ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00cooooo000Sooooo`;o00005_ooool00ol0
003oaZJjolJV^P06olJV^P03o`000?o5XKCoaJ6d00CoaJ6d00?o0000olNX^_o7Z;X00oo7Z;X00ol0
003oaZ>eolJS]@07olJS]@04o`000?o9Zk_obJ^ko`0000Cob:Jf0ol00003olRV]P03o`000?o<[kgo
000000[oc:^i00Go0000om6f__oA][kodKJno`000006om:c^`03o`000?oI`<7ofL3100KofL310_l0
0006on;?a@03o`000?oZhLWoj^7900?oj^7900?o0000ongab?o]lLP00_o]lLP01?l0003ojO_2onWk
`_oYnl84o`0000;ofobg00Co0000omgnaooMo/Oo00001?oLnM/3o`0000So^M3[00?o0000oijcionN
/nL01OnN/nL00ol0003oPiONoh>GgP03oh>GgP03o`000?m]OmCoKGoD00CoKGoD00?o0000oei^bomN
K//00_mNK//2o`0000KoHV_600?o0000oeYR`?mJH/000omJH/02o`0000GoGF:n00?o0000oeYM_?mJ
GK`00omJGK`00ol0003oFUfloeYM_002o`0000;oFUfl00?o0000oeYM_?mJGK`01OmJGK`00ol0003o
GF6noeeQ_P02oeeQ_P03o`000?mGG[go000000OoFf;000?o0000of=/a_mSK<H01OmSK<H00ol0003o
Kg_?ofmkc`03o`0000;oHG3;00?o0000ooooooooool08Oooool00ol0003oooooooooo`0<ooooo`00
8_ooool2o`0001Kooooo00?o0000olJV^_o6Y[X01oo6Y[X00ol0003oaJ6dolFQ]003olFQ]003o`00
0?o7Z;[oajRj00CoajRj00?o0000olJS]Oo6XkD01_o6XkD00ol0003obJ^kolV[^`02olV[^`Co0000
1Oo8Y[H01?l0003oc:nmolb__Ol00009olb[^@03o`000?oA][kodKJn00;odKJn00?o0000om:c^ooB
/k/01?oB/k/00ol0003ofL31omW0`@06omW0`@03o`000?oQclOo000000Goh/o500?o0000on[QbOoZ
hLT00ooZhLT01Ol0003okO78ongab?o]lLSo000000?ojO_20_l000001OoPo;Ko0000om_l]ooKo;Oo
000000;ogOk700?o0000omcifooLnM/00_oLnM/01Ol0003od>KVom3Vi_o@i^Ko000000Ko^M3[3Ol0
0003oh>GgP03o`000?m]OmCoKGoD00?oKGoD00?o0000oei^bomNK//01?mNK//2o`0000CoHV_600?o
0000oeYR`?mJH/000omJH/000ol0003oEefmo`000004oeeR_P03o`000?mJGKcoFUfl00CoFUfl00Go
0000oeYM_?mJGKcoFUflo`000002oeYM_003o`000?mJGKcoFUfl00CoFUfl00?o0000oeeQ__mMHKh0
0omMHKh2o`0000OoFf;000?o0000of=/a_mSK<H01_mSK<H01Ol0003oKg_?ofmkcol0003oKg_?00?o
00009?ooool00ol0003oooooooooo`0;ooooo`008_ooool00ol0003oooooooooo`0Dooooo`03o`00
0?o6Y[[oaZJj00WoaZJj00Go0000olFQ]?o5XKCoaJ6do`000008olNX^P03o`000?o6XkGoaZ>e00Co
aZ>e00Co0000olV[^oo9Zk_obJ^k0ol00007olRV]P03o`000?o<[kgoc:nm00;oc:nm00?o0000olb[
^Oo<ZkT01Oo<ZkT00ol0003odKJnom6f_P04om6f_P03o`000?oB/k_od[>k00;od[>k00?o0000omW0
`OoI`<401_oI`<401Ol0003ohLo7on7?aooQclOo000000?oh/o500?o0000on[QbOoZhLT00ooZhLT0
0ol0003okO78ongab002ongab004o`000?oYnl;ojO_2o`0000;oh?bf00Co0000om_l]ooKo;Oo0000
0_oMo/L01?l0003og?WKomcifooLnM/2o`0000God>KV00?o0000okW@jonid>/00ol00002ojBkjP03
o`000?n6XNGoQZ7U00GoQZ7U00?o0000of^7g?m[Qm`01?l00006ofeoe003o`000?mNK/_oGVk;00?o
GVk;00?o0000oeASaOl000001?mRJlH00ol0003oFV;0oeYR`003oeYR`004o`000?mGGKgo0000o`00
00;oGF:n00?o0000oeYM_?mJGK`01?mJGK`00ol0003oFUfloeYM_002oeYM_0?o00001_mJGK`00ol0
003oGF6noeeQ_P05oeeQ_P;o00001OmKH/000ol0003oHfc6of=/aP06of=/aP05o`000?m_NlooKg_?
ofmkcol000000om_Nll00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00[ooooo000Roooo
o`?o00004oooool00ol0003oaZJjolJV^P0:olJV^P04o`000?o5XKCoaJ6do`0000WoajRj00?o0000
olJS]Oo6XkD00oo6XkD00ol0003obJ^ko`000002o`0000?obJ^k00?o0000olRV]_o8Y[H00oo8Y[H0
0ol0003oc:nmolb__@04olb__@03o`000?o<ZkWoc:^i00?oc:^i00?o0000om6f__oA][h01OoA][h0
1Ol0003od[>kom:c^ooB/k_o000000SofL3100?o0000on7?aooQclL00ooQclL00ol0003oh/o5o`00
0005on[Qb@03o`000?o]lLSokO7800;okO7800Co0000onWk`_l0003o00000_oPo;H01?l0003ofobg
om_l]ol00002omgna`05o`000?oLnM_og?WKomcifol000001oo@i^H3o`0000KoY;_Z00?o0000ohJQ
iOn6XND01On6XND00ol0003oJhOLof^7g002of^7g0?o00001?m]Om@00ol0003oGVk;oei^b`04oei^
b`04o`000?mDHlGo0000o`0000;oHV_600?o0000oeYR`?mJH/000omJH/001Ol0003oEefmoeMM_OmG
GKgo000000;oGF:n00?o0000oeYM_?mJGK`00omJGK`00ol0003oFUfloeYM_004oeYM_003o`000?mJ
GKcoFUfl00GoFUfl00?o0000oeeQ__mMHKh01?mMHKh01?l0003oI6[4o`000?l00004oe]R`003o`00
0?mSK<KoHfc600GoHfc600?o0000ofmkcom_Nll00_m_Nll01?l0003oKg_?ofmkcol0000Sooooo`?o
00002oooool002;ooooo00?o0000ooooooooool04_ooool2o`0000coaZJj00?o0000olFQ]?l00000
2oo7Z;X01?l0003oaZ>eolJS]Oo6XkD3o`0000KobJ^k00?o0000olRV]_o8Y[H00oo8Y[H00ol0003o
c:nmolb__@04olb__@03o`000?o<ZkWoc:^i00;oc:^i00?o0000om6f__oA][h01ooA][h00ol0003o
d[>ko`000008omW0`@03o`000?oQclOohLo700GohLo71?l00002on[Qb@03o`000?o]lLSokO7800;o
kO780ol000001?oYn/7o0000on3l]_l00002om_l]`04o`000?oMo/OogOk7o`0000?og?WK00?o0000
om3Vi_o@i^H01?o@i^H2o`000003okkBjOl0003oY;_Z00OoY;_Z00?o0000ohJQiOn6XND01?n6XND0
0ol0003oJhOLof^7g003of^7g004o`000?mGLm?o0000o`0000?oKGoD00?o0000oei^bomNK//00omN
K//01?l0003oE6?5oeASaOmDHlD3o`0000GoFV;000?o0000oeMM_OmGGKd00_mGGKd3o`0000KoFUfl
00?o0000oeYM_?mJGK`01?mJGK`2o`0000GoFUfl00?o0000oeeQ__mMHKh01?mMHKh01?l0003oI6[4
ofAZa?mTJ/@2o`0000;oFf;000?o0000of=/a_mSK<H01_mSK<H01Ol0003oKg_?ofmkcom_Nloo0000
00?oKg_?00?o0000ooooooooool08_ooool00ol0003oooooooooo`09ooooo`008_ooool00ol0003o
ooooooooo`0Aooooo`04o`000?o6[l?oaZo3o`0000coaZJj00?o0000olNX^_o7Z;X02_o7Z;X4o`00
00WobJ^k00?o0000olRV]_o8Y[H00_o8Y[H00ol0003oc:nmolb__@06olb__@04o`000?o<ZkWoc:^i
o`0000_odKJn00?o0000omW0`OoI`<401ooI`<400ol0003ohLo7on7?a`05on7?a`04o`000?oXh<_o
j>3;onSPb`Oo00000ooYn/401?l0003oh?bfon3l]_l00002om_l]`04o`000?oMo/Oo0000omcif`Co
00001Oo@i^H00ol0003o_];YokkBj@02okkBj@03o`000?nT^n[oY;_Z00GoY;_Z00?o0000ohJQiOn6
XND01On6XND00ol0003oJhOLof^7g003of^7g003o`000?mGLm?oEg?C00;o000000?oKGoDo`000?mN
K//01?mNK//00ol0003oE6?5oeASa@03oeASa@;o00001OmJH/000ol0003oEefmoeMM_@03oeMM_@03
o`000?mJGKcoFUfl00CoFUfl00?o0000oeYM_?mJGK`01?mJGK`00ol0003oGF6no`000004oeYM_003
o`000?mMHKkoGF6n00GoGF6n00?o0000ofAZa?mTJ/@00_mTJ/@00ol0003oFf;0o`000008of=/aP03
o`000?m_NlooKg_?00;oKg_?00Go0000ofmkcom_NlooKg_?o`00000Rooooo`?o00002_ooool000Go
oooo00Co^[Zjoa0@4?l0003oMgMg1_ooool00omEEEGo0000oeEEE@04ooooo`06oiRHV?l@413o0000
o`000?m4A4Cok^k^1_ooool00ol0003oooooooooo`0@ooooo`05o`000?o6[l?oaZo3olJ_`ol00000
2oo6Y[X2o`0000[oajRj0ol000000oo6XkGo0000olV[^`0:olV[^`04o`000?o8Y[Kob:Jfo`0000Wo
c:nm00?o0000olb[^Ol000003?oA][h00ol0003ofL31omW0`@06omW0`@03o`000?oQclOohLo700Go
hLo700?o0000onSPbooXh</00ooXh</00ol0003okO79ongab@02ongab@04o`000?oYn/7ojO[1o`00
00;oh?bf00?o0000om_l]ooKo;L01Ol000001?oQoL_o0000omkcg?oNlm`2o`000003om3Vi_l0003o
000000Ko_];Y00?o0000ojBkj_nT^nX01OnT^nX00ol0003oQZ7UohJQi@05ohJQi@03o`000?m[Qmco
JhOL00;oJhOL00?o0000oeMcdomGLm<00_mGLm<2o`0000KoGVk;00?o0000oeASaOmDHlD00omDHlD2
o`0000CoFV;000?o0000oeMM_OmGGKd01?mGGKd2o`0000CoFUfl00?o0000oeYM_?mJGK`01?mJGK`0
0ol0003oGF6noeeQ_P02o`0000?oFUfl00?o0000oeeQ__mMHKh01?mMHKh00ol0003oI6[4ofAZa003
ofAZa0?o00001omSK<H00ol0003oKg_?ofmkc`03ofmkc`04o`000?m_NlooKg_?o`0001oooooo0ol0
0002ooooo`03o`000?oooooooooo00Sooooo0004ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY
1Oooool3o`0000Cooooo00Ko410@ohN7QoooooooooooogMgMom4A4@6ooooo`03o`000?oooooooooo
00oooooo00?o0000olJ_`oo6[l<00oo6[l<00ol0003oaZJjolJV^P07olJV^P04o`000?o6/<Coa[34
o`0000KoajRj0ol00003olNX^P03o`000?o9Zk_obJ^k00[obJ^k00?o0000olRV]_l000002oo<[kd0
0ol0003odKJnom6f_P0:om6f_P03o`000?oG`LGo000000KofL3100?o0000on7?aooQclL01OoQclL0
0ol0003oj>3;onSPb`03onSPb`03o`000?o]lLWokO7900;okO7900Co0000onWj`OoYn/7o00000_oP
o;H00ol0003ofobgom_l]`02o`000005om_l]ol0003ohOg;on7mbol000001?oNlm`3o`0000So_];Y
00?o0000ojBkj_nT^nX00_nT^nX8o`0000;oQZ7U00?o0000of^7g?m[Qm`00om[Qm`00ol0003oEg?C
oeMcd`03oeMcd`;o00001?mNK//00ol0003oE6?5oeASa@03oeASa@03o`000?m?GL;o000000?oFV;0
00?o0000oeMM_OmGGKd01?mGGKd00ol0003oEefmo`000003oeYM_003o`000?mJGKcoFUfl00GoFUfl
00Go0000oeeQ__mMHKkoGF6no`000002oeYM_003o`000?mMHKkoGF6n00CoGF6n00?o0000ofAZa?mT
J/@01OmTJ/@3o`0000KoHfc600?o0000ofmkcom_Nll00_m_Nll01Ol0003oKg_?ofmkcom_Nloo0000
01_ooooo0ol00005ooooo`03o`000?oooooooooo00Sooooo0004ooooo`06odA4A?nYZJWooooooooo
oonYZJWo<S8b1Oooool00omEEEGo0000oeEEE@09ooooo`03o`000?oooooooooo00?ooooo0_l0000@
ooooo`03o`000?o6[l?oaZo300CoaZo300?o0000olJV^_o6Y[X01_o6Y[X01Ol0003oa[34olJ`a?o6
/<Co000000CoajRj0_l00005olNX^P;o00003Oo9Zk/00ol0003oc:nmolb__@0:olb__@03o`000?oA
][kodKJn00WodKJn00Go0000omO1aOoG`LGoel75o`000005omW0`@03o`000?oQclOohLo700CohLo7
00?o0000onSPbooXh</00ooXh</00ol0003okO79ongab@02ongab@05o`000?oYn/7ojO[1onWj`Ol0
00000_oPo;H3o`0000;ofobg00Co0000on7mbooQoL_o00001?oNlm`01Ol0003odn;Rom?Rh_oCh^;o
000000Ko_];Y1_l00003oi2_k003o`000?m_U^OoKiKW00;oKiKW1Ol00003of^7g003o`000?mGLm?o
Eg?C00?oEg?C00?o0000odUUc?l000000omNK//00ol0003oE6?5oeASa@04oeASa@03o`000?m?GL;o
000000?oFV;000?o0000oeMM_OmGGKd01?mGGKd00ol0003oEefmo`000003oeYM_003o`000?mJGKco
FUfl00CoFUfl00?o0000oeeQ__mMHKh00_mMHKh3o`0000OoGF6n00?o0000ofAZa?mTJ/@01?mTJ/@0
0ol0003oKgW<ofmic003o`0000?oHfc600?o0000ofmkcom_Nll00om_Nll01?l0003oKg_?ofmkcol0
000Gooooo`Co00002?ooool00ol0003oooooooooo`08ooooo`001?ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00kooooo00?ok^k^o`000?ooool01?ooool00ol0003oooooooooo`0>
ooooo`03o`000?o6[l?oaZo300KoaZo300?o0000olJV^_o6Y[X01?o6Y[X00ol0003oa[34olJ`a003
olJ`a0Co00001_o7Z;X01?l0003ob;;4olRba?l0000;olV[^`;o00002oo<[kd00ol0003ockW4o`00
0009om6f_P03o`000?oG`LGoel7500?oel7500Go0000omW0`OoI`<7ofL31o`000007on7?a`03o`00
0?oXh<_oj>3;00;oj>3;00?o0000ongabOo]lLT00_o]lLT01Ol0003ojO[1onWj`OoYn/7o000000;o
h?bf0_l000001?oInZko0000om_l]ol00002on7mb`03o`000?oNlmcog_?L00;og_?L00?o0000om?R
h_oCh^800ooCh^800ol0003o_];YokkBj@03o`0000?o[lCY00?o0000oi2_k?n@[n`01?n@[n`00ol0
003oKiKWofnFi`04ofnFi`03o`000?m@OMoo000000;o000000?oJhOLo`000?mGLm<01?mGLm<01?l0
003oBFG<o`000?l00002oei^b`03o`000?mDHlGoE6?500?oE6?500?o0000odmM`_m?GL800_l00000
0omJH/3o0000oeMM_@05oeMM_@03o`000?mGGKgoEefm00;o000000?oFUflo`000?mJGK`01OmJGK`0
0ol0003oGF6noeeQ_P04oeeQ_P;o00001_mMHKh00ol0003oI6[4ofAZa005ofAZa003o`000?m_NLco
KgW<00;oKgW<1?l00006ofmkc`04o`000?m_NlooKg_?o`0001?ooooo0ol0000=ooooo`03o`000?oo
oooooooo00Oooooo0004ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02_ooool0
1_l@413oV9RHooooooooooooMgMgofIVIPGooooo00?o0000ooooooooool03Oooool00ol0003oaZo3
olJ_``07olJ_``03o`000?o6Y[[oaZJj00?oaZJj00?o0000olJ`a?o6/<@00_o6/<@3o`0000SoajRj
00Go0000olRba?o8//Cob;;4o`00000:olV[^`04o`000?o;]<CobkC4o`0000Woc:nm00Go0000olni
a?o?^LCockW4o`000007om6f_P03o`000?oG`LGoel7500Goel7500?o0000omW0`Ol000001ooQclL0
0ol0003oj>3;onSPb`03onSPb`03o`000?o]lLWokO7900;okO7900Co0000onWj`OoYn/7o00000_oP
o;H01_l0003ofOZ^omWj[_l0003ofobgo`0000;ohOg;00Co0000omkcg?oNlmcog_?L0_l00006om?R
hP?o00001on_a>T00ol0003oT:o/oi2_k004oi2_k003o`000?m_U^OoKiKW00CoKiKW00Co0000oe1m
gom@OMooD7gO0_l00005oeMcd`04o`000?m9ILcoBFG<odUUc0?o00001OmDHlD00ol0003oCeg2odmM
`P02odmM`P;o00001_mGGKd00ol0003oEefmoeMM_@02oeMM_@;o00001omJGK`00ol0003oGF6noeeQ
_P04oeeQ_P;o00001OmMHKh00ol0003oI6[4ofAZa005ofAZa003o`000?m_NLcoKgW<00GoKgW<3?l0
000?ooooo`?o00004?ooool00ol0003oooooooooo`07ooooo`001?ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00[ooooo00Go0000ob4Q8Ol0003o0000ofIVIP06ooooo`;o00003Ooo
ool00ol0003oaZo3olJ_``08olJ_``03o`000?o6Y[[oaZJj00;oaZJj00?o0000olJ`a?o6/<@00ol0
0003olJ`a003o`000?o7Z;[oajRj00CoajRj00?o0000olRba?o8//@00oo8//@00ol0003obJ^kolV[
^`06olV[^`05o`000?o;]<CobkC4ol^da?l000002?o<[kd00ol0003ockW4olnia002olnia003o`00
0?oA][kodKJn00CodKJn00?o0000omO1aOoG`LD01ooG`LD2o`0000KohLo700?o0000onSPbooXh</0
0ooXh</00ol0003okO79ongab@02ongab@04o`000?oYn/7ojO[1onWj`@?o00000_oInZh00ol0003o
fobgo`000002on7mb`05o`000?oNlmcog_?Lomkcg?l000001ooCh^801?l0003oa];SolKBhol00008
ojo4j@03o`000?n@[ncoT:o/00CoT:o/00?o0000ofnFiom_U^L01?m_U^L00ol0003oD7gOoe1mg`02
oe1mg`;o00001?mGLm<00ol0003oBFG<odUUc002odUUc003o`000?mDHlGoE6?500CoE6?500?o0000
odmM`_m?GL800_m?GL82o`0000KoEefm00?o0000oeMM_OmGGKd00_mGGKd2o`0000KoFUfl00?o0000
oeeQ__mMHKh01?mMHKh01?l0003oI6[4o`000?l00004oeeQ_P03o`000?mTJ/CoI6[400GoI6[400?o
0000ofmic?m_NL`01Om_NL`00ol0003oP8oIoh2?f@04oh2?f@04o`000?n0SmWoP8oIo`0000cooooo
0ol0000Cooooo`03o`000?oooooooooo00Oooooo0004ooooo`06odA4A?nYZJWooooooooooonYZJWo
A4A43?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00[ooooo0_l0000<olJ_``03
o`000?o6Y[[oaZJj00Co00001_o6/<@00ol0003oajRjolNX^P03olNX^P03o`000?o8//Cob;;400Co
b;;400?o0000olV[^oo9Zk/01Oo9Zk/00ol0003obkC4ol^da003ol^da003o`000?o<[kgoc:nm00Co
c:nm00?o0000olnia?o?^L@01?o?^L@00ol0003odKJnom6f_P02om6f_P03o`000?oG`LGoel7500So
el7500?o0000omg?bol000001OoQclL00ol0003oj>3;onSPb`02onSPb`03o`000?o]lLWokO7900;o
kO7900Co0000onWj`OoYn/7ojO[10_l000001?oPo;Ko0000omWj[_l00002om_l]`03o`000?oQoL_o
000000?og_?L00?o0000om?Rh_oCh^801?oCh^82o`0000Coa];S00?o0000ojo4jOn_a>T01?n_a>T<
o`0000?oKiKW00?o0000oe1mgom@OMl00_m@OMl00ol0003o>6WGo`000003oeMcd`03o`000?m9ILco
BFG<00?oBFG<0_l00004oeASa@03o`000?m?GL;oCeg200?oCeg20_l00005oeMM_@03o`000?mGGKgo
Eefm00?oEefm0_l00005oeYM_003o`000?mMHKkoGF6n00GoGF6n00?o0000ofAZa?mTJ/@00_l00002
oeeQ_P03o`000?mTJ/CoI6[400GoI6[400?o0000ofmic?m_NL`01_m_NL`00ol0003oP8oIoh2?f@04
oh2?f@04o`000?n0SmWoP8oIo`0000Oooooo1?l0000Fooooo`03o`000?oooooooooo00Oooooo0004
ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<3?ooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo00Wooooo00?o0000olBme?l000003?o6[l<4o`0000Woa[3400?o0000olNX^_o7Z;X0
0_o7Z;X00ol0003ob;;4olRba006olRba003o`000?o9Zk_obJ^k00?obJ^k00?o0000ol^da?o;]<@0
1Oo;]<@00ol0003oc:nmolb__@03olb__@03o`000?o?^LCockW400CockW400Go0000om6f__oA][ko
dKJno`00000:omO1a@05o`000?oMcl_ogLo;omg?bol000000ooQclL00ol0003oj>3;onSPb`03onSP
b`03o`000?o]lLWokO7900;okO7900Co0000onWj`OoYn/7o00000_oPo;H00ol0003ofOZ^o`000002
om_l]`So00001OoCh^800ol0003oa];SolKBh`05olKBh`03o`000?n_a>Wo[lCY00?o00000_nT_>/0
0ol0003oP:_`oh2[l004oh2[l003o`000?mCTNcoDi7/00Go00001?m@OMl01_l0003o>6WGo`000?l0
003oEg?Co`0000GoBFG<00?o0000od9Mb?l000000omDHlD00ol0003oCeg2odmM`P03odmM`P03o`00
0?m?GL7o000000CoEefm00?o0000oeMM_OmGGKd00omGGKd01?l0003oFV;0o`000?l00004oeYM_003
o`000?mMHKkoGF6n00CoGF6n00?o0000ofAZa?mTJ/@00_mTJ/@00ol0003oGF6no`000008ofAZa003
o`000?m_NLcoKgW<00GoKgW<00?o0000oh2?fOn0SmT01On0SmT00ol0003oP8oIo`000004ooooo`?o
00006_ooool00ol0003oooooooooo`07ooooo`001Oooool01?nj^[[o410@oa0@4?o<c<`=ooooo`Go
00001_ooool00ol0003oooooooooo`08ooooo`05o`000?o4_MCoa;gDolBme?l000002Oo6[l<4o`00
00coa[3400Co0000olNX^_o7Z;[o00002Oo8//@00ol0003obJ^kolV[^`02olV[^`03o`000?o;]<Co
bkC400KobkC400?o0000olb__Oo<[kd00_o<[kd00ol0003ockW4olnia006olnia003o`000?oA][ko
000000[oel7500?o0000omg?booMcl/00ooMcl/00ol0003ohLo7o`000005onSPb`03o`000?o]lLWo
kO7900;okO7900Co0000onWj`Ol0003o00000_oPo;H01Ol0003ofOZ^omWj[_l0003ofobg00;o0000
00?ohOfmo`000?oVnLl00_oVnLl00ol0003oh>_Io`000002o`000003om?Rh_l0003oa];S00Ooa];S
0ol00006ojBlj`03o`000?n0Zo3oP:_`00CoP:_`00?o0000oe>Ak?mCTN`00omCTN`3o`0000;oD7gO
00Co0000ocQYeolhJMOo>6WG0ol00005odUUc003o`000?m2GLSo000000?oE6?500?o0000odmM`_m?
GL800om?GL801?l0003oCeg1o`000?l00003oeMM_@03o`000?mGGKgoEefm00?oEefm00?o0000oeYR
`?mJH/000_l00002oeYM_003o`000?mMHKkoGF6n00CoGF6n00?o0000ofAZa?mTJ/@00omTJ/@3o`00
00OoI6[400?o0000ofmic?m_NL`01_m_NL`00ol0003oP8oIoh2?f@05oh2?f@03o`000?n0SmWo0000
00?o00007Oooool00ol0003oooooooooo`07ooooo`008?ooool00ol0003oooooooooo`07ooooo`;o
00001Oo4_M@00ol0003oaZo3olJ_``03olJ_``?o000000CoaZo3o`000?o4_MCo00003?o6/<@00ol0
003oajRjo`00000;olRba004o`000?o9Zk_obJ^ko`0000[obkC400Co0000olb__Oo<[kgo00002_o?
^L@00ol0003oel75omO1a@08omO1a@03o`000?oMcl_ogLo;00GogLo;1?l00002onSPb`03o`000?o]
lLWokO7900;okO790ol000001?oYn/Go0000on3l]_l00002omWj[P?o00000_oQoKd01Ol0003oi_W?
onKicooVnLoo000000Coh>_I0ol00006olKBh`;o00000_nma^400ol0003oY;c[ojBlj`05ojBlj`03
o`000?n0Zo3oP:_`00CoP:_`00?o0000oe>Ak?mCTN`00omCTN`01_l0003o:7?Qo`000?l0003oD7gO
o`0000Co>6WG00?o0000odUUc?m9IL`00om9IL`00ol0003o@Ug8od9Mb002o`000003oeASaOl0003o
Ceg200CoCeg200Go0000odmM`Om?GL7oCeg1o`000002oeMM_@03o`000?mGGKgoEefm00?oEefm00?o
0000oeYR`?mJH/000_mJH/000ol0003oFUflo`000007oeeQ_P03o`000?mTJ/CoI6[400CoI6[41?l0
0005ofAZa003o`000?m_NLcoKgW<00GoKgW<00?o0000oh2?fOn0SmT01On0SmT00ol0003oP8oIo`00
000Pooooo`03o`000?oooooooooo00Oooooo000Pooooo`03o`000?oooooooooo00Kooooo00?o0000
olBme?o4_M@01_o4_M@00ol0003oaZo3olJ_``02o`0000?oaZo300Go0000olBme?o4_MCoa;gDo`00
000;olJ`a0;o00003?o8//@00ol0003obJ^ko`00000;ol^da003o`000?o<[kgo000000_ockW400?o
0000omO1aOoG`LD01ooG`LD00ol0003ogLo;omg?b`06omg?b`04o`000?oTg/ooi=k?onCNc`Oo0000
0ooYn/D01Ol0003oh?bfon3l]_l0003ofOZ^00;o000000CofOZ^o`000?oQoKgo00000ooVnLl00ol0
003oh>_Ion3[f@02on3[f@05o`000?oFfM[oe]WJomKIf_l000001?o6d^<00ol0003o_LKQokg6h@03
okg6h@03o`000?nT_>_oY;c[00GoY;c[00?o0000oh2[l?n0Zo001?n0Zo000ol0003oDi7/oe>Ak003
oe>Ak006o`000?lXLn7o:7?Qo`000?m@OMoo00001?lhJML2o`0000CoBFG<00Co0000od9Mb?m2GLSo
@Ug80_l00005odmM`P03o`000?m?GL7oCeg100;oCeg10ol00005oeMM_@03o`000?mJH/3oFV;000?o
FV;00ol00006oeeQ_P03o`000?mTJ/CoI6[400CoI6[400Co0000ofmic?m_NLcoKgW<1_l00008ofmi
c003o`000?n0SmWoP8oI00GoP8oI0_l0000Qooooo`03o`000?oooooooooo00Kooooo000Pooooo`03
o`000?oooooooooo00Gooooo00?o0000olBme?o4_M@01oo4_M@3o`0000?oaZo30_l00005olBme003
o`000?o6/<Coa[3400Ooa[3400?o0000olBmdol000003?o8//@2o`0000cobkC40_l0000;olnia003
o`000?oB`l_o000000Ooel7500?o0000omg?booMcl/01_oMcl/00ol0003oi=k?onCNc`03onCNc`03
o`000?oZklkoj^o>00;oj^o>00Co0000onWjaOoYn/Go00000_oPo;H00ol0003ofOZ^o`000002omWj
[P03o`000?oQoKgo000000?oi_W?00?o0000on3[fOoPjmT00_oPjmT00ol0003oe]WJomKIfP03omKI
fP04o`000?o6d^?o0000o`0000Oo_LKQ00?o0000ojBljonT_>/00_nT_>/=o`0000?oDi7/00?o0000
obQchOlXLn400_l00004ocQYe`03o`000?lZG=3o000000?oBFG<00?o0000od9Mb?m2GLP00_m2GLP2
o`0000GoCeg200?o0000odmM`Om?GL400om?GL42o`0000GoEefm00?o0000oeYR`?mJH/001?mJH/02
o`0000GoGF6n00?o0000ofAZa?mTJ/@01OmTJ/@00ol0003oKgW<ofmic005ofmic0Oo00000_m_NL`0
0ol0003oP8oIoh2?f@03oh2?f@Go00008?ooool00ol0003oooooooooo`06ooooo`008?ooool2o`00
00Cooooo0_l00007olBme0?o000000?oa;gDo`000?o6[l<00_o6[l<00ol0003oa;gDolBme006olBm
e003o`000?o6/<Coa[3400Goa[3400Go0000olBmdoo4_M?oa;gCo`00000:olRba003o`000?o6_=3o
000000_obkC400?o0000ol^mcOl000002_o?^L@01Ol0003od/?;om;3booB`l_o000000Goel7500?o
0000omg?booMcl/01_oMcl/00ol0003oi=k?onCNc`03onCNc`03o`000?oZklkoj^o>00;oj^o>00Co
0000onWjaOoYn/Go00000_oPo;H3o`0000;ofOZ^00?o0000on7m_Ol000000ooVnLl00ol0003oh>_I
on3[f@02on3[f@03o`000?oFfM[oe]WJ00Coe]WJ0_l00009okg6h@Go00001?nP^N/00ol0003oMJcd
ogF/m004ogF/m003o`000?lgSNko000000Co00000olXLn42o`0000?o>6WG00Ko0000obYLd?l0003o
0000odUUc?l00005od9Mb0;o00001?m?GL800ol0003oCeg1odmM`@04odmM`@;o00001?mGGKd00ol0
003oFV;0oeYR`004oeYR`004o`000?mRJlGo0000o`0000CoGF6n00?o0000ofAZa?mTJ/@01?mTJ/@0
0ol0003oKgW<ofmic006ofmic003o`000?n0SmSoP8oH00?oP8oH2?l00004oiN_i`;o00007oooool0
0ol0003oooooooooo`06ooooo`008?ooool01?l0003oooooooooooooool2o`0000;o]];_00Co0000
olBme?o4_MCoa;gD0ol00005olBme003o`000?o6[l?o000000Woa;gD00?o0000olJ`a?o6/<@00oo6
/<@2o`0000Goa;gC00?o0000olRba?o8//@01_o8//@01Ol0003oa[c@olJld?o6_=3o000000WobkC4
00Go0000ol^mcOo;_Lgobkg=o`000008olnia003o`000?oB`l_od/?;00?od/?;00Go0000omO1aOoG
`LGoel75o`000008omg?b`03o`000?oTg/ooi=k?00?oi=k?00?o0000on[_c_oZklh00_oZklh01Ol0
003ojO[5onWjaOoYn/Go000000;oh?bf00Go0000omWj[_l0003ofOZ^o`000002on7m_@04o`000?oV
nLooi_W?o`0000Coh>_I00?o0000omKIf_oFfMX01?oFfMX01?l0003ocL_Holg;f?l00006okg6h@;o
000000?o^KgMo`000?nP^N/01onP^N/00ol0003oMJcdogF/m004ogF/m003o`000?lgSNko=hg^00;o
=hg^0ol000001?lXLn7o0000o`MKe?l00002ocQYe`04o`000?lZG=3o:Uc@obYLd0?o00001?m2GLP0
0ol0003o@Ec7o`000004odmM`P03o`000?m?GL7oCeg100?oCeg100?o0000oeAQa?l000001?mGGKd0
0ol0003oFV;0oeYR`004oeYR`003o`000?mRJlGoHV_500;o00000_mMHKh00ol0003oI6[4ofAZa005
ofAZa003o`000?m_NLcoKgW<00KoKgW<00?o0000oh2?f?n0SmP01On0SmP00ol0003oUjoWoiN_i`06
oiN_i`03o`000?nG[nOo000001kooooo00?o0000ooooooooool01_ooool0023ooooo00Co0000oooo
ool0003o00001Onfd^l3o`0000Soa;gD0_l0000;olBme005o`000?o6/<Coa[34olJ`a?l000002?o4
_M<00ol0003ob;;4olRba004olRba003o`000?o6_=3oa[c@00?oa[c@00?o0000ol^da?o;]<@01Oo;
]<@00ol0003obkg=ol^mc@03ol^mc@03o`000?o?^LCockW400CockW400?o0000om;3booB`l/01OoB
`l/00ol0003oel75o`000008omg?b`03o`000?oTg/ooi=k?00?oi=k?00?o0000on[_c_oZklh00_oZ
klh01Ol0003ojO[5onWjaOoYn/Go000000;oh?bf00Go0000omWj[_l0003ofOZ^o`000002on7m_@04
o`000?oVnLooi_W?o`0000Coh>_I00?o0000omKIf_oFfMX01?oFfMX00ol0003ocL_Holg;f002olg;
f003o`000?nma^7o_LKQ00;o_LKQ00?o0000okVmgOni_Md00_ni_Md00ol0003oX;W[oj2ij`06oj2i
j`03o`000?me[?CoMJcd00CoMJcd00?o0000ocN=k_lgSNh00_lgSNh00ol0003o06?Eo`000002o`00
0005o`MKe?l0003o0000ocQYeol000001?lZG=000ol0003o@Ug8od9Mb003od9Mb004o`000?m1G<Oo
0000o`0000;oCeg200?o0000odmM`Om?GL401?m?GL401?l0003oE674o`000?l00002oeMM_@03o`00
0?mJH/3oFV;000CoFV;000?o0000of9[aOmRJlD00_mRJlD00ol0003oGF6no`000007ofAZa003o`00
0?m_NLcoKgW<00KoKgW<00?o0000oh2?f?n0SmP01_n0SmP00ol0003oUjoWoiN_i`06oiN_i`03o`00
0?nG[nOo000001gooooo00?o0000ooooooooool01_ooool0023ooooo0_l00004okKBk`?o000000?o
]];_o`000?o4_M@01_o4_M@2o`0000;o]]7^00?o0000olBme?o4_M@02Oo4_M@00ol0003oa[34o`00
0009olBmd`03o`000?o8//Cob;;400?ob;;400?o0000olJld?o6_=001?o6_=000ol0003obkC4ol^d
a004ol^da003o`000?o;_Lgobkg=00Gobkg=00?o0000olnia?o?^L@00_o?^L@00ol0003od/?;om;3
b`07om;3b`;o00002?oMcl/00ol0003oi=k?onCNc`03onCNc`03o`000?oZklkoj^o>00;oj^o>00Co
0000onWjaOoYn/Go00000_oPo;H00ol0003ofOZ^o`000002omWj[P03o`000?oQoKgo000000Go0000
0_oPjmT00ol0003oe]WJomKIfP04omKIfP03o`000?o=bmSocL_H00CocL_H00Co0000okg6hOl0003o
00001_ni_Md00ol0003oX;W[oj2ij`04oj2ij`co00000_lgSNh00ol0003o06?Eo`1Se@02o`0000;o
1e_D0ol00004obYLd0;o00000om2GLP01Ol0003o@Ec7od5Laom1G<Oo000000;oCeg200?o0000odmM
`Om?GL400om?GL401Ol0003oE674oeAQa?mDHLCo000000;oEefm00?o0000oeYR`?mJH/000omJH/00
0ol0003oHV_5of9[a@03of9[a@?o00001omTJ/@00ol0003oKgW<ofmic006ofmic003o`000?n0SmSo
P8oH00GoP8oH00?o0000oiN_ionG[nL01onG[nL5o`0001[ooooo00?o0000ooooooooool01_ooool0
01oooooo0_l00002okKBk`?o00001Onfd^l00ol0003oa;gDolBme002olBme0;o00001OnfdNh00ol0
003oa;gDolBme008olBme0;o00002oo4_M<01Ol0003ob;;4olRba?o8//Co000000Soa[c@00?o0000
ol^da?o;]<@00_o;]<@00ol0003obkg=ol^mc@06ol^mc@05o`000?o?^LCockW4olnia?l000002_oB
`l/00ol0003oe/kAo`000006omg?b`03o`000?oTg/ooi=k?00?oi=k?00?o0000on[_c_oZklh00_oZ
klh01?l0003ojO[5onWjaOoYn/D3o`000004omWj[_l0003ofOZ^omWj[PCo00000_oXn/H00ol0003o
j>oAonS_d@03o`0000Goe]WJ00?o0000olg;f?o=bmP01Oo=bmP2o`0000Wo^KgM00?o0000oj2ijonP
^N/00ol00004ojBgiP03o`000?mj/?KoN[3f00CoN[3f1Ol00002o`1Se@;o00000ol7Fm@00ol0003o
:Uc@obYLd002obYLd003o`000?lUElgo000000?o@Ug800Co0000od5Laom1G<Oo@Ec70ol00005odmM
`@03o`000?mDHLCoE67400;oE6740ol00006oeYR`003o`000?mRJlGoHV_500CoHV_50ol00005ofAZ
a003o`000?m_NLcoKgW<00KoKgW<00?o0000oh2?f?n0SmP01_n0SmP00ol0003oUjoWoiN_i`05oiN_
i`;o00000onceO84o`0001Oooooo00?o0000ooooooooool01_ooool001Cooooo1?l000000ol@413o
ooooooooo`04ooooo`Co00002Onfd^l01?l0003oa;gDo`000?l00008okKAkP03o`000?o4_MCoa;gD
00Goa;gD0_l000000onhcN[o0000olBmd`0;olBmd`03o`000?o8//Co000000Woa[c@00Go0000ol^d
a?o;]<CobkC4o`00000:ol^mc@03o`000?o?^LCo000000[od/?;00Co0000omK>dOoFc]7oe/kA0_l0
0003omg?b`03o`000?oTg/ooi=k?00?oi=k?00?o0000on[_c_oZklh00_oZklh01?l0003ojO[5onWj
aOoYn/D2o`000005on7m_Ol0003ofOZ^o`000?oInZh00_l000001OoPo;Ko0000onSja_oXn/Ko0000
00Coj>oA00?o0000on3Mdol000000_l000000ooFfM[o0000olg;f006olg;f004o`000?o6_];oa[kB
o`0000So^KgM0ol00008ojBgiP03o`000?mj/?KoN[3f00CoN[3f00?o0000obR@k_lXT>h00ol00002
o`1Se@;o00000_l7Fm@2o`0000?o:Uc@00?o0000obEGcOl000000_m2GLP00ol0003o@Ec7od5La`03
od5La`03o`000?m?GL7oCeg100CoCeg100?o0000oeAQa?mDHL@00omDHL@00ol0003oFV;0oeYR`004
oeYR`003o`000?mRJlGoHV_500CoHV_500?o0000ofiic_m^NLh00ol00003ofAZa003o`000?m_NLco
KgW<00GoKgW<00?o0000oh2?f?n0SmP01on0SmP01?l0003oUjoWoiN_ionG[nL3o`0000;o/mGb00?o
0000ok?El_l000001?o:k^`3o`0001Gooooo00?o0000ooooooooool01Oooool001Kooooo00?o0000
ooooooooool01_ooool2o`000003ooooool0003o000000Oo]];_1?l0000:okKAkP03o`000?o4_MCo
a;gD00;oa;gD0_l00004okS=jP03o`000?o4_M?oa;gC00Woa;gC0_l0000;olJld003o`000?o;]<Co
000000_obkg=0_l0000:om;3b`03o`000?oFc]7oe/kA00Coe/kA00?o0000omg?bol000001_oTg/l0
0ol0003oj^o>on[_cP02on[_cP04o`000?oYn/GojO[5o`0000;ohOfm00Go0000omWj[_l0003ofOZ^
o`000002on3l]P04o`000?oXn/Koj?[6o`0000Coj>oA00?o0000on3MdooPgM<00ooPgM<00ol0003o
cL_Holg;f005olg;f003o`000?o6_];oa[kB00;oa[kB00?o0000okVmgOni_Md00_ni_Md3o`0000;o
^;GF00?o0000ojBgi_nT]nH01_nT]nH?o`000007o`1SeOl0003o0000o`MKe?l0003o04g;o`000002
obYLd003o`000?lUElgo9EO=00?o00001_m1G<L2o`0000CoCeg100?o0000oeAQa?mDHL@01?mDHL@2
o`0000GoFV;000?o0000of9[aOmRJlD01?mRJlD00ol0003oKWW>ofiicP02ofiicPCo00002?m_NL`0
0ol0003oP8oHoh2?f006oh2?f004o`000?nG[nOo0000o`0000Ko/mGb00?o0000ol[^k?o:k^`00_o:
k^`01?l0003of_?Pom[ch?oJln02o`0001?ooooo00?o0000ooooooooool01Oooool001Kooooo00?o
0000ooooooooool02?ooool01?l0003oooooooooool00002okKBk`Co00001?m`e?`00ol0003o]]7^
okKAkP08okKAkP04o`000?o4_MCo0000o`0000Oo^<gZ00?o0000olBmdoo4_M<01_o4_M<2o`000003
ok_7hol0003oa[c@00[oa[c@0_l0000;ol^mc@03o`000?o:aMGo000000Wod/?;00?o0000omK>dOoF
c]401_oFc]42o`0000Goi=k?00?o0000on[_c_oZklh00_oZklh01?l0003ojO[5o`000?l00002on7m
_@03o`000?oInZko000000;o00000_oPo;H01?l0003oj?[6onSja_l00004onS_d@03o`000?oPgM?o
h=gC00?oh=gC00?o0000omK<d?l000001Oo=bmP00ol0003oa[kBolJndP04olJndP04o`000?ni_Mgo
0000o`0000Ko^;GF00?o0000ojBgi_nT]nH00_nT]nH3o`000003ojfafol0003oS[C`00KoS[C`00Co
0000od6Qm_m1XOKo@J7f2?l000001Ol0CL_o0000obYLd?lZG=3o000000?o9EO=0_l00005od5La`03
o`000?m5GlWo000000?oCeg100?o0000oeAQa?mDHL@01?mDHL@01?l0003oG6_9o`000?l00003oeYR
`003o`000?mRJlGoHV_500CoHV_500?o0000ofiic_m^NLh01Om^NLh7o`0000;oKgW<00?o0000oh2?
f?n0SmP00on0SmP6o`0000Go/mGb0_l000001Oo:k^co0000ol[^k?o:k^co000000Cof_?P00?o0000
on7[f?l000004_ooool00ol0003oooooooooo`05ooooo`005_ooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00Go00001_m`e?`2o`0000Oo]]7^1?l00009okS=jP03o`000?o4_M?oa;gC
00?oa;gC0_l00004ok_7h`03o`000?o6_=3oa[c@00Ooa[c@00Co0000ol;4foo2a=_o00002Oo;_Ld0
1Ol0003ob/GEol[5eOo:aMGo000000Ood/?;00?o0000omK>dOoFc]401_oFc]400ol0003ogMcEomgL
e@03o`000003onCNcol0003oj^o>00?oj^o>0ol000001?oWnLgo0000on7m_Ol00002omWj[P05o`00
0?oInZko0000on3l]_l000000_oXn/H00ol0003oj>oAonS_d@02onS_d@03o`000?oPgM?oh=gC00?o
h=gC00Go0000omK<d?oFc=3oe/c@o`000003olg;f003o`000?o6_];oa[kB00Goa[kB0_l00009okRe
eP04o`000?nT]nKo0000o`0000Go[K7K00?o0000ohjdl?n>]?001On>]?000ol0003o@J7fod6QmP04
od6QmP;o000000Co03jgo`000?l0003o04g;0ol00004obEGc@03o`000?m1G<Oo@Ec700Co@Ec700?o
0000odEObOl000000om?GL400ol0003oE674oeAQa004oeAQa003o`000?mLJlWoG6_900;o00000_mJ
H/000ol0003oHV_5of9[a@04of9[a@03o`000?m^NLkoKWW>00GoKWW>00?o0000ogn?fOmoSmT00omo
SmT8o`0000KoUjkW00Go0000ok?El_nceO;o/mGbo`000003ol[^k003o`000?o:k^co000000Cof_?P
00Go0000on7[f?oQjmSohN_Ho`00000Aooooo`03o`000?oooooooooo00Gooooo000Fooooo`03o`00
0?oooooooooo00[ooooo00?o0000ooooooooool01?ooool7o`000004og3Do?l0003o]]7^okKAkPCo
00001?n2e?l00ol0003o^<gZokS=jP06okS=jP03o`000?o4_M?oa;gC00;oa;gC00?o0000ok_7honk
an<01Onkan<00ol0003oa[c@olJld004olJld0;o00001?o2a=/00ol0003obkg=ol^mc@05ol^mc@03
o`000?o:aMGob/GE00?ob/GE00?o0000om;3booB`l/00ooB`l/00ol0003oe/kAomK>d@06omK>d@03
o`000?oMg=GogMcE00CogMcE1_l00003onOic@0:o`000?oQoKgohOfmo`000?oInZko0000omWj[_l0
003oh?bfo`0000?oj?[600Go0000onS_dOoXkm7oj>oAo`000005on3Md`03o`000?oFc=3oe/c@00?o
e/c@00?o0000olg;f?l000001oo6_]800ol0003o`k?:o`000009okReeP;o00002?n]/M/00ol0003o
S[C`ohjdl003ohjdl0co000000Co03jgo`000?l0CL_o04g;0_l00004obEGc@;o00001?m1G<L00ol0
003oAEo9odEOb@02o`000003odmM`Ol0003oE67400GoE67400?o0000oea[bOmLJlT00_mLJlT00ol0
003oFV;0o`000006of9[a@03o`000?m^NLkoKWW>00KoKWW>00?o0000ogn?fOmoSmT01OmoSmT00ol0
003oUjkWoiN^i`09oiN^i`03o`000?nceO;o000000Gob^k/00?o0000om[ch?oJln000_oJln000ol0
003ohN_Hon7[f002on7[f003o`000?oooooooooo00oooooo00?o0000ooooooooool01Oooool001Ko
oooo00?o0000ooooooooool02oooool2o`0000[ooooo1_l00008oh;Do`03o`000?nhcN[o^<gZ00Ko
^<gZ00Co0000olBmdol0003o00002Onkan<01?l0003oa[c@olJld?o6_=02o`0000Oo`/CK00?o0000
ol^mcOo;_Ld00oo;_Ld00ol0003ob/GEol[5e@05ol[5e@05o`000?oB`l_od/?;om;3bol000002?oF
c]400ol0003ogMcEomgLe@05omgLe@03o`000?oTjmGoi>_E00;oi>_E00Co0000onOicOoWnLgo0000
0_oQoKd01Ol0003ofOZ^o`000?oInZko000000;oh?bf00Co0000onSja_oXn/Ko00000ooXkm400ol0
003oh=gCon3Md`03on3Md`03o`000?oFc=3oe/c@00Coe/c@0_l00007olJndP05o`000?o3/l[o`k?:
ol>cb_l000001onh]MH00ol0003o^Zc<o`000008ojfaf`03o`000?n>]?3oS[C`00?o00001?nT[]l0
0ol0003oN;7gogRam`05ogRam`06o`000?l0?[Oo0000o`000?l0CL_o00001?lUEld00ol0003o:E[>
o`000004od5La`04o`000?m5GlWoAEo9odEOb@;o00001_mDHL@00ol0003oG6_9oea[b@03oea[b@;o
00001omRJlD00ol0003oKWW>ofiicP05ofiicP03o`000?moSmWoOhoI00KoOhoI00?o0000oiN^ionG
[^L02?nG[^L2o`0000Gob^k/00?o0000om[ch?l000000_oJln000ol0003ohN_Hon7[f002on7[f003
o`000?oPf]7o0000013ooooo00?o0000ooooooooool01Oooool001Kooooo00?o0000ooooooooool0
3Oooool00ol0003oooooooooo`0<ooooo`Co00001_n2e?l00ol0003o^<gZokS=jP04okS=jPCo0000
2onkan<00ol0003oa[c@o`00000:ol;4f`05o`000?o;_Lgobkg=ol^mcOl000002Oo:aMD00ol0003o
d/?;o`000008omK>d@03o`000?oMg=GogMcE00GogMcE00?o0000onC[eOoTjmD00_oTjmD01?l0003o
ioW=onOicOl00002on7m_@?o000000GofOZ^o`000?oPo;Koh?bfo`000002onSjaP05o`000?oXkm7o
j>oAonS_dOl000001OoPgM<00ol0003oe/c@omK<d004omK<d004o`000?o>_L[oc[g:o`0000Goa[kB
00?o0000ol>cb_o3/lX00_o3/lX00ol0003o^;GFokReeP03okReeP;o00000onj[<`00ol0003o[K7K
ojfaf`05ojfaf`?o00002?nT[]l00ol0003oN;7gogRam`02ogRam`Oo000000?o04g;o`000?l00000
0olUEld01?l0003o:E[>o`000?l00002od5La`03o`000?m5GlWoAEo900;oAEo90_l00006oeAQa003
o`000?mLJlWoG6_900CoG6_90ol00004of9[a@03o`000?m^NLkoKWW>00KoKWW>00?o0000ogn?fOmo
SmT01_moSmT00ol0003oUjkWoiN^i`05oiN^i`;o00000_nacnl01Ol0003ob^k/ol[^k?o:k^co0000
00?of_?P0_l00004on7[f005o`000?oPf]7oh=[Aon3JdOl000003oooool00ol0003oooooooooo`05
ooooo`005?ooool00ol0003oA4A4o`00000@ooooo`03o`000?oooooooooo00kooooo1_l00002oh;D
o`03o`000?nhcN[o^<gZ00?o00001?nHd?/00ol0003o^lOSok_7h`08ok_7h`;o00003?o2a=/00ol0
003obkg=o`00000:ol[5e@?o00001ooFc]400ol0003ogMcEomgLe@05omgLe@03o`000?oTjmGoi>_E
00;oi>_E00Go0000onOicOoWnLgoioW=o`000002on7m_@04o`000?oKo;Oo0000o`0000;oh?bf00?o
0000onSja_l000001_l00004on3Md`03o`000?oFc=3oe/c@00Coe/c@00?o0000oljmb_o>_LX00_o>
_LX01Ol0003oa[kBolJnd_o6_];o000000Ko`k?:00?o0000okRee_nh]MH00_l00006okZ/c004o`00
0?n]/M_o[K7Kojfaf`?o000000?o]:S<o`000?nT[]l02?nT[]l5o`0000GoWjgQ1?l000001Ol0BLWo
0000obEGcOlUElgo000000?o:E[>00?o0000od5Laol000001Om5GlT2o`0000GoE67400?o0000oea[
bOmLJlT01?mLJlT00ol0003oJG[AofUjd@03o`0000;oHV_500?o0000ofiic_m^NLh01Om^NLh00ol0
003oOhoIogn?f@06ogn?f@03o`000?nG[^OoUjkW00;oUjkW0ol00005ok7?k`03o`000?o:k^co0000
00Cof_?P00?o0000on7[f?oQjmP00_oQjmP00ol0003oh=[Aon3Jd@03on3Jd@03o`000?oooooooooo
00gooooo00?o0000ooooooooool01?ooool001Cooooo00?oc<c<oeEEEOl000004Oooool00ol0003o
ooooooooo`0Aooooo`Oo00002?nHd?/2o`0000Go^lOS0ol000000on[bNoo0000ol;4f`0;ol;4f`;o
00002_o:aMD01Ol0003oc<cJolc<f_o<c=[o000000Goe/kA00?o0000omgLeOoMg=D01OoMg=D00ol0
003oi>_EonC[e@02onC[e@05o`000?oWnLgoioW=onOicOl000000_oQoKd01_l0003ofobgo`000?oI
nZko0000on3l]P?o000000?oj_[2o`000?o/l</00_o/l</01_l0003oiMo=o`000?l0003oh=gCo`00
00Koe/c@00?o0000oljmb_o>_LX01?o>_LX00ol0003oa[kBo`000007ol>cbP03o`000?nh]MKo0000
00So^Zc<00Co0000ojfafol0003o00001OndZ<`00ol0003oY:kOojB^g`04ojB^g`;o000000?o/:G=
o`000?nO[N402?nO[N44o`000005o`19bOl0003o9EO=obEGcOl000000olYF/h3o`0000CoAEo900Co
0000odmYcOl0003o00000omDHL@00ol0003oG6_9oea[b@05oea[b@03o`000?mYN]7oJG[A00;oJG[A
0ol00008ofiicP03o`000?moSmWoOhoI00KoOhoI00Co0000oiN^iol0003o00002?nacnl3o`0000?o
f_?P00?o0000on7[f?l000000_oQjmP00ol0003oh=[Aon3Jd@04on3Jd@03o`000?oooooooooo00go
oooo00?o0000ooooooooool01?ooool002Wooooo0_l0000Dooooo`?o000000?o;:cYo`000?l00000
2?nHd?/00ol0003o^lOSo`000002o`0000GoZlW_00?o0000ol;4foo2a=/01oo2a=/2o`0000;o^lOS
00?o0000ol[5eOo:aMD01_o:aMD00ol0003oc<cJolc<fP03olc<fP05o`000?oFc]7oe/kAomK>dOl0
00001ooMg=D00ol0003oi>_EonC[e@02onC[e@05o`000?oWnLgoioW=onOicOl000000_oQoKd01?l0
003ofobgo`000?oInZh3o`0000?oj_[200Go0000onc`boo/l<_ok?3;o`000004onGOc@;o00001OoF
c=000ol0003oc[g:oljmbP06oljmbP03o`000?o3/l[o`k?:00Ko`k?:0_l00009okZ/c0;o00002?nd
Z<`00ol0003oY:kOojB^g`02ojB^g`03o`000?n`YLgo/:G=00;o/:G=00?o0000oin]hOnO[N401_nO
[N45o`000004o`19bOl0003o0000o`0000Go:E[>00?o0000odEObOm5GlT00om5GlT00ol0003oCfW=
odmYc@02o`0000;oE67400?o0000oea[bOmLJlT01?mLJlT00ol0003oJG[AofUjd@05ofUjd@Ko0000
0_m^NLh00ol0003oOhoIogn?f@03ogn?f@Go00002?nacnl2o`0000?oa^3[00?o0000om[ch?l00000
0ooQjmP2o`0000Koh=[A00?o0000omW9b_l000003_ooool00ol0003oooooooooo`04ooooo`00:ooo
ool00ol0003oooooooooo`0Cooooo`Go00001?nHd?/6o`0000SoZlW_00?o0000ol;4foo2a=/01?o2
a=/2o`0000Go^lOS00?o0000ol[5eOo:aMD00oo:aMD2o`0000Ooc<cJ00?o0000omK>dOl000001ooM
g=D00ol0003oi>_EonC[e@03onC[e@04o`000?oWnLgoioW=onOic@?o000000?ofobgo`000?oInZh0
0_l000001OoQo;Oo0000on[j`_oZn/;o000000?ok?3;00?o0000onGOcOoUgld00ooUgld00ol0003o
g<c:o`000003omK<d003o`000?o>_L[oc[g:00Koc[g:0_l00007ol>cbP03o`000?o0Z<;o000000So
^Zc<00?o0000ok^S`Ol000002OndZ<`01?l0003oY:kOo`000?l00006ok2Uc@03o`000?nO[N7oWjgQ
00;oWjgQ0ol000001?n_Y<co0000oif/h_nM[>82o`0000;o04W90_l00005obUJcP;o00000om5GlT0
0ol0003oCfW=odmYc@02odmYc@03o`000?mDHLCo000000OoG6_900?o0000ofUjdOmYN]401?mYN]40
0ol0003oO8oKogb?f`03ogb?f`So00001?nD[>L00ol0003o/Lo_ok7?k`04ok7?k`;o00001Oo6h>/3
o`0000?ohN_H0_l00005on3Jd@05o`000?oIbL[ofLW:omW9b_l000003Oooool00ol0003ooooooooo
o`04ooooo`00;?ooool00ol0003oooooooooo`0Dooooo`Oo00001_ma`Oh00ol0003oZlW_oj_9k`06
oj_9k`03o`000?o2a=_o`/CK00;o`/CK00?o0000ok_7honkan<01_nkan<01Ol0003ob/GEol[5eOo:
aMGo000000Woc<cJ1?l00005omgLe@03o`000?oTjmGoi>_E00?oi>_E00Co0000onOicOoWnLgoioW=
0_l000001OoQoL[o0000o`000?oInZko000000;ohObg00Co0000on[j`_oZn/;o00000oo/l</00ol0
003oiMo=onGOc@03onGOc@07o`000?oLc<[og<c:omc<b_l0003oe/c@o`000008oljmbP04o`000?o8
/L?ob;73o`0000Go`k?:00Go0000ol2X`_o0Z<;o`:S2o`000006okZ/c005o`000?nkXl7o^j?1ok^S
`Ol000002?ndZ<`2o`0000Wo/:G=00Co0000oin]hOl0003o00001On_Y<`00ol0003oWJcRoif/hP03
o`000003o`19bOl0003o:E[>00Co:E[>00?o0000ocESd_l000000om5GlT00ol0003oCfW=odmYc@02
odmYc@;o00001omLJlT00ol0003oJG[AofUjd@05ofUjd@03o`000?mlSm_oO8oK00GoO8oK00?o0000
oiB/ionD[>L01onD[>L00ol0003o/Lo_ok7?k`02ok7?k`03o`000?o6h>_oa^3[00Coa^3[00Wo0000
om;Qh_oBhN;od^7Ro`000?oQjmSo0000on3JdOl000001?oPf]400ol0003ofLW:omW9bP03omW9bP03
o`000?oooooooooo00[ooooo00?o0000ooooooooool01?ooool002gooooo00?o0000ooooooooool0
5?ooool6o`0000OoLL7n00?o0000oj_9kon[bNl01_n[bNl01?l0003o`/CKo`000?l0000:ok_7h`03
o`000?o:aMGo000000Woc<cJ00?o0000om3FgOo@e]d00_o@e]d3o`000003omgLeOl0003oi>_E00Co
i>_E00Go0000onOicOoWnLgoioW=o`000002on7mbP04o`000?oKo;Oo0000o`0000;ohObg00Co0000
on[j`_oZn/;o00000oo/l</00ol0003oiMo=onGOc@03onGOc@03o`000?oLc<[og<c:00?og<c:00?o
0000oljmb_o>_LX01_o>_LX01Ol0003ob;73olRa`oo8/L?o000000Co`k?:00?o0000ol2X`_o0Z<80
0oo0Z<800ol0003o^Zc<okZ/c002okZ/c003o`000?nkXl7o^j?100;o^j?100?o0000okBXc?ndZ<`0
1OndZ<`00ol0003o^:30o`000009ok2Uc@;o00002?n_Y<`01?l0003oWJcRoif/h_nM[>82o`000003
o`19bOl0003o000000Co:E[>00?o0000ocESd_l000000_m5GlT00ol0003oCfW=odmYc@04odmYc@?o
00001?mLJlT00ol0003oJG[AofUjd@05ofUjd@03o`000?mlSm_oO8oK00KoO8oK00?o0000oiB/ionD
[>L01onD[>L01?l0003o/Lo_o`000?l00006olKPj`03o`000?oBhN;od^7R00?od^7R00Go0000on3J
dOoPf]7oh=[Ao`000002on3Jd@03o`000?oIbL[ofLW:00GofLW:00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`04ooooo`00;_ooool2o`0001Gooooo00?o0000o`15`_l000001?l00006og71
oP03o`000?n[bNooZlW_00CoZlW_1?l0000;ok_7h`?o00002?o<c=X00ol0003od=KMom3Fg@05om3F
g@Go00000_oTjmD00ol0003oioW=o`000002o`0000;ohOg:00Oo0000om_l]ol0003ofobgo`000?oQ
o;Oo000000?oj_[200Go0000onc`boo/l<_ok?3;o`000004onGOc@03o`000?oLc<[og<c:00Cog<c:
00?o0000oljmb_o>_LX01Oo>_LX00ol0003ob;73olRa``03olRa``04o`000?o3/l[o`k?:o`0000Ko
`:S200Go0000okZ/c?nj[<co^Zc<o`000006ok^S`@03o`000?ndZ<co]:S<00;o]:S<0_l00003okRP
`003o`000?n`YLgo/:G=00Go/:G=00?o0000okNN_ol000002?n_Y<`01?l0003oWJcRo`000?l00002
ooooo`;o000000?o057>o`000?lYF/h00_lYF/h00ol0003o=F?BocESdP03o`0000KoCfW=00?o0000
oemheOmON=D00ol00002oea[b@03o`000?mYN]7oJG[A00GoJG[A00?o0000ogb?fomlSm/01_mlSm/0
0ol0003oU:cWoiB/i`06oiB/i`;o00001oo6h>/00ol0003od^7Rom;QhP03om;QhP03o`000?oEemWo
000000?oh=[A00?o0000on3JdOl000001ooIbLX00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00Cooooo000`ooooo`03o`000?oooooooooo01?ooooo00Go0000o`15`_l0003o0000o`1gg006
o`0000;oLL7n00?o0000oj_9kon[bNl00ol00004oig3l`03o`000?nkan?o^lOS00Ko^lOS0_l00003
okW8iP03o`000?o<c=[oc<cJ00?oc<cJ0_l00007om3Fg@03o`000?oIi=kofNCN00?ofNCN1?l00002
on7df@07o`000?oQoL[o0000om_l]ol0003ofobgo`000002on7l]`04o`000?oZn/;oj_[2o`0000?o
k?3;00?o0000onGOcOoUgld00_oUgld00ol0003og<c:omc<bP04omc<bP03o`000?oC_<Co000000Go
c[g:00?o0000olRa`oo8/L<01?o8/L<00ol0003o`k?:o`000008ol2X`P03o`000?nj[<co000000So
^j?100Co0000okBXc?ndZ<co00001_nhX<000ol0003o/:G=ok2Uc@02ok2Uc@;o00000ongW[l00ol0
003o[jC<ojnTc005ojnTc0;o00001Oooool2o`000003o`1Ac_l0003o000000;o:E[>00Co0000ocES
d_leHm;o=F?B0_l00006odmYc@03o`000?mON=GoGgSE00;oGgSE0ol00007ofUjd@03o`000?mlSm_o
O8oK00KoO8oK00?o0000oiB/ionD[>L00onD[>L3o`0000;oZlG]00?o0000olKPjoo6h>/00oo6h>/0
0ol0003od^7Rom;QhP03om;QhP05o`000?oEemWoeMOIomGGfOl000000_oPf]42o`0000OofLW:00?o
0000om:ma_l000002oooool00ol0003oooooooooo`03ooooo`00<Oooool00ol0003oooooooooo`0C
ooooo`04o`000?l0AL;o04G2o`0000?o07OL00?o0000oen_n_mO[oX01Ol00008oig3l`;o00001?nk
an<2o`0000Ko^LSV00Go0000olc<f_o<c=[oc<cJo`000008om3Fg@03o`000?oIi=kofNCN00CofNCN
00?o0000on7dfOoQm=T00_oQm=T01ol0003ohOg:o`000?oKo;Oo0000om_l]ol000000_oQo;L01?l0
003oj_[2on[j`_l00003onc`b`03o`000?oUglgoiMo=00?oiMo=00?o0000omc<b_oLc<X00ooLc<X0
1Ol0003odkc4om>la?oC_<Co000000?oc[g:00?o0000olRa`oo8/L<01_o8/L<00ol0003o`:S2ol2X
`P08ol2X`P03o`000?nkXl7o^j?100Oo^j?100?o0000okBXc?l000001onhX<001Ol0003o/:G=ok2U
cOn`YLgo000000Go]ijo00?o0000ojnTc?n_Y<`01?n_Y<`00ol0003oooooooooo`07ooooo`06o`00
0?l0DLko057>o`000?lYF/ko00001?leHm800ol0003oCfW=odmYc@04odmYc@03o`000?mON=GoGgSE
00GoGgSE0ol00005ofUjd@03o`000?mlSm_oO8oK00KoO8oK00?o0000oiB/iol000000_l00006oj_5
k@05o`000?o6h>_oa^3[olKPjol000001OoBhN800ol0003oeMOIomGGf@03omGGf@04o`000?oPf]7o
0000o`0000KofLW:00Co0000om:ma_oB_LKo00002oooool00ol0003oooooooooo`03ooooo`00<_oo
ool00ol0003oooooooooo`0Cooooo`03o`000?l0AL;o04G200?o000000?o07OLo`000?l000001OmO
[oX00ol0003oWL?coig3l`07oig3l`04o`000?nkan?o0000o`0000Wo^LSV00?o0000olc<f_l00000
2?o@e]d00ol0003ofNCNomWTgP04omWTgP03o`000?oQm=WohOCI00;ohOCI00?o0000on7mb_oQoLX0
0_l000001OoKo;Oo0000on7l]ooQo;Oo000000;oj_[200?o0000onc`bol000000ol00004onGOc@03
o`000?oLc<[og<c:00?og<c:00?o0000om>la?oC_<@00ooC_<@00ol0003oc[g:o`000009olRa``03
o`000?o0Z<;o`:S200Oo`:S20_l0000:ok^S`@03o`000?nhX<3o^:3000Oo^:3000?o0000ok2UcOl0
00001ongW[l01?l0003o[jC<ojnTc?n_Y<`2o`0000_ooooo00?o0000o`1Ac_l0DLh00ol00004ocES
dP;o00001Om?JLd00ol0003oGgSEoemhe@04oemhe@03o`000?mdSMkoM8gN00Ko00001OmlSm/5o`00
00[oZlG]00?o0000olKPjol000001OoBhN800ol0003oeMOIomGGf@05omGGf@04o`000?oIbL[ofLW:
o`0000CofLW:00Go0000om:ma_oB_LKod[g6o`00000;ooooo`03o`000?oooooooooo00?ooooo000c
ooooo`;o00005?ooool2o`000003o`15`_l0003o7GST00Co00001OmO[oX00ol0003oWL?coig3l`05
oig3l`?o00002onib>H3o`0000Ood=KM00?o0000omWTg_oIi=h01?oIi=h00ol0003ohOCIon7df@02
on7df@08o`000?oQoL[ohOg:o`000?oLo/Ko0000om_l]ol00002on7l]`Go00000_o]l<T01_l0003o
j=o:o`000?l0003oiMo=o`0000Gog<c:00?o0000om>la?oC_<@01OoC_<@00ol0003ob;73olRa``07
olRa``03o`000?o4Y[co000000Oo`:S200Co0000oknQ^_noXK[o00002?nkXl42o`0000[o^:3000?o
0000okNN_ongW[l01_ngW[l01?l0003o[jC<ojnTc?l0000>ooooo`;o00000_l0DLh00ol0003o=F?B
ocESdP02ocESdP04o`000?m8Lm[o0000o`0000?oCfW=00?o0000oemheOmON=D01OmON=D00ol0003o
M8gNogB=gP04ogB=gPKo00001?n>Z>L00ol0003oZlG]oj_5k@08oj_5k@;o00001OoBhN800ol0003o
eMOIomGGf@05omGGf@;o00000ooIbLX01?l0003ofLW:omW9b_l00005om:maP03o`000?oooooooooo
00Sooooo00?o0000ooooooooool00oooool003Gooooo00?o0000ooooooooool04Oooool00ol0003o
3eSBo`000002o`0000?o7GST1_l000001?mO[o[o0000oig3lonM`o<4o`0000?oVKca00?o0000okW8
i_nib>H01onib>H01Ol0003o_<gVokc=i_nlcNKo000000God=KM00?o0000omWTg_oIi=h01?oIi=h0
0ol0003ohOCIon7df@02on7df@08o`000?oQoL[ohOg:o`000?oLo/Ko0000om_l]ol00002on7l]`;o
000000?oj_[2o`000?o]l<T00_o]l<T00ol0003oj=o:onSObP02onSObP;o00001OoLc<X00ol0003o
dkc4om>la005om>la003o`000?o8/L?ob;7300Kob;7300Co0000olBV_?o4Y[co00001_o0Z<801Ol0
003o_j6joknQ^_noXK[o000000Oo^j?100Co0000okbM^OnlWKWo00002?nhX<02o`0000So]ijo00?o
0000ojnTc?l000004?ooool2o`0000;o057>0_l00003ocESdP03o`000?m8Lm[oB7?J00?o000000?o
CfW=o`000?mON=D01OmON=D00ol0003oM8gNogB=gP05ogB=gP03o`000?n>Z>OoSZSW00OoSZSW00?o
0000oj_5kOn[aNd01On[aNd2o`0000;o_=3Y00Go0000om;Qh_oBhN;od^7Ro`000007omGGf@04o`00
0?oBbm?od/_Co`0000;ofLW:00?o0000omW9b_l000001_oB_LH00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00?ooooo000fooooo`03o`000?oooooooooo017ooooo00?o0000o`mHd_l?F=80
0_l00003oaehi003o`000?mUXoCoIJ?d00;oIJ?d1?l00008oiVll@03o`000?nib>Ko^LSV00Co^LSV
0_l00005okc=iP05o`000?o@e]god=KMom3FgOl000001_oIi=h00ol0003ohOCIon7df@02on7df@08
o`000?oQoL[ohOg:o`000?oLo/Ko0000om_l]ol00002on7l]`04o`000?oZn/;oj_[2o`0000?okO39
00?o0000onSOb_oXglX00ooXglX00ol0003oglc6o`000003omc<bP03o`000?oC_<Codkc400Godkc4
00?o0000olb___l000001_o8/L<00ol0003oa:JlolBV_002olBV_003o`000?o0Z<;o`:S200;o`:S2
00?o0000oknQ^_noXKX00onoXKX00ol0003o^j?1ok^S`@03ok^S`@05o`000?nlWKWo_9fiokbM^Ol0
00001onhX<001?l0003o^Y^hokZK^?l00008okNN_`03o`000?oooooooooo013ooooo0_l000001?l0
DLko0000oa=SfOl00002ocESdP03o`000?m8Lm[oB7?J00?oB7?J0_l00007oemhe@03o`000?mdSMko
M8gN00GoM8gN00?o0000ohjXion>Z>L01on>Z>L01?l0003oZlG]oj_5kOn[aNd3o`0000Go_=3Y00?o
0000om;Qh_l000001ooEemT00ol0003od/_Com;;d`02om;;d`04o`000?oIbL[ofLW:o`0000Ood[g6
00?o0000ooooooooool02?ooool00ol0003oooooooooo`03ooooo`00=oooool00ol0003ooooooooo
o`0Aooooo`03o`000?l?F=;o3eSB00;o00000olMN>@00ol0003oIJ?dofFSm004ofFSm003o`000?nI
_?7oVKca00OoVKca00Co0000okW8i_nib>Ko^LSV0_l00008okc=iP03o`000?o@e]go000000KofNCN
00?o0000on7dfOoQm=T00_oQm=T01_l0003ohOg:o`000?l0003og?k6o`0000;ofobg0ol00002on[j
`P05o`000?o]l<WokO39ong`bOl000001OoXglX01ol0003oglc6omo<a_oOc<Ko0000omc<b_l00000
1ooC_<@01Ol0003oc:nnolb___o<[kko000000Cob;7300?o0000olBV_?o4Y[`01?o4Y[`01?l0003o
`:S2ol2X`_l00006oknQ^P03o`000?nkXl7o^j?100;o^j?100?o0000okbM^OnlWKT00onlWKT00ol0
003o^:30okRP`003okRP`005o`000?njVkSo^Y^hokZK^?l000001ongW[l00ol0003oooooooooo`0B
ooooo`Co000000Go4f?Io`000?l0003o=F?Bo`000006odQcfP?o00001?mON=D00ol0003oM8gNogB=
gP05ogB=gP03o`000?n>Z>OoSZSW00OoSZSW00Co0000oj_5kOl0003o00002?nld>T2o`0000OoeMOI
00?o0000om;;dooBbm<00ooBbm<01Ol0003ofLW:o`000?oB_LKo000000Ood[g600?o0000oooooooo
ool01oooool00ol0003oooooooooo`03ooooo`00>?ooool2o`0001;ooooo00Co0000o`mHd_l?F=;o
3eSB0_l00002oaehi003o`000?mUXoCoIJ?d00CoIJ?d00?o0000oiVllOnI_?401onI_?400ol0003o
^LSVo`00000:okc=iPGo00000ooIi=h00ol0003ohOCIon7df@02on7df@?o000000GogO[Jo`000?oL
o/Ko0000om_l]`02o`000005on;m__l0003oj_[2on[j`_l000000oo]l<T00ol0003oj=o:onSObP02
onSObP03o`000?oOc<Koglc600?oglc600?o0000om>la?oC_<@01OoC_<@00ol0003oc:nnolb__P02
olb__P05o`000?o8/L?ob;73olRa`ol000001oo4Y[`00ol0003o`:S2o`000008oknQ^P04o`000?nk
Xl7o^j?1o`0000Ko_9fi00?o0000okRP`?nhX<000_nhX<000ol0003o^Y^hokZK^002okZK^003o`00
0?ngW[oo]ijo00Co]ijo00?o0000ooooooooool05?ooool4o`0000;o4f?I0ol00005odQcfP03o`00
0?mRRN;oHXWR00?o00000_mON=D00ol0003oM8gNogB=gP05ogB=gP03o`000?n>Z>OoSZSW00GoSZSW
0ol00009okc@j@04o`000?o4d>?oa=3So`0000GoeMOI00?o0000om;;dooBbm<01OoBbm<01Ol0003o
d[g6om:ma_oB_LKo000000Kod[g600?o0000ooooooooool02?ooool00ol0003oooooooooo`02oooo
o`00>_ooool00ol0003oooooooooo`0?ooooo`06o`000?l?F=;o3eSBo`mHd_l0003o@GkT1?l00006
ofFSm003o`000?nI_?7oVKca00GoVKca1?l00009okc=iP03o`000?o6f>Ooa]SW00?oa]SW2?l00003
omgjfP05o`000?oLo/Ko0000om_l]ol000000_oRoKh01?l0003oj_[2on[j`_l00003ong`b@03o`00
0?oXgl[oj=o:00?oj=o:00?o0000omo<a_oOc<H00ooOc<H00ol0003odkc4om>la004om>la003o`00
0?o<[kkoc:nn00Coc:nn00?o0000olRa`ol000002Oo4Y[`00ol0003o_j6joknQ^P07oknQ^P03o`00
0?nkXl7o000000So_9fi00Co0000okRP`?nhX<3o00001_njVkP00ol0003o]ijookNN_`02okNN_`03
o`000?oooooooooo01Oooooo0_l00004oa=Sf@03o`000?m8Lm[oB7?J00CoB7?J00?o0000of:9h_mR
RN800_mRRN83o`0000OoM8gN00?o0000ohjXion>Z>L01Ol00003oinkk003o`000?nld>Wo_=3Y00Co
_=3Y0_l00004olC@h`05o`000?oEemWoeMOIomGGfOl000001ooBbm<2o`0000?od[g600?o0000om:m
a_oB_LH00ooB_LH00ol0003oc;O5o`000009ooooo`03o`000?oooooooooo00;ooooo000kooooo`03
o`000?oooooooooo00oooooo00Go0000o`mHd_l?F=;o3eSBo`000003od5ni0;o00001_mUXo@00ol0
003oVKcaoiVll@04o`0000CoW[c]00?o0000okc=i_nlcNH01?nlcNH2o`0000Koa]SW00?o0000omCZ
iOoDj^D00ooDj^D01_l0003ogO[Jomgjf_oMn][o0000omcnaP?o00000_oRoKh01?l0003oj_[2on[j
`_l00003ong`b@03o`000?oXgl[oj=o:00?oj=o:00?o0000omo<a_oOc<H00ooOc<H00ol0003oeKc1
o`000005om>la003o`000?o<[kkoc:nn00Goc:nn00?o0000olBV_?o4Y[`02?o4Y[`00ol0003o_j6j
oknQ^P08oknQ^P03o`000?nlWKWo_9fi00Oo_9fi00?o0000okRP`?l000001onjVkP01Ol0003o]ijo
okNN_ongW[oo000001_ooooo0ol00003oa=Sf@;o00001?m8LmX00ol0003oHXWRof:9hP05of:9hP[o
00002OnO^n`01?l0003o_=3Yokc@jOnld>T2o`0000Ooa=3S00?o0000omGGfOl000001ooBbm<01?l0
003ocL;@olg2d?l00003om:maP05o`000?oB_LKod[g6om:ma_l000000_o<]lD00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo00;ooooo000looooo`03o`000?oooooooooo00oooooo0_l00002
o`mHdP03o`000?m1O^Co@GkT00;o@GkT2Ol00009oijlk@04o`000?nlcNKo_<gVokc=iP;o00001oo6
f>L00ol0003oe>[UomCZi@03omCZi@05o`000?oMn][ogO[Jomgjf_l000000_oLo/H00ol0003og?k6
o`000002on;m_P04o`000?oZn/;oj_[2o`0000?okO3900?o0000onSOb_oXglX00_oXglX00ol0003o
glc6omo<aP03omo<aP05o`000?oE_<7oeKc1omFl`Ol000000ooC_<@00ol0003oc:nnolb__P06olb_
_P03o`000?o4Y[coa:Jl00Ooa:Jl00?o0000ol6O]_l000002OnoXKX00ol0003o_9fiokbM^@08okbM
^@03o`000?njVkSo^Y^h00Ko^Y^h00Co0000okNN_ongW[oo00007Oooool4o`000003oa=SfOl0003o
=gcU00;o00000om8LmX00ol0003oHXWRof:9hP04of:9hP03o`000?n0X^WoP:;Y00GoP:;Y00?o0000
oinkk?nO^n`02OnO^n`00ol0003o_=3Yo`000009olC@h`;o00001ooBbm<01Ol0003ocL;@olg2d?o=
`]3o000000Cod[g600?o0000om:ma_l000001?o<]lD00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00;ooooo000mooooo`;o00003oooool01_l0003o>FODo`000?l0003o3eSBo`0000Co@GkT
00?o0000ogBQkOmdXNd01OmdXNd00ol0003oW[c]oijlk@07oijlk@03o`000?nlcNKo000000Soa]SW
00?o0000omCZiOoDj^D00ooDj^D01Ol0003ogO[Jomgjf_oMn][o000000;og?k600?o0000omcna_l0
00000_oRoKh01?l0003oj_[2on[j`_l00003ong`b@03o`000?oXgl[oj=o:00;oj=o:00?o0000omo<
a_oOc<H00ooOc<H00ol0003oeKc1omFl`@03omFl`@03o`000?oC_<Co000000Soc:nn00?o0000olJV
^?l000001oo4Y[`01?l0003o`Infol6O]_l00008oknQ^P03o`000?nnVkCo000000Wo_9fi00?o0000
okZK^?njVkP01onjVkP2o`00023ooooo00?o0000o`1?`ol000000_l00002ocMli@?o000000?oB7?J
o`000?mRRN801OmRRN800ol0003oP:;Yoh2Rj@05oh2Rj@03o`000?nO^ncoWk_/00SoWk_/0_l00008
olC@h`;o000000?oaL_No`000?oBbm<01OoBbm<00ol0003ocL;@olg2d003olg2d003o`000?oB_LKo
d[g600;od[g600?o0000olbgaOo<]lD00oo<]lD00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00;ooooo000oooooo`03o`000?oooooooooo00gooooo00?o0000ocUWe?liIm@00_l00005od5n
i003o`000?mdXNgoM:7]00GoM:7]00?o0000oijlkOnN_>d01_nN_>d3o`0000Ooa]SW00?o0000omCZ
iOoDj^D00ooDj^D00ol0003ogO[JomgjfP02omgjfP05o`000?oLo/Ko0000omcna_l000000_oRoKh0
1Ol0003oj_[2on[j`_oZn/;o000000;okO3900?o0000onSOb_oXglX00ooXglX00ol0003oglc6omo<
aP02omo<aP03o`000?oE_<7oeKc100GoeKc100?o0000olb___o<[kh01_o<[kh01?l0003oaZJholJV
^?l00006olBV_003o`000?o1WkKo`Inf00;o`Inf00?o0000oknQ^_noXKX01?noXKX01?l0003o_Y^d
okjK]?l00008okbM^@03o`000?nmV[?o000000So^Y^h00?o0000ooooooooool08?ooool00ol0003o
04o3o`1?``02o`0000Co=gcU0_l00007of:9hP03o`000?n0X^WoP:;Y00GoP:;Y00?o0000oinkk?nO
^n`01?nO^n`3o`000003oj_4k?l0003oa=3S00Goa=3S0_l00004olG;gP03o`000?oBbm?od/_C00;o
d/_C00?o0000olg2d?o=`]001Oo=`]000ol0003od[g6om:maP02o`0000Koc;O500?o0000oooooooo
ool01Oooool00ol0003oooooooooo`02ooooo`00@?ooool00ol0003oooooooooo`0=ooooo`03o`00
0?liImCo>FOD00;o00001Om1O^@00ol0003oM:7]ogBQk@05ogBQk@03o`000?nN_>goW[c]00;oW[c]
0ol00003oj_4k0;o00001?o6f>L00ol0003oe>[UomCZi@03omCZi@03o`000?oMn][ogO[J00;ogO[J
0ol00002omcnaP03o`000?oRoKko000000?oj_[21ol00002onSObP03o`000?oOc<Koglc600?oglc6
00?o0000omFl`OoE_<401OoE_<400ol0003oc:nnolb__P05olb__P03o`000?o6Y[SoaZJh00;oaZJh
00?o0000olBV_?o4Y[`00_o4Y[`00ol0003o`Infol6O]P03ol6O]P03o`000?noXK[o_j6j00?o_j6j
00Go0000okjK]?nnVkCo_Y^do`000007okbM^@04o`000?nmV[?o_IZco`0000So^Y^h00?o0000oooo
ooooool08Oooool2o`000003o`1?`ol0003o000000Go=gcU1_l00002of:9hP03o`000?n0X^WoP:;Y
00GoP:;Y00?o0000oinkk?nO^n`00ol00005oj_4k003o`000?o4d>?oa=3S00;oa=3S00?o0000olG;
g_o5bmh01Oo5bmh01?l0003od/_Com;;dol00008olg2d003o`000?oB_LKo000000;oc;O500?o0000
olbgaOo<]lD00oo<]lD00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;ooooo0011oooo
o`03o`000?oooooooooo00cooooo00?o0000ocUWe?liIm@00_liIm@5o`000003od5ni?l0003oM:7]
00KoM:7]00Co0000oijlkOl0003o00002?n[a>`2o`000003olKHiol0003oe>[U00Coe>[U00?o0000
omgjf_oMn]X00_oMn]X2o`000004om[lfOl0003og?k6o`0000;oh_fn00?o0000on[j`_l000000_l0
0002ong_bP04o`000?oXg/Woj=k9onSNb@?o00001?oOc<H00ol0003oeKc1omFl`@05omFl`@03o`00
0?o=[k_o000000Goc:nn00?o0000olJV^?o6Y[P00oo6Y[P00ol0003oa:JlolBV_002olBV_003o`00
0?o1WkKo`Inf00?o`Inf00?o0000oknQ^_noXKX00_noXKX00ol0003o_Y^dokjK]003okjK]003o`00
0?nlWKWo_9fi00?o_9fi00Go0000okfJ/onmV[?o_IZco`000007okZK^003o`000?oooooooooo02Co
oooo0_l000000ol0Cl?o0000o`000003ocMli@03o`000?mPV>koH9S^00?oH9S^3Ol00009oj_4k004
o`000?o4d>?o0000o`0000SoaL_N00?o0000om;;dol000002Oo=`]02o`0000Coc;O500?o0000olbg
aOo<]lD00_o<]lD2o`0000Oooooo00?o0000ooooooooool00Oooool004;ooooo0_l0000=ooooo`05
o`000?liImCo>FODocUWe?l000001?mOQn8<o`0000[oZlC/1Ol00002omCZi@03o`000?oMn][ogO[J
00;ogO[J00Ko0000om[lfOoJo=Wo0000omcna_l00002on;m_P?o000000GojOW8o`000?o]kl[okNo:
o`000005onSNb@06o`000?oOc<Go0000o`000?oOc<Ko00001ooE_<401Ol0003ocJnkolf_^oo=[k_o
000000Coc:nn00?o0000olJV^?o6Y[P01?o6Y[P01?l0003oa:JlolBV_?l00007ol6O]P04o`000?no
XK[o_j6jo`0000Ko_Y^d00?o0000okbM^OnlWKT00_nlWKT00ol0003o_IZcokfJ/`03okfJ/`03o`00
0?njVkSo^Y^h00?o^Y^h00?o0000ooooooooool09oooool5o`0000;o=gcU00?o0000of2Hk_mPV>h0
1OmPV>h00ol0003oRK7`ohVal006ohVal003o`000?n[a>coZlC/00OoZlC/0_l0000:olG;gP;o0000
2Oo=`]000ol0003ob;oBo`000004olbga@07o`000?o<]lGoc;O5olbgaOl0003ob;S:o`000007oooo
o`03o`000?oooooooooo007ooooo0014ooooo`03o`000?oooooooooo00[ooooo00?o0000ocUWe?li
Im@00_liIm@00ol0003oGhORoen7hP03oen7hP03o`000?n8Z>_oR:S[00OoR:S[00?o0000oj_4k?n[
a>`01On[a>`2o`0000Go_MO/1ol00002om[lf@04o`000?oLo/Ko0000on;m_P;o00000ooYnLP01?l0
003okNo:ong_b_l00005onSNb@03o`000?oOc<Goglc500;oglc500?o0000omFl`OoE_<401OoE_<40
0ol0003ocJnkolf_^`02olf_^`05o`000?o<[kkoc:nnolb___l000001oo6Y[P00ol0003oa:Jlo`00
0008ol6O]P03o`000?noXK[o000000So_Y^d00Go0000okbM^OnlWKWo_9fio`000005okfJ/`03o`00
0?njVkSo^Y^h00;o^Y^h00?o0000ooooooooool0:_ooool2o`000003o`aih_l0003o000000;o0000
1omPV>h00ol0003oRK7`ohVal006ohVal003o`000?n[a>coZlC/00?oZlC/0ol000000on_anco0000
olG;gP08olG;gP03o`000?o2amko000000OocL;@0_l00003olRodP03o`000?o<]lGoc;O500;oc;O5
00?o0000olbgaOl000000oo8^<X00ol0003oooooooooo`04ooooo`03o`000?oooooooooo007ooooo
0015ooooo`03o`000?oooooooooo00[ooooo00?o0000ocUWe?liIm@00_liIm@00ol0003oGhORoen7
hP03oen7hP03o`000?n8Z>_oR:S[00OoR:S[00?o0000oj_4k?n[a>`00_n[a>`2o`0000Ko_MO/00?o
0000om3]j?o@kNP00_o@kNP01Ol0003of_cIom[lfOoJo=Wo000000;og?k60_l000001OoQoL_o0000
onWib?oYnLSo000000?okNo:00?o0000onSNbOoXg/T00_oXg/T00ol0003oglc5omo<a@03omo<a@03
o`000?oE_<7oeKc100CoeKc100?o0000olf_^oo=[k/01?o=[k/00ol0003oc:nno`000009olJV^003
o`000?o1WkKo`Inf00So`Inf00?o0000okjK]?nnVk@01onnVk@01?l0003o_9fiokbM^Ol00007okfJ
/`05o`000?njVkSo^Y^hokZK^?l00000;Oooool2o`0000?o37WR0_l00007of2HkP03o`000?n9/O3o
RK7`00KoRK7`00?o0000oj_4k?l000000_l00005ojo7k003o`000?o5bmkoaL_N00CoaL_N0_l00003
ol;7gP03o`000?o=`]3ocL;@00?ocL;@00?o0000olRod_o8_m800oo8_m800ol0003oc;O5olbga@03
olbga@03o`000?o8^<[ob;S:00;ob;S:00?o0000ooooooooool01?ooool00ol0003oooooooooo`01
ooooo`00A_ooool00ol0003oooooooooo`0:ooooo`;o00000oliIm@00ol0003oGhORoen7hP03oen7
hP03o`000?n8Z>_oR:S[00OoR:S[00Co0000oj_4k?l0003o00001onmen`00ol0003od>gXom3]j002
om3]j005o`000?oJo=Wof_cIom[lfOl000000_oLo/H01?l0003ohOg;on7mbol00002onWib005o`00
0?o]kl[okNo:ong_b_l000001?oXg/T00ol0003oglc5omo<a@03omo<a@03o`000?oF^koo000000Go
eKc100?o0000olf_^oo=[k/01Oo=[k/00ol0003oaZJholJV^008olJV^003o`000?o1WkKo`Inf00So
`Inf00?o0000okjK]?nnVk@01onnVk@00ol0003o_9fio`000008okfJ/`04o`000?njVkSo^Y^ho`00
033ooooo0_l00003o`aihPGo00000_mPV>h00ol0003oRK7`ohVal003ohVal0Go00002On_an`01?l0
003oaL_NolG;g_o5bmh2o`0000Ko`/ON00?o0000olg2d?o=`]000_l00007olRodP07o`000?o<]lGo
c;O5olbgaOl0003ob;S:o`000004olRhbP03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
0Oooool004Oooooo0_l0000:ooooo`03o`000?mHN=Oo000000?o00001_mOQn800ol0003oR:S[ohRX
j`05ohRXj`Co00001_nmen`2o`0000Cod>gX00Ko0000om[lfOoJo=Wof_cIo`000?oLo/H2o`0000;o
hOg;00Co0000onWib?oYnLSo00000oo]klX00ol0003oj=k9onSNb@02onSNb@03o`000?oOc<Goglc5
00?oglc500Go0000omJk_ooF^kooe[^oo`000003omFl`@03o`000?o=[k_ocJnk00KocJnk00?o0000
olJV^?o6Y[P01oo6Y[P00ol0003o`indo`000008ol6O]P03o`000?o0Vk;o000000Wo_Y^d00?o0000
okfJ/onmV[<01onmV[<00ol0003o^Y^ho`00000cooooo`?o000000?o37WRo`000?m?XOH00_m?XOH8
o`0000CoRKcg00?o0000ojo7k?n_an`02?n_an`00ol0003oaL_No`000008ol;7gP03o`000?o=`]3o
000000Wob;oB00Co0000olbgaOo<]lGo00000_o8^<X00ol0003ob;S:olRhbP02olRhbP03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool00Oooool004Wooooo00?o0000ooooooooool02?ooool0
1?l0003oF7SGoeQheomHN=L2o`0000KoGhOR00?o0000ohRXjon8Z>/01?l00004oijjk0;o00000onm
en`00ol0003od>gXom3]j003om3]j004o`000?oJo=Wof_cIom[lf@?o000000Cof_cIo`000?oQoL_o
00000ooYnLP01?l0003okNo:ong_b_l00005onSNb@03o`000?oOc<Goglc500?oglc500?o0000omJk
_ooF^kl00_oF^kl00ol0003oeKc1o`000008olf_^`03o`000?o8Y[Ko000000OoaZJh00Co0000ol>O
]?o3WkCo00001oo1WkH01?l0003o`9^bol2K/_l00009okjK]003o`000?nmV[?o_IZc00So_IZc00?o
0000ooooooooool0=Oooool3o`0000KoCj7f00?o0000ohVlmon9_?L01_n9_?L00ol0003o[lO/ojo7
k007ojo7k0;o00002Oo2amh2o`0000[ob;oB00?o0000olbgaOl000001?o8^<X00ol0003ob;S:olRh
bP02olRhbP03o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool004[ooooo00?o0000
ooooooooool02?ooool00ol0003oF7SGoeQhe`02oeQhe`Wo00002_nN^^`00ol0003o_MO/o`000005
om3]j004o`000?oJo=Wof_cIom[lf@;o00000_oJo=T00ol0003ohOg;o`000003onWib005o`000?o]
kl[okNo:ong_b_l000001?oXg/T00ol0003oglc5omo<a@03omo<a@03o`000?oF^kooe[^o00Coe[^o
00?o0000olf_^oo=[k/01_o=[k/01?l0003ob:JfolRV]_l00007olJV^004o`000?o3WkCo`indo`00
00Oo`Inf00Co0000ol2K/_o0Vk;o00002?nnVk@00ol0003o_iVao`000009okfJ/`03o`000?oooooo
oooo03Oooooo1?l00004odnQmP03o`000?n9_?OoRKcg00KoRKcg00?o0000ojo7k?n_an`00on_an`3
o`000003oj[;lOl0003o`/ON00Oo`/ON00?o0000ok_;i_l000002_o8_m82o`0000Kob;S:00Go0000
olRhb_o8^<[ob;S:o`000005ooooo`7o00000Oooool1ooooo`00Boooool00ol0003oooooooooo`07
ooooo`03o`000?mHN=OoF7SG00;oF7SG00?o0000og^Ii?mkVN@01OmkVN@00ol0003oW[[/oijjk008
oijjk0Go00000_o@kNP00ol0003of_cIo`000002o`0000?of_cI00Co0000on7mbooQoL_o00000_oY
nLP01Ol0003okNo:ong_b_o]kl[o000000Coj=k900?o0000omo<aOoOc<D00ooOc<D00ol0003oe[^o
omJk_`05omJk_`03o`000?o=[k_ocJnk00KocJnk00Go0000olRV]_o8Y[Kob:Jfo`000005olJV^003
o`000?o3WkCo`ind00;o`ind00?o0000ol6O]_o1WkH00oo1WkH00ol0003o`9^bol2K/P02ol2K/P03
o`000?nnVkCo_Y^d00Co_Y^d00Co0000oknI/OnoVK7o00002?nmV[<00ol0003oooooooooo`0koooo
o`Oo00001on9_?L00ol0003o[lO/ojo7k003o`0000GoZ/_a00?o0000ol;7g_o2amh00oo2amh2o`00
00?o^l_V00?o0000olRod_o8_m801_o8_m800ol0003o`/KMo`000007olRhbP03o`000?o8^<[ob;S:
00;o00001?ooool1o`00007ooooo0Oooool004cooooo0_l00008ooooo`03o`000?mHN=OoF7SG00;o
F7SG00?o0000og^Ii?mkVN@01OmkVN@00ol0003oW[[/oijjk005oijjk0;o00001OnheNl4o`0000;o
c^oZ00Co0000om[lfOoJo=Wo00000_oQoL/01Ol0003ojOW8onWib?l0003okNo:00Go00000_oXg/T0
0ol0003oglc5omo<a@04omo<a@03o`000?oF^kooe[^o00Coe[^o00?o0000olj_^_l000001_o=[k/0
0ol0003ob:JfolRV]P02olRV]P03o`000?o6Y[SoaZJh00;oaZJh00?o0000ol>O]?o3Wk@00oo3Wk@0
0ol0003o`Infol6O]P02ol6O]P03o`000?o0Vk;o`9^b00?o`9^b00?o0000okjK]?nnVk@00onnVk@0
1Ol0003o_iVaoknI/OnoVK7o000000Oo_IZc00?o0000ooooooooool0?_ooool2o`0000;o6ICW2ol0
0009oj[;l@03o`000?o2amko`/ON00;o00001_nkbnH00ol0003ob;oBolRodP03olRodP;o00000oo2
a]d00ol0003ob;S:olRhbP04olRhbP05o`000?o8^<[o0000olC3fOl000001?ooool1o`00007ooooo
0Oooool004kooooo00?o0000ooooooooool01Oooool00ol0003oF7SGoeQhe`03oeQhe`03o`000?mk
VNCoNiWT00GoNiWT00?o0000oijjk?nN^^`00_nN^^`2o`0000Ko^=G_00?o0000olk_j_o>knX00oo>
knX01?l0003of_cIom[lfOl00002on7mb`03o`000?oYnLSo000000?o00000_oZkLh00ol0003oimg;
onOMb`03o`0000Goglc500?o0000omJk_ooF^kl01?oF^kl01?l0003ocZnjolj_^_l00005olf_^`03
o`000?o8Y[Kob:Jf00?ob:Jf00Go0000olJV^?o6Y[SoaZJho`000007ol>O]004o`000?o1WkKo`Inf
o`0000Ko`9^b00?o0000okjK]?nnVk@00_nnVk@00ol0003o_iVaoknI/@03oknI/@03o`000?nmV[?o
_IZc00Co_IZc00?o0000ooooooooool0@?ooool3o`000003oaVDiol0003oM/7n00KoM/7n00?o0000
oj[;lOnZbo401onZbo400ol0003o`/ONo`000008ok_;iP04o`000?o8_m;ob;oBolRodP;o00001Oo2
a]d00ol0003ob;S:olRhbP05olRhbP05o`000?o4`mWoa<?IolC3fOl000000oooool1o`00007ooooo
0Oooool004oooooo00?o0000ooooooooool01Oooool00ol0003oF7SGoeQhe`03oeQhe`03o`000?mk
VNCoNiWT00GoNiWT00Co0000oijjk?l0003o00001onheNl00ol0003oc^oZolk_jP03olk_jP06o`00
0?oJo=Wof_cIom[lfOl0003ohOg;0ol000000ooUmm;o0000on[]cP02on[]cP03o`000?oWgL_oimg;
00;oimg;00Co0000omo<aOl0003o00000ooOc<D00ol0003oe[^oomJk_`04omJk_`05o`000?o>[k[o
cZnjolj_^_l000000oo=[k/00ol0003ob:JfolRV]P05olRV]P04o`000?o6Y[SoaZJho`0000Oo`ind
00Co0000ol6O]_o1WkKo00001oo0Vk801Ol0003o_Y^dokjK]?nnVkCo000000Go_iVa00?o0000okfJ
/onmV[<00onmV[<00ol0003oooooooooo`14ooooo`?o00001omf`Oh00ol0003oZ/_aoj[;l@05oj[;
l@?o00002_nkbnH00ol0003ob;oBo`000008ol;6g@03o`000?o8^<[ob;S:00;ob;S:0_l000001Oo4
`mWo0000olC3fOo4`mWo000000?ooooo0Ol00001ooooo`7ooooo001@ooooo`03o`000?oooooooooo
00Gooooo1Ol000000omHN=Oo0000og^Ii003og^Ii0Go00001_nheNl2o`0000Goc^oZ00Co0000om[l
fOoJo=Wof_cI0ol00003onGgdP05o`000?oZkLkoj^g>on[]c_l000001?oWgL/00ol0003oglc5omo<
a@02omo<a@03o`000?oOc<Go000000Koe[^o00?o0000olj_^_o>[kX00oo>[kX01?l0003ocJnkolf_
^ol00007olRV]P03o`000?o6Y[So000000So`ind00?o0000ol6O]_l000002?o0Vk801?l0003o_Y^d
okjK]?l00006oknI/@03o`000?nmV[?o_IZc00;o_IZc00?o0000ooooooooool0Aoooool7o`0000;o
M/7n00?o0000oj[;lOnZbo401?l00003oiGBo@03o`000?nkbnKo^l_V00Oo^l_V0_l0000:ol;6g@04
o`000?o8^<[ob;S:o`0000Coa<?I00Co0000olC3fOo4`mWo00000_ooool1o`00007ooooo0Oooool0
057ooooo0_l00005ooooo`03o`000?meT=ooMI3O00;oMI3O1_l00005oiNcj`;o00000onheNl00ol0
003oc^oZolk_jP04olk_jP04o`000?oJo=Wof_cIom[lf@;o000000Gog?WLo`000?oUmm;oiOOBo`00
0003on[]cP03o`000?oWgL_oimg;00;oimg;00?o0000omo<aOoOc<D01?oOc<D00ol0003oe[^oomJk
_`04omJk_`03o`000?o>[k[ocZnj00CocZnj00?o0000olf_^ol000002Oo8Y[H00ol0003o`indol>O
]008ol>O]003o`000?o0Vk;o`9^b00Oo`9^b00?o0000okjK]?l000002?noVK401?l0003o_IZcokfJ
/ol0001<ooooo`;o00000ol_[^/5o`0000SoUM;m00?o0000ok_;i_nkbnH00onkbnH3o`000003ojOG
n?l0003o`/KM00Wo`/KM00?o0000olRhb_l000001Oo4`mT01?l0003oa<?IolC3fOl00002ooooo`7o
00000Oooool1ooooo`00Doooool00ol0003oooooooooo`03ooooo`03o`000?meT=ooMI3O00?oMI3O
00?o0000oiNcjonG/n/02?nG/n/00ol0003o^=G_o`000006olk_jP05o`000?oJo=Wof_cIom[lfOl0
00000_oLnM`01?l0003oiOOBonGgd_l00003on[]cP03o`000?oWgL_oimg;00?oimg;00?o0000omo<
aOoOc<D01?oOc<D00ol0003oe[^oomJk_`04omJk_`03o`000?o>[k[ocZnj00GocZnj00?o0000olRV
]_o8Y[H02?o8Y[H00ol0003o`indol>O]008ol>O]003o`000?o0Vk;o`9^b00So`9^b00?o0000oknI
/OnoVK401onoVK401?l0003o_IZcokfJ/ol0001>ooooo`Ko00000_l_[^/00ol0003oUM;moiGBo@06
oiGBo@03o`000?nkbnKo000000;o00001OnWeoP00ol0003o`/KMol;6g@07ol;6g@;o00001oo4`mT0
0ol0003oa<?Io`000003ooooo`7o00000Oooool005Cooooo00?o0000ooooooooool00oooool00ol0
003oMI3OogF@g`03ogF@g`03o`000?nG/n_oUk?[00OoUk?[1Ol00003olk_jP03o`000?oJo=Wo0000
00;o00000_oLnM`01?l0003oiOOBonGgd_l00004on[]cP03o`000?oWgL_oimg;00;oimg;00?o0000
omo<aOoOc<D01?oOc<D00ol0003oe[c0o`000004omJk_`03o`000?o>[k[ocZnj00KocZnj00?o0000
olRV]_o8Y[H01oo8Y[H00ol0003oa:2co`000008ol>O]003o`000?o2W;;o000000Wo`9^b00?o0000
oknI/OnoVK401onoVK400ol0003o_IZco`00001Eooooo`go00002OnWeoP00ol0003o`/KMol;6g@03
ol;6g@?o000000?o[mSeo`000?o4`mT01oo4`mT3o`0000;ooooo0Ol00001ooooo`00EOooool00ol0
003oooooooooo`02ooooo`03o`000?meT=ooMI3O00CoMI3O00?o0000oiNcjonG/n/01?nG/n/2o`00
00Go]MC`1_l00003omcig005o`000?oUmm;oiOOBonGgd_l000000ooZkLh00ol0003oimg;onOMb`02
onOMb`03o`000?oOc<Goglc500Coglc500Go0000omJl`?oF_<3oe[c0o`000003omJk_`03o`000?o>
[k[ocZnj00GocZnj00?o0000olVV]ol000001oo8Y[H01?l0003oa:2colBP/ol00007ol>O]004o`00
0?o2W;;o`Ybbo`0000So`9^b00?o0000ol2J/Ol000002OnoVK400ol0003oooooooooo`1Jooooo`?o
00001?m2_^`00ol0003oYmOhojOGn006ojOGn003o`000?o2a]go`/KM00?o00001On_f?D00ol0003o
a<?IolC3f@04olC3f@;o000000Go/]Wdo`000?ooooooooooo`000001ooooo`00E_ooool2o`0000?o
oooo00?o0000ogF@gomeT=l01?meT=l00ol0003oUk?[oiNcj`02oiNcj`03o`000?nee?3o]MC`00Go
]MC`00Go0000olk_j_o>kn[oc^oZo`000003omcig005o`000?oUmm;oiOOBonGgd_l000000ooZkLh0
0ol0003oimg;onOMb`02onOMb`03o`000?oOc<Goglc500Coglc500?o0000omJl`?oF_<000ooF_<00
0ol0003oe[^oo`000007olj_^P04o`000?o9Y[OobJJgo`0000Oob:Jf00Co0000olBP/oo4X;?o0000
1oo3Wk@01?l0003o`Ybbol:L/_l00007ol2K/P04o`000?o0V[7o`9Zao`0000Wo_iVa00?o0000oooo
ooooool0GOooool6o`0000CoYmOh1_l00009ojoHm@04o`000?o4`mWoa<?IolC3f@;o00000_nbfO@0
1Ol0003o/]Wdo`000?oooooo0000007ooooo001Hooooo`04o`000?ooooooooooo`0000OoMI3O00Co
0000oiNcjol0003o00001_nee?02o`0000?oc^oZ00Go0000omcig?oLnMcog?WLo`000003onGgdP05
o`000?oZkLkoj^g>on[]c_l000001OoWgL/00ol0003oglc5omo<a@03omo<a@03o`000?oF_<3oe[c0
00Goe[c000?o0000olj_^_o>[kX01_o>[kX01Ol0003obJJgolVV]oo9Y[Oo000000Gob:Jf00?o0000
olBP/oo4X;<00_o4X;<00ol0003o`indol>O]003ol>O]003o`000?o2W;;o`Ybb00;o`Ybb00?o0000
ol2K/_o0Vk801?o0Vk801?l0003o`9Zaol2J/Ol00008oknI/@03o`000?oooooooooo06?ooooo1Ol0
0005odS5jP03o`000?n_f?Go[mSe00Oo[mSe00Co0000olC3fOl0003o00001OnbfO@2o`00007ooooo
0Ol00001ooooo`00FOooool01?l0003oooooooooool00004ogF@g`Go00001Onee?02o`0000Coc^oZ
00Go0000omcig?oLnMcog?WLo`000003onGgdP03o`000?oZkLko000000Go00000_oWgL/00ol0003o
glc5omo<a@04omo<a@03o`000?oF_<3oe[c000Goe[c000?o0000olj_^_o>[kX01Oo>[kX00ol0003o
bJJgolVV]`02olVV]`03o`000?o8Y[Kob:Jf00;ob:Jf00?o0000olBP/oo4X;<00oo4X;<00ol0003o
`indol>O]002ol>O]003o`000?o2W;;o`Ybb00?o`Ybb00?o0000ol2K/_o0Vk800oo0Vk800ol0003o
`9Zaol2J/@02ol2J/@03o`000?noVK7o_iVa00Co_iVa00?o0000ooooooooool0J?ooool5o`0000;o
B<GZ00?o0000ojoHmOn_f?D00on_f?D5o`0000So/]Wd0ol00001ooooo`00F_ooool00ol0003ooooo
ooooo`04o`0000GoU;3Z0ol000000onee?3o0000olk_jP04olk_jP06o`000?oLnMcog?WLomcig?l0
003oiOOB1Ol00002onCZe@04o`000?oSg<kohmc>on?LcP?o00001OoOc<D00ol0003oe[c0omJl`005
omJl`003o`000?o?/;_o000000GocZnj00?o0000olVV]oo9Y[L00oo9Y[L01Ol0003ob:JfolRV]_o8
Y[Ko000000Ooa:2c00Co0000ol>O]?o3WkCo00001_o2W;800ol0003o`9^bol2K/P02ol2K/P03o`00
0?o0V[7o`9Za00?o`9Za00?o0000oknI/OnoVK401?noVK400ol0003oooooooooo`1]ooooo`So0000
1Om7aNH00ol0003o/]Wdok;Im005ok;Im0?o00000Oooool005_ooooo0_l000000ooooooo0000oiB`
jP08oiB`jPGo00000_o>knX00ol0003og?WLo`000004o`0000;ogO7N00Go0000onCZeOoTj]Goi>[E
o`000005on?LcP03o`000?oMblSo000000?oglc500?o0000omJl`?oF_<001OoF_<001?l0003ock2k
oln`^ol00005olj_^P03o`000?o9Y[OobJJg00CobJJg00Co0000olRV]_o8Y[Ko00001oo4X;<01?l0
003o`indol>O]?l00007ol:L/P04o`000?o0Vk;o`9^bo`0000Ko`9Za00?o0000oknI/OnoVK400ono
VK400ol0003oooooooooo`1dooooo`Ko00000_m7aNH00ol0003o/]Wdok;Im002ok;Im0Ko0000001M
ooooo`03o`000?oooooo000000KoU;3Z0_l00005okGDl0Co00000_o>jnT01Ol0003ogO7Nomgag_oM
lMko000000?oi>[E00?o0000on?Lc_oSg<h00ooSg<h01ol0003ogL_8omg;b?oMblSo0000omo<aOl0
00001ooF_<000ol0003ock2koln`^`02oln`^`05o`000?o>[k[ocZnjolj_^_l000001oo9Y[L00ol0
003ob:Jfo`000008olBP/`03o`000?o3WkCo000000So`Ybb00Co0000ol2K/_o0Vk;o00001oo0V[40
1Ol0003o_iVaoknI/OnoVK7o000007gooooo1ol00004ooooo`;o0000001Nooooo`03o`000?oooooo
000000CoU;3Z00?o0000okGDl?nee?001?nee?000ol0003oc^_Yolk[j@03olk[j@05o`000?oMlMko
gO7Nomgag_l000001?oTj]D00ol0003ohmc>on?LcP02on?LcP03o`000?oMblSogL_800?ogL_800?o
0000omJl`?oF_<001OoF_<000ol0003ock2koln`^`04oln`^`04o`000?o>[k[ocZnjo`0000SobJJg
00?o0000olBP/oo4X;<02?o4X;<00ol0003o`Ybbol:L/P07ol:L/P03o`000?o0Vk;o000000So`9Za
00Co0000oknI/OnoVK7o0000R?ooool3o`000000Goooool01?l0003oooooo`000?nD/>X2o`0000Ko
]MC`00?o0000olk[jOo>jnT00oo>jnT01Ol0003ogO7Nomgag_oMlMko000000Coi>[E00?o0000on?L
c_oSg<h00_oSg<h00ol0003ogL_8omg;b004omg;b003o`000?oF_<3oe[c000Goe[c000?o0000oln`
^oo?/;/01?o?/;/00ol0003ocZnjo`000009olVV]`03o`000?o4X;?oa:2c00Soa:2c00?o0000ol:L
/_o2W;802?o2W;800ol0003o`9Zaol2J/@07ol2J/@04o`000?noVK7o_iVao`0008Cooooo1?l00003
ooooo`00H?ooool01?l0003oooooo`000?l00006okGDl003o`000?o>jnWoc^_Y00?oc^_Y00Go0000
omgag_oMlMkogO7No`000004onCZe@03o`000?oSg<kohmc>00;ohmc>00?o0000omg;b?oMblP01?oM
blP00ol0003oeKg2o`000005omJl`003o`000?o?/;_ock2k00Kock2k00?o0000olVV]oo9Y[L01oo9
Y[L00ol0003oaJ:eo`000008olBP/`03o`000?o3W[;o000000Wo`Ybb00?o0000ol2J/Oo0V[402?o0
V[42o`00087ooooo1?l00007ooooo`00HOooool2o`000003ooooool0003o000000?o]MC`00?o0000
olk[jOo>jnT00oo>jnT00ol0003ogO7NomgagP02omgagP05o`000?oTj]Goi>[EonCZeOl000001OoS
g<h00ol0003ogL_8omg;b003omg;b005o`000?oE_L;oeKg2omFm`_l000000ooF_<000ol0003ock2k
oln`^`07oln`^`03o`000?o9Y[OobJJg00KobJJg00Co0000olFR]Oo5X[Go00001oo4X;<01?l0003o
`ijbol>N/_l00008ol:L/P03o`000?o2W;;o000000Wo`9Za00?o0000ooooooooool0O?ooool4o`00
00_ooooo001Sooooo`06o`000?ooooooooooo`000?nee?3o00001Oo>jnT00ol0003ogO7NomgagP02
omgagP03o`000?oTj]Goi>[E00;oi>[E00?o0000on?Lc_oSg<h00_oSg<h00ol0003ogL_8omg;b004
omg;b003o`000?oE_L;oeKg200;oeKg200?o0000omJl`?l000002Oo?/;/00ol0003obJRho`000007
olVV]`04o`000?o5X[GoaJ:eo`0000Ooa:2c00Co0000ol>N/_o3W[;o00001oo2W;801?l0003o`Ybb
ol:L/_l00009ol2J/@03o`000?oooooooooo07Sooooo1?l0000?ooooo`00I?ooool00ol0003ooooo
ooooo`04o`0000;oc^_Y00?o0000omgag_oMlMh00_oMlMh00ol0003oi>[EonCZe@02onCZe@03o`00
0?oSg<kohmc>00;ohmc>00?o0000omg;b?oMblP01?oMblP00ol0003oeKg2omFm`P04omFm`P03o`00
0?o?/;_ock2k00Oock2k00Co0000olVX^?o9Z;So00001_o9Y[L00ol0003oaJ:eolFR]@02olFR]@03
o`000?o4X;?oa:2c00?oa:2c00?o0000ol>N/_o3W[800_o3W[800ol0003o`Ybbol:L/P04ol:L/P04
o`000?o2W;;o`Ybbo`0000So`9Za00?o0000ooooooooool0M_ooool3o`0001?ooooo001Uooooo`03
o`000?oooooooooo00?ooooo3_l00002on?LcP03o`000?oMblSogL_800CogL_800?o0000omFm`_oE
_L801OoE_L800ol0003ock2koln`^`06oln`^`03o`000?o9Z;SobJRh00;obJRh00?o0000olVV]oo9
Y[L00_o9Y[L00ol0003oaJ:eolFR]@03olFR]@03o`000?o4X;?oa:2c00;oa:2c00?o0000ol>N/_o3
W[800oo3W[800ol0003o`Ybbol:L/P03ol:L/P03o`000?o2W;;o`Ybb00;o`Ybb00?o0000ol2J/Oo0
V[401?o0V[400ol0003oooooooooo`1cooooo`Co00005_ooool006Kooooo0_l0000Aooooo`?o0000
1OoMblP00ol0003oeKg2omFm`P05omFm`P03o`000?o>/[ko000000Kock2k00?o0000olVX^?o9Z;P0
0oo9Z;P01Ol0003obJJgolVV]oo9Y[Oo000000OoaJ:e00Co0000olBP/oo4X;?o00001_o3W[800ol0
003o`Ybbol:L/P02ol:L/P03o`000?o2W;;o`Ybb00?o`Ybb00?o0000ol2J/Oo0V[401?o0V[400ol0
003oooooooooo`1_ooooo`Co00006_ooool006Sooooo00?o0000ooooooooool04Oooool2o`0000?o
gL_800?o0000omFm`_oE_L801?oE_L801Ol0003oc[:noljb__o>/[ko000000Gock2k00?o0000olVX
^?o9Z;P01?o9Z;P01?l0003obJJgolVV]ol00007olFR]@04o`000?o4X;?oa:2co`0000Oo`ijb00Co
0000ol:L/_o2W;;o00001_o2W;800ol0003o`9Zaol2J/@03ol2J/@03o`000?oooooooooo06cooooo
1?l0000Nooooo`00JOooool00ol0003oooooooooo`0Booooo`03o`000?oMblSo000000KoeKg200?o
0000oljb__o>/[h00oo>/[h01Ol0003ock2koln`^oo?/;_o000000OobJRh00?o0000olVV]ol00000
2?o5X[D00ol0003oa:2co`000008ol>N/P04o`000?o2W;;o`Ybbo`0000Oo`Ybb00Go0000ol2J/Oo0
V[7o`9Zao`00001[ooooo`Co00008_ooool006[ooooo00?o0000ooooooooool04_ooool00ol0003o
eKg2omFm`P04omFm`P03o`000?o>/[koc[:n00Goc[:n00?o0000oln`^ol000002Oo9Z;P00ol0003o
aJ:eolFR]@08olFR]@03o`000?o3W[;o`ijb00Oo`ijb00?o0000ol:L/_l000002?o2W;801?l0003o
`9Zaol2J/Ol0001Xooooo`Co00009_ooool006_ooooo0_l0000Cooooo`03o`000?oE_L;oeKg200?o
eKg200?o0000oljb__o>/[h01_o>/[h00ol0003obJRholVX^008olVX^003o`000?o5X[GoaJ:e00So
aJ:e00?o0000ol>N/_o3W[802?o3W[800ol0003o`Ybbol:L/P07ol:L/P04o`000?o0V[7o`9Zao`00
06Cooooo1?l0000Zooooo`00KOooool00ol0003oooooooooo`0Aooooo`05o`000?oE_L;oeKg2omFm
`_l000002Oo>/[h00ol0003obJRholVX^007olVX^003o`000?o6YKSo000000SoaJ:e00?o0000olBQ
]Ol000002Oo3W[800ol0003o`Ybbol:L/P08ol:L/P;o0000HOooool4o`0002kooooo001^ooooo`03
o`000?oooooooooo017ooooo00?o0000omFm`_l000002Oo>/[h00ol0003obJblo`000007olVX^004
o`000?o6YKSoaZFho`0000OoaJ:e00Co0000olBQ]Oo4XKGo00002?o3W[800ol0003o`indo`000009
ol:L/P03o`000?oooooooooo05cooooo1?l0000booooo`00Koooool00ol0003oooooooooo`0Aoooo
o`03o`000?o>/[koc[:n00Ooc[:n00Co0000olV/_?o9[;co00001oo9Z;P01?l0003oaZFholJU^?l0
0007olFR]@04o`000?o4XKGoa:6eo`0000Oo`ijb00Co0000ol>O]?o3WkCo00002Oo2W;800ol0003o
ooooooooo`1Iooooo`?o0000=_ooool0073ooooo0_l0000Aooooo`03o`000?o>/[koc[:n00Koc[:n
00?o0000olV/_?o9[;`00_o9[;`00ol0003obJRholVX^003olVX^003o`000?o6YKSoaZFh00;oaZFh
00?o0000olFR]Oo5X[D00oo5X[D00ol0003oa:6eolBQ]@02olBQ]@03o`000?o3W[;o`ijb00Co`ijb
00Co0000ol>O]?o3WkCo00002?o2W;800ol0003oooooooooo`1Fooooo`Co0000>Oooool007;ooooo
00?o0000ooooooooool03oooool00ol0003oc[:noljb_P04oljb_P03o`000?o9[;cobJbl00?obJbl
00?o0000olVX^?o9Z;P00_o9Z;P00ol0003oaZFholJU^003olJU^003o`000?o5X[GoaJ:e00;oaJ:e
00?o0000olBQ]Oo4XKD00oo4XKD00ol0003o`ijbol>N/P03ol>N/P03o`000?o3WkCo`ind00;o`ind
00?o0000ol:L/_o2W;801?o2W;800ol0003oooooooooo`1Cooooo`Co0000?Oooool007?ooooo00?o
0000ooooooooool03_ooool00ol0003oc[:noljb_P04oljb_P03o`000?o9[;cobJbl00?obJbl00Go
0000olVX^?o9Z;SobJRho`000007olJU^004o`000?o5X[GoaJ:eo`0000Koa:6e00?o0000ol>N/_o3
W[800_o3W[800ol0003o`indol>O]003ol>O]003o`000?o2W;;o`Ybb00?o`Ybb00?o0000oooooooo
ool0D?ooool4o`00047ooooo001dooooo`03o`000?oooooooooo00kooooo00?o0000oljb__o>/[h0
0_o>/[h00ol0003obJblolV/_005olV/_004o`000?o9Z;SobJRho`0000OoaZFh00Co0000olFR]Oo5
X[Go00001oo4XKD01?l0003o`ijbol>N/_l00006ol>O]003o`000?o2W;;o`Ybb00;o`Ybb00?o0000
ooooooooool0COooool4o`0004Gooooo001eooooo`;o00003oooool01?l0003oc[:noljb__l00008
olV/_003o`000?o9Z;So000000SoaZFh00?o0000olFR]Ol000002?o4XKD01?l0003o`ijbol>N/_l0
0007ol>O]005o`000?o2W;;o`Ybbol:L/_l00000Boooool4o`0004Wooooo001gooooo`03o`000?oo
oooooooo00cooooo00?o0000oljb__l000002_o9[;`00ol0003oaZFholJU^008olJU^003o`000?o4
XKGoa:6e00Ooa:6e00?o0000ol>N/_l000002?o3Wk@01?l0003o`Ybbol:L/_l00018ooooo`Co0000
COooool007Sooooo00?o0000ooooooooool03?ooool00ol0003obJblolV/_008olV/_0;o00002_o6
YKP00ol0003oa:6eolBQ]@08olBQ]@03o`000?o3WkCo`ind00Oo`ind00?o0000ol:L/_l00000AOoo
ool4o`00057ooooo001iooooo`03o`000?oooooooooo00_ooooo00?o0000olV/_?o9[;`01oo9[;`0
1?l0003oaZZmolJZ_Ol00008olJU^003o`000?o5Y[[o000000Woa:6e00?o0000ol>O]?o3Wk@02?o3
Wk@00ol0003oooooooooo`10ooooo`Co0000EOooool007[ooooo0_l0000<ooooo`03o`000?o9[;co
bJbl00GobJbl00Go0000olJZ_Oo6Z[goaZZmo`000007olJU^004o`000?o5Y[[oaJJjo`0000Soa:6e
00?o0000olBT^Ol000002Oo3Wk@00ol0003oooooooooo`0looooo`Co0000FOooool007cooooo00?o
0000ooooooooool02Oooool00ol0003obJblolV/_004olV/_003o`000?o6Z[goaZZm00?oaZZm00?o
0000olJU^?o6YKP00oo6YKP00ol0003oaJJjolFV^P02olFV^P03o`000?o4XKGoa:6e00Coa:6e00Co
0000olBT^Oo4Y;Wo00002?o3Wk@00ol0003oooooooooo`0jooooo`?o0000GOooool007gooooo00?o
0000ooooooooool02Oooool00ol0003obJblolV/_002olV/_003o`000?o6Z[goaZZm00CoaZZm00?o
0000olJU^?o6YKP00_o6YKP00ol0003oaJJjolFV^P03olFV^P03o`000?o4XKGoa:6e00?oa:6e00Go
0000olBT^Oo4Y;Woa:Bio`000007ol>O]003o`000?oooooooooo03Oooooo1?l0001Pooooo`00O_oo
ool00ol0003oooooooooo`09ooooo`04o`000?o9[;cobJblo`0000SoaZZm00Co0000olJU^?o6YKSo
00001_o5Y[X00ol0003oa:6eolBQ]@02olBQ]@03o`000?o4Y;Woa:Bi00?oa:Bi00?o0000ol>O]?o3
Wk@00oo3Wk@00ol0003oooooooooo`0dooooo`Co0000I?ooool007oooooo0_l00009ooooo`03o`00
0?o9[;co000000WoaZZm00?o0000olJU^?l000002?o5Y[X01?l0003oa:6eolBQ]Ol00006olBT^@03
o`000?o3WkCo`ind00;o`ind00?o0000ooooooooool0<Oooool4o`0006Sooooo0021ooooo`03o`00
0?oooooooooo00Oooooo00?o0000olJZ_Oo6Z[d02Oo6Z[d00ol0003oaJJjolFV^P07olFV^P03o`00
0?o4XKGo000000Soa:Bi00Go0000ol>O]?o3WkCo`indo`00000_ooooo`Co0000K?ooool008;ooooo
00?o0000ooooooooool01_ooool00ol0003oaZZmolJZ_@08olJZ_@;o00002_o5Y[X00ol0003oa:Bi
olBT^@07olBT^@04o`000?o3WkCo`indo`0002cooooo1?l0001`ooooo`00Poooool00ol0003ooooo
ooooo`06ooooo`03o`000?o6Z[goaZZm00KoaZZm00Co0000olF^a?o5[/Co00002?o5Y[X2o`0000Wo
a:Bi00?o0000ol>O]?l00000:Oooool4o`0007Cooooo0024ooooo`;o00001oooool00ol0003oaZZm
olJZ_@04olJZ_@05o`000?o5[/CoaJk4olF^a?l000001oo5Y[X01?l0003oa:g2olB]`_l00009olBT
^@03o`000?oooooooooo02Cooooo1?l0001hooooo`00Q_ooool00ol0003oooooooooo`05ooooo`03
o`000?o6Z[goaZZm00;oaZZm00?o0000olF^a?o5[/@00oo5[/@00ol0003oaJJjolFV^P03olFV^P05
o`000?o4[L;oa:g2olB]`_l000002?o4Y;T00ol0003oooooooooo`0Qooooo`Co0000O?ooool008Oo
oooo00?o0000ooooooooool01?ooool01Ol0003oaZZmolJZ_Oo6Z[go000000KoaJk400?o0000olFV
^_o5Y[X00_o5Y[X00ol0003oa:g2olB]`P03olB]`P03o`000?o4Y;Woa:Bi00Coa:Bi00?o0000oooo
ooooool07oooool3o`00083ooooo0028ooooo`03o`000?oooooooooo00Cooooo00?o0000olJZ_Ol0
00002?o5[/@01?l0003oaJJjolFV^_l00006olB]`P03o`000?o4Y;Woa:Bi00?oa:Bi00?o0000oooo
ooooool07?ooool4o`0008?ooooo0029ooooo`;o00001Oooool00ol0003oaJk4olF^a007olF^a003
o`000?o5Y[[o000000Ooa:g200?o0000olBT^Oo4Y;T00_o4Y;T00ol0003oooooooooo`0Iooooo`Co
0000Qoooool008_ooooo00?o0000ooooooooool00_ooool00ol0003oaJk4olF^a007olF^a0;o0000
2Oo4[L801?l0003oa:BiolBT^Ol0000Hooooo`Co0000Roooool008cooooo00?o0000ooooooooool0
0_ooool00ol0003oaJk4olF^a005olF^a003o`000?o3^m?o000000Woa:g200?o0000olBT^Ol00000
5Oooool4o`0008oooooo002=ooooo`03o`000?oooooooooo00;ooooo00?o0000olF^a?o5[/@00_o5
[/@2o`0000?o`k_C00?o0000olB]`_o4[L801_o4[L82o`0001;ooooo1?l0002Cooooo`00S_ooool2
o`0000;ooooo00Go0000olF^a?o5[/CoaJk4o`000005ol>kd`03o`000?o4[L;oa:g200Goa:g200?o
0000ooooooooool03_ooool4o`0009Oooooo002@ooooo`06o`000?ooooooooooo`000?o5[/Co0000
1oo3^m<00ol0003oa:g2olB]`P02olB]`P;o00003Oooool4o`0009_ooooo002Aooooo`04o`000?oo
ooooooooo`0000Wo`k_C00Co0000olB]`_o4[L;o00002oooool4o`0009oooooo002Booooo`03o`00
0?oooooo000000Wo`k_C00?o0000olB]`_l000002Oooool3o`000:?ooooo002Cooooo`?o00002?o3
^m<2o`0000Kooooo1?l0002Vooooo`00UOooool2o`0000Co`k_C0ol00004ooooo`Co0000Z_ooool0
09Kooooo0_l000000oo3^m?o0000o`000003ooooo`Co0000[_ooool009Oooooo0_l000000ooooooo
0000o`000002o`000;;ooooo002Hooooo`;o0000]_ooool00?ooooooDOooool00?ooooooDOooool0
0?ooooooDOooool00?ooooooDOooool00?ooooooDOooool00?ooooooDOooool00001\
\>"],
  ImageRangeCache->{{{99.875, 255.625}, {276.938, 150.813}} -> {-0.772414, \
1.02294, 0.00472374, 0.00472374}},
  CellTags->"M50.4.2"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.4.2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["ParametricPlot3D", "Subsection",
  CellTags->"M50.4.2"],

Cell[TextData[{
  StyleBox["ParametricPlot3D", "MR"],
  " takes the same form as ",
  StyleBox["Plot3D", "MR"],
  " except the first argument is an ordered triple. The default setting for \
",
  StyleBox["PlotPoints", "MR"],
  " calls for more points in ",
  StyleBox["ParametricPlot3D", "MR"],
  " than in ",
  StyleBox["Plot3D", "MR"],
  ". "
}], "Text",
  CellTags->"M50.4.2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ParametricPlot3D[{x, y, Cos[x + Sin[y]]}, {x, 0, 
        2\ \[Pi]}, {y, \(-\[Pi]\), \[Pi]}]\)], "Input",
  CellTags->"M50.4.2"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .77071 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.08687e-16 1.04941 -0.0878016 1.04941 [
[.03413 .24185 -6 -8.68679 ]
[.03413 .24185 0 .31321 ]
[.21947 .16969 -5.83802 -9 ]
[.21947 .16969 .16198 0 ]
[.41894 .09207 -5.45162 -9 ]
[.41894 .09207 .54838 0 ]
[.63421 .00836 -5.06522 -9 ]
[.63421 .00836 .93478 0 ]
[.7698 .09601 0 -6.1448 ]
[.7698 .09601 12 2.8552 ]
[.86106 .23443 0 -6.01327 ]
[.86106 .23443 6 2.98673 ]
[.9411 .35584 0 -5.90123 ]
[.9411 .35584 6 3.09877 ]
[.01687 .26515 -12 -2.76036 ]
[.01687 .26515 0 6.23964 ]
[.01004 .30795 -24 -2.79633 ]
[.01004 .30795 0 6.20367 ]
[.00302 .35195 -6 -2.83339 ]
[.00302 .35195 0 6.16661 ]
[-0.0042 .39719 -18 -2.87161 ]
[-0.0042 .39719 0 6.12839 ]
[-0.01162 .44372 -6 -2.91103 ]
[-0.01162 .44372 0 6.08897 ]
[ 0 0 0 0 ]
[ 1 .77071 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02978 .25619 m
.69113 0 L
s
.04374 .25078 m
.04854 .25525 L
s
[(0)] .03413 .24185 1 .9304 Mshowa
.22848 .17922 m
.23299 .18398 L
s
[(2)] .21947 .16969 .94601 1 Mshowa
.42724 .10223 m
.43139 .1073 L
s
[(4)] .41894 .09207 .81721 1 Mshowa
.64164 .01917 m
.64536 .02457 L
s
[(6)] .63421 .00836 .68841 1 Mshowa
.125 Mabswid
.08869 .23337 m
.09153 .23609 L
s
.13445 .21564 m
.13725 .21841 L
s
.18104 .19759 m
.1838 .20041 L
s
.2768 .1605 m
.27945 .16341 L
s
.32601 .14144 m
.32861 .14439 L
s
.37615 .12202 m
.3787 .12501 L
s
.4793 .08206 m
.48173 .08515 L
s
.53237 .0615 m
.53474 .06464 L
s
.58647 .04054 m
.58877 .04373 L
s
.25 Mabswid
.69113 0 m
.97544 .43073 L
s
.75748 .10052 m
.75132 .10277 L
s
[(-2)] .7698 .09601 -1 .36551 Mshowa
.84863 .23861 m
.84241 .2407 L
s
[(0)] .86106 .23443 -1 .33628 Mshowa
.92858 .35974 m
.92232 .36169 L
s
[(2)] .9411 .35584 -1 .31138 Mshowa
.125 Mabswid
.78144 .13682 m
.77774 .13815 L
s
.80459 .1719 m
.80088 .1732 L
s
.82698 .20581 m
.82325 .20709 L
s
.86958 .27036 m
.86584 .27159 L
s
.88987 .30109 m
.88612 .3023 L
s
.90953 .33087 m
.90577 .33206 L
s
.73266 .06292 m
.72897 .0643 L
s
.70694 .02396 m
.70327 .02536 L
s
.94705 .38773 m
.94329 .38888 L
s
.96498 .41489 m
.96121 .41602 L
s
.25 Mabswid
.02978 .25619 m
0 .44409 L
s
.02911 .26042 m
.03522 .25805 L
s
[(-1)] .01687 .26515 1 -0.38659 Mshowa
.02231 .30331 m
.02844 .30099 L
s
[(-0.5)] .01004 .30795 1 -0.37859 Mshowa
.01532 .34739 m
.02147 .34512 L
s
[(0)] .00302 .35195 1 -0.37036 Mshowa
.00814 .39272 m
.01431 .39049 L
s
[(0.5)] -0.0042 .39719 1 -0.36186 Mshowa
.00075 .43935 m
.00694 .43717 L
s
[(1)] -0.01162 .44372 1 -0.3531 Mshowa
.125 Mabswid
.02776 .2689 m
.03143 .26749 L
s
.02641 .27743 m
.03008 .27602 L
s
.02505 .28601 m
.02873 .28461 L
s
.02368 .29464 m
.02736 .29324 L
s
.02093 .31203 m
.02461 .31064 L
s
.01954 .3208 m
.02322 .31941 L
s
.01814 .32961 m
.02183 .32824 L
s
.01674 .33848 m
.02042 .33711 L
s
.0139 .35636 m
.01759 .355 L
s
.01247 .36537 m
.01617 .36402 L
s
.01104 .37444 m
.01473 .37309 L
s
.00959 .38356 m
.01329 .38221 L
s
.00668 .40194 m
.01038 .40061 L
s
.00521 .41122 m
.00891 .40989 L
s
.00373 .42054 m
.00744 .41922 L
s
.00225 .42992 m
.00595 .4286 L
s
.25 Mabswid
.02978 .25619 m
0 .44409 L
s
0 .44409 m
.39755 .77071 L
s
.39755 .77071 m
.40349 .60066 L
s
.40349 .60066 m
.02978 .25619 L
s
.69113 0 m
.97544 .43073 L
s
.97544 .43073 m
1 .61045 L
s
1 .61045 m
.70255 .19664 L
s
.70255 .19664 m
.69113 0 L
s
.02978 .25619 m
0 .44409 L
s
0 .44409 m
.70255 .19664 L
s
.70255 .19664 m
.69113 0 L
s
.69113 0 m
.02978 .25619 L
s
.40349 .60066 m
.97544 .43073 L
s
.97544 .43073 m
1 .61045 L
s
1 .61045 m
.39755 .77071 L
s
.39755 .77071 m
.40349 .60066 L
s
0 0 m
1 0 L
1 .77071 L
0 .77071 L
closepath
clip
newpath
.5 Mabswid
.732 .667 .786 r
.62243 .54172 m .60416 .55765 L .59449 .53713 L p F P
0 g
s
.741 .645 .753 r
.60416 .55765 m .58595 .57631 L .57617 .55313 L p F P
0 g
s
.741 .645 .753 r
.57617 .55313 m .59449 .53713 L .60416 .55765 L p F P
0 g
s
.712 .699 .836 r
.64082 .52897 m .62243 .54172 L .6129 .52431 L p F P
0 g
s
.732 .667 .786 r
.59449 .53713 m .6129 .52431 L .62243 .54172 L p F P
0 g
s
.746 .631 .732 r
.58595 .57631 m .56774 .59711 L .55789 .57185 L p F P
0 g
s
.746 .631 .732 r
.55789 .57185 m .57617 .55313 L .58595 .57631 L p F P
0 g
s
.663 .743 .91 r
.6594 .51971 m .64082 .52897 L .63146 .51498 L p F P
0 g
s
.712 .699 .836 r
.6129 .52431 m .63146 .51498 L .64082 .52897 L p F P
0 g
s
.749 .621 .718 r
.56774 .59711 m .5495 .61938 L .5396 .59272 L p F P
0 g
s
.749 .621 .718 r
.5396 .59272 m .55789 .57185 L .56774 .59711 L p F P
0 g
s
.735 .67 .787 r
.59449 .53713 m .57617 .55313 L .56639 .53293 L p F P
0 g
s
.744 .649 .755 r
.57617 .55313 m .55789 .57185 L .54803 .54914 L p F P
0 g
s
.744 .649 .755 r
.54803 .54914 m .56639 .53293 L .57617 .55313 L p F P
0 g
s
.715 .701 .836 r
.6129 .52431 m .59449 .53713 L .58482 .51988 L p F P
0 g
s
.735 .67 .787 r
.56639 .53293 m .58482 .51988 L .59449 .53713 L p F P
0 g
s
.75 .616 .71 r
.5495 .61938 m .5312 .64234 L .52126 .61506 L p F P
0 g
s
.75 .616 .71 r
.52126 .61506 m .5396 .59272 L .5495 .61938 L p F P
0 g
s
.749 .635 .734 r
.55789 .57185 m .5396 .59272 L .52968 .56805 L p F P
0 g
s
.749 .635 .734 r
.52968 .56805 m .54803 .54914 L .55789 .57185 L p F P
0 g
s
.521 .778 .99 r
.67822 .5141 m .6594 .51971 L .65024 .50931 L p F P
0 g
s
.663 .743 .91 r
.63146 .51498 m .65024 .50931 L .6594 .51971 L p F P
0 g
s
.724 .686 .813 r
.42096 .74979 m .40292 .75661 L .39226 .74571 L p F P
0 g
s
.667 .742 .907 r
.63146 .51498 m .6129 .52431 L .60337 .51032 L p F P
0 g
s
.715 .701 .836 r
.58482 .51988 m .60337 .51032 L .6129 .52431 L p F P
0 g
s
.752 .626 .72 r
.5396 .59272 m .52126 .61506 L .5113 .58907 L p F P
0 g
s
.752 .626 .72 r
.5113 .58907 m .52968 .56805 L .5396 .59272 L p F P
0 g
s
.751 .614 .707 r
.5312 .64234 m .51284 .66518 L .50286 .63808 L p F P
0 g
s
.751 .614 .707 r
.50286 .63808 m .52126 .61506 L .5312 .64234 L p F P
0 g
s
.741 .676 .787 r
.56639 .53293 m .54803 .54914 L .53813 .52957 L p F P
0 g
s
.751 .657 .757 r
.54803 .54914 m .52968 .56805 L .51972 .54625 L p F P
0 g
s
.751 .657 .757 r
.51972 .54625 m .53813 .52957 L .54803 .54914 L p F P
0 g
s
.721 .703 .833 r
.58482 .51988 m .56639 .53293 L .55658 .51599 L p F P
0 g
s
.741 .676 .787 r
.53813 .52957 m .55658 .51599 L .56639 .53293 L p F P
0 g
s
.753 .621 .713 r
.52126 .61506 m .50286 .63808 L .49286 .61152 L p F P
0 g
s
.753 .621 .713 r
.49286 .61152 m .5113 .58907 L .52126 .61506 L p F P
0 g
s
.756 .644 .737 r
.52968 .56805 m .5113 .58907 L .50128 .56557 L p F P
0 g
s
.756 .644 .737 r
.50128 .56557 m .51972 .54625 L .52968 .56805 L p F P
0 g
s
.535 .776 .986 r
.65024 .50931 m .63146 .51498 L .6221 .50441 L p F P
0 g
s
.667 .742 .907 r
.60337 .51032 m .6221 .50441 L .63146 .51498 L p F P
0 g
s
.75 .615 .708 r
.51284 .66518 m .49442 .68704 L .4844 .66097 L p F P
0 g
s
.75 .615 .708 r
.4844 .66097 m .50286 .63808 L .51284 .66518 L p F P
0 g
s
.738 .657 .77 r
.43919 .73905 m .42096 .74979 L .41049 .73496 L p F P
0 g
s
.724 .686 .813 r
.39226 .74571 m .41049 .73496 L .42096 .74979 L p F P
0 g
s
.149 .657 .902 r
.69736 .51216 m .67822 .5141 L .66931 .50732 L p F P
0 g
s
.521 .778 .99 r
.65024 .50931 m .66931 .50732 L .67822 .5141 L p F P
0 g
s
.677 .74 .898 r
.60337 .51032 m .58482 .51988 L .57512 .50586 L p F P
0 g
s
.721 .703 .833 r
.55658 .51599 m .57512 .50586 L .58482 .51988 L p F P
0 g
s
.759 .635 .724 r
.5113 .58907 m .49286 .61152 L .4828 .58691 L p F P
0 g
s
.759 .635 .724 r
.4828 .58691 m .50128 .56557 L .5113 .58907 L p F P
0 g
s
.754 .619 .709 r
.50286 .63808 m .4844 .66097 L .47435 .63462 L p F P
0 g
s
.754 .619 .709 r
.47435 .63462 m .49286 .61152 L .50286 .63808 L p F P
0 g
s
.75 .618 .714 r
.49442 .68704 m .47598 .70712 L .46589 .68287 L p F P
0 g
s
.75 .618 .714 r
.46589 .68287 m .4844 .66097 L .49442 .68704 L p F P
0 g
s
.744 .638 .742 r
.45755 .72466 m .43919 .73905 L .42888 .72056 L p F P
0 g
s
.738 .657 .77 r
.41049 .73496 m .42888 .72056 L .43919 .73905 L p F P
0 g
s
.748 .626 .724 r
.47598 .70712 m .45755 .72466 L .44737 .70299 L p F P
0 g
s
.748 .626 .724 r
.44737 .70299 m .46589 .68287 L .47598 .70712 L p F P
0 g
s
.751 .684 .787 r
.53813 .52957 m .51972 .54625 L .50969 .5276 L p F P
0 g
s
.761 .668 .76 r
.51972 .54625 m .50128 .56557 L .4912 .54513 L p F P
0 g
s
.761 .668 .76 r
.4912 .54513 m .50969 .5276 L .51972 .54625 L p F P
0 g
s
.732 .707 .827 r
.55658 .51599 m .53813 .52957 L .52817 .51306 L p F P
0 g
s
.751 .684 .787 r
.50969 .5276 m .52817 .51306 L .53813 .52957 L p F P
0 g
s
.76 .63 .717 r
.49286 .61152 m .47435 .63462 L .46425 .60957 L p F P
0 g
s
.76 .63 .717 r
.46425 .60957 m .4828 .58691 L .49286 .61152 L p F P
0 g
s
.566 .772 .975 r
.6221 .50441 m .60337 .51032 L .59381 .49939 L p F P
0 g
s
.677 .74 .898 r
.57512 .50586 m .59381 .49939 L .60337 .51032 L p F P
0 g
s
.744 .638 .742 r
.42888 .72056 m .44737 .70299 L .45755 .72466 L p F P
0 g
s
.753 .619 .711 r
.4844 .66097 m .46589 .68287 L .45578 .65753 L p F P
0 g
s
.753 .619 .711 r
.45578 .65753 m .47435 .63462 L .4844 .66097 L p F P
0 g
s
.739 .661 .774 r
.41049 .73496 m .39226 .74571 L .38161 .7312 L p F P
0 g
s
.193 .678 .928 r
.66931 .50732 m .65024 .50931 L .64109 .5022 L p F P
0 g
s
.535 .776 .986 r
.6221 .50441 m .64109 .5022 L .65024 .50931 L p F P
0 g
s
.766 .657 .741 r
.50128 .56557 m .4828 .58691 L .47266 .56513 L p F P
0 g
s
.766 .657 .741 r
.47266 .56513 m .4912 .54513 L .50128 .56557 L p F P
0 g
s
.694 .736 .883 r
.57512 .50586 m .55658 .51599 L .54671 .50191 L p F P
0 g
s
.732 .707 .827 r
.52817 .51306 m .54671 .50191 L .55658 .51599 L p F P
0 g
s
.76 .629 .715 r
.47435 .63462 m .45578 .65753 L .44562 .63276 L p F P
0 g
s
.76 .629 .715 r
.44562 .63276 m .46425 .60957 L .47435 .63462 L p F P
0 g
s
.752 .623 .716 r
.46589 .68287 m .44737 .70299 L .43717 .67942 L p F P
0 g
s
.752 .623 .716 r
.43717 .67942 m .45578 .65753 L .46589 .68287 L p F P
0 g
s
.769 .65 .73 r
.4828 .58691 m .46425 .60957 L .45406 .58698 L p F P
0 g
s
.769 .65 .73 r
.45406 .58698 m .47266 .56513 L .4828 .58691 L p F P
0 g
s
.299 0 0 r
.71687 .51377 m .69736 .51216 L .68872 .50888 L p F P
0 g
s
.149 .657 .902 r
.66931 .50732 m .68872 .50888 L .69736 .51216 L p F P
0 g
s
.746 .643 .745 r
.42888 .72056 m .41049 .73496 L .40003 .71694 L p F P
0 g
s
.739 .661 .774 r
.38161 .7312 m .40003 .71694 L .41049 .73496 L p F P
0 g
s
.75 .631 .727 r
.44737 .70299 m .42888 .72056 L .41857 .69947 L p F P
0 g
s
.75 .631 .727 r
.41857 .69947 m .43717 .67942 L .44737 .70299 L p F P
0 g
s
.746 .643 .745 r
.40003 .71694 m .41857 .69947 L .42888 .72056 L p F P
0 g
s
.609 .764 .953 r
.59381 .49939 m .57512 .50586 L .56535 .49437 L p F P
0 g
s
.694 .736 .883 r
.54671 .50191 m .56535 .49437 L .57512 .50586 L p F P
0 g
s
.287 .715 .969 r
.64109 .5022 m .6221 .50441 L .61271 .49661 L p F P
0 g
s
.566 .772 .975 r
.59381 .49939 m .61271 .49661 L .6221 .50441 L p F P
0 g
s
.76 .63 .716 r
.45578 .65753 m .43717 .67942 L .42694 .65565 L p F P
0 g
s
.76 .63 .716 r
.42694 .65565 m .44562 .63276 L .45578 .65753 L p F P
0 g
s
.77 .645 .724 r
.46425 .60957 m .44562 .63276 L .43537 .60995 L p F P
0 g
s
.77 .645 .724 r
.43537 .60995 m .45406 .58698 L .46425 .60957 L p F P
0 g
s
.749 .713 .818 r
.52817 .51306 m .50969 .5276 L .49956 .51177 L p F P
0 g
s
.766 .696 .785 r
.50969 .5276 m .4912 .54513 L .481 .52775 L p F P
0 g
s
.766 .696 .785 r
.481 .52775 m .49956 .51177 L .50969 .5276 L p F P
0 g
s
.775 .684 .762 r
.4912 .54513 m .47266 .56513 L .46241 .54651 L p F P
0 g
s
.775 .684 .762 r
.46241 .54651 m .481 .52775 L .4912 .54513 L p F P
0 g
s
.717 .733 .864 r
.54671 .50191 m .52817 .51306 L .51812 .49903 L p F P
0 g
s
.749 .713 .818 r
.49956 .51177 m .51812 .49903 L .52817 .51306 L p F P
0 g
s
.781 .675 .747 r
.47266 .56513 m .45406 .58698 L .44374 .5675 L p F P
0 g
s
.781 .675 .747 r
.44374 .5675 m .46241 .54651 L .47266 .56513 L p F P
0 g
s
.758 .634 .723 r
.43717 .67942 m .41857 .69947 L .40824 .67738 L p F P
0 g
s
.758 .634 .723 r
.40824 .67738 m .42694 .65565 L .43717 .67942 L p F P
0 g
s
.255 0 0 r
.68872 .50888 m .66931 .50732 L .66039 .50354 L p F P
0 g
s
.193 .678 .928 r
.64109 .5022 m .66039 .50354 L .66931 .50732 L p F P
0 g
s
.75 .653 .754 r
.40003 .71694 m .38161 .7312 L .37097 .71426 L p F P
0 g
s
.77 .644 .722 r
.44562 .63276 m .42694 .65565 L .41662 .63321 L p F P
0 g
s
.77 .644 .722 r
.41662 .63321 m .43537 .60995 L .44562 .63276 L p F P
0 g
s
.755 .641 .735 r
.41857 .69947 m .40003 .71694 L .38956 .69716 L p F P
0 g
s
.755 .641 .735 r
.38956 .69716 m .40824 .67738 L .41857 .69947 L p F P
0 g
s
.75 .653 .754 r
.37097 .71426 m .38956 .69716 L .40003 .71694 L p F P
0 g
s
.655 .754 .922 r
.56535 .49437 m .54671 .50191 L .53674 .48982 L p F P
0 g
s
.717 .733 .864 r
.51812 .49903 m .53674 .48982 L .54671 .50191 L p F P
0 g
s
.412 .747 .994 r
.61271 .49661 m .59381 .49939 L .58417 .49053 L p F P
0 g
s
.609 .764 .953 r
.56535 .49437 m .58417 .49053 L .59381 .49939 L p F P
0 g
s
.784 .67 .738 r
.45406 .58698 m .43537 .60995 L .42499 .59002 L p F P
0 g
s
.784 .67 .738 r
.42499 .59002 m .44374 .5675 L .45406 .58698 L p F P
0 g
s
.769 .646 .725 r
.42694 .65565 m .40824 .67738 L .39782 .65594 L p F P
0 g
s
.769 .646 .725 r
.39782 .65594 m .41662 .63321 L .42694 .65565 L p F P
0 g
s
.517 0 0 r
.7368 .51864 m .71687 .51377 L .70852 .51371 L p F P
0 g
s
.299 0 0 r
.68872 .50888 m .70852 .51371 L .71687 .51377 L p F P
0 g
s
0 .446 .695 r
.66039 .50354 m .64109 .5022 L .63189 .49742 L p F P
0 g
s
.287 .715 .969 r
.61271 .49661 m .63189 .49742 L .64109 .5022 L p F P
0 g
s
.784 .667 .734 r
.43537 .60995 m .41662 .63321 L .40615 .6133 L p F P
0 g
s
.784 .667 .734 r
.40615 .6133 m .42499 .59002 L .43537 .60995 L p F P
0 g
s
.771 .724 .81 r
.49956 .51177 m .481 .52775 L .47068 .51309 L p F P
0 g
s
.786 .714 .784 r
.481 .52775 m .46241 .54651 L .45201 .53097 L p F P
0 g
s
.786 .714 .784 r
.45201 .53097 m .47068 .51309 L .481 .52775 L p F P
0 g
s
.745 .736 .844 r
.51812 .49903 m .49956 .51177 L .48931 .49819 L p F P
0 g
s
.771 .724 .81 r
.47068 .51309 m .48931 .49819 L .49956 .51177 L p F P
0 g
s
.766 .65 .733 r
.40824 .67738 m .38956 .69716 L .37901 .67729 L p F P
0 g
s
.766 .65 .733 r
.37901 .67729 m .39782 .65594 L .40824 .67738 L p F P
0 g
s
.795 .706 .766 r
.46241 .54651 m .44374 .5675 L .43326 .55131 L p F P
0 g
s
.795 .706 .766 r
.43326 .55131 m .45201 .53097 L .46241 .54651 L p F P
0 g
s
.53 .756 .979 r
.58417 .49053 m .56535 .49437 L .55548 .4843 L p F P
0 g
s
.655 .754 .922 r
.53674 .48982 m .55548 .4843 L .56535 .49437 L p F P
0 g
s
.762 .658 .747 r
.38956 .69716 m .37097 .71426 L .36027 .69647 L p F P
0 g
s
.762 .658 .747 r
.36027 .69647 m .37901 .67729 L .38956 .69716 L p F P
0 g
s
.7 .748 .889 r
.53674 .48982 m .51812 .49903 L .50795 .48665 L p F P
0 g
s
.745 .736 .844 r
.48931 .49819 m .50795 .48665 L .51812 .49903 L p F P
0 g
s
.8 .7 .755 r
.44374 .5675 m .42499 .59002 L .41442 .57344 L p F P
0 g
s
.8 .7 .755 r
.41442 .57344 m .43326 .55131 L .44374 .5675 L p F P
0 g
s
.784 .666 .734 r
.41662 .63321 m .39782 .65594 L .38725 .63653 L p F P
0 g
s
.784 .666 .734 r
.38725 .63653 m .40615 .6133 L .41662 .63321 L p F P
0 g
s
.051 .58 .864 r
.63189 .49742 m .61271 .49661 L .60322 .49035 L p F P
0 g
s
.412 .747 .994 r
.58417 .49053 m .60322 .49035 L .61271 .49661 L p F P
0 g
s
.495 0 0 r
.70852 .51371 m .68872 .50888 L .68005 .50819 L p F P
0 g
s
.255 0 0 r
.66039 .50354 m .68005 .50819 L .68872 .50888 L p F P
0 g
s
.802 .697 .749 r
.42499 .59002 m .40615 .6133 L .39549 .59664 L p F P
0 g
s
.802 .697 .749 r
.39549 .59664 m .41442 .57344 L .42499 .59002 L p F P
0 g
s
.781 .668 .739 r
.39782 .65594 m .37901 .67729 L .36833 .65884 L p F P
0 g
s
.781 .668 .739 r
.36833 .65884 m .38725 .63653 L .39782 .65594 L p F P
0 g
s
.621 .752 .94 r
.55548 .4843 m .53674 .48982 L .52666 .47873 L p F P
0 g
s
.7 .748 .889 r
.50795 .48665 m .52666 .47873 L .53674 .48982 L p F P
0 g
s
.777 .673 .749 r
.37901 .67729 m .36027 .69647 L .34945 .67941 L p F P
0 g
s
.777 .673 .749 r
.34945 .67941 m .36833 .65884 L .37901 .67729 L p F P
0 g
s
.291 .688 .974 r
.60322 .49035 m .58417 .49053 L .57441 .48249 L p F P
0 g
s
.53 .756 .979 r
.55548 .4843 m .57441 .48249 L .58417 .49053 L p F P
0 g
s
.777 .75 .829 r
.48931 .49819 m .47068 .51309 L .4602 .50077 L p F P
0 g
s
.799 .746 .804 r
.47068 .51309 m .45201 .53097 L .44143 .5183 L p F P
0 g
s
.799 .746 .804 r
.44143 .5183 m .4602 .50077 L .47068 .51309 L p F P
0 g
s
.802 .696 .748 r
.40615 .6133 m .38725 .63653 L .37648 .62009 L p F P
0 g
s
.802 .696 .748 r
.37648 .62009 m .39549 .59664 L .40615 .6133 L p F P
0 g
s
.812 .741 .786 r
.45201 .53097 m .43326 .55131 L .42258 .53839 L p F P
0 g
s
.812 .741 .786 r
.42258 .53839 m .44143 .5183 L .45201 .53097 L p F P
0 g
s
0 .446 .695 r
.63189 .49742 m .6514 .50159 L .66039 .50354 L p F P
0 g
s
.436 0 0 r
.68005 .50819 m .66039 .50354 L .6514 .50159 L p F P
0 g
s
.743 .754 .861 r
.50795 .48665 m .48931 .49819 L .47893 .4863 L p F P
0 g
s
.777 .75 .829 r
.4602 .50077 m .47893 .4863 L .48931 .49819 L p F P
0 g
s
.82 .737 .773 r
.43326 .55131 m .41442 .57344 L .40363 .56039 L p F P
0 g
s
.82 .737 .773 r
.40363 .56039 m .42258 .53839 L .43326 .55131 L p F P
0 g
s
.602 .08 0 r
.75718 .52635 m .7368 .51864 L .72875 .52138 L p F P
0 g
s
.517 0 0 r
.70852 .51371 m .72875 .52138 L .7368 .51864 L p F P
0 g
s
.8 .697 .751 r
.38725 .63653 m .36833 .65884 L .35744 .64294 L p F P
0 g
s
.8 .697 .751 r
.35744 .64294 m .37648 .62009 L .38725 .63653 L p F P
0 g
s
.69 .752 .899 r
.52666 .47873 m .50795 .48665 L .49766 .47525 L p F P
0 g
s
.743 .754 .861 r
.47893 .4863 m .49766 .47525 L .50795 .48665 L p F P
0 g
s
.483 .729 .979 r
.57441 .48249 m .55548 .4843 L .54549 .47454 L p F P
0 g
s
.621 .752 .94 r
.52666 .47873 m .54549 .47454 L .55548 .4843 L p F P
0 g
s
.824 .735 .766 r
.41442 .57344 m .39549 .59664 L .38458 .58359 L p F P
0 g
s
.824 .735 .766 r
.38458 .58359 m .40363 .56039 L .41442 .57344 L p F P
0 g
s
.298 0 0 r
.6514 .50159 m .63189 .49742 L .62256 .4936 L p F P
0 g
s
.051 .58 .864 r
.60322 .49035 m .62256 .4936 L .63189 .49742 L p F P
0 g
s
.795 .7 .759 r
.36833 .65884 m .34945 .67941 L .33842 .66434 L p F P
0 g
s
.795 .7 .759 r
.33842 .66434 m .35744 .64294 L .36833 .65884 L p F P
0 g
s
.592 .058 0 r
.72875 .52138 m .70852 .51371 L .70012 .5157 L p F P
0 g
s
.495 0 0 r
.68005 .50819 m .70012 .5157 L .70852 .51371 L p F P
0 g
s
.825 .734 .764 r
.39549 .59664 m .37648 .62009 L .36545 .60717 L p F P
0 g
s
.825 .734 .764 r
.36545 .60717 m .38458 .58359 L .39549 .59664 L p F P
0 g
s
0 .504 .824 r
.62256 .4936 m .60322 .49035 L .59359 .48422 L p F P
0 g
s
.291 .688 .974 r
.57441 .48249 m .59359 .48422 L .60322 .49035 L p F P
0 g
s
.607 .738 .937 r
.54549 .47454 m .52666 .47873 L .51645 .46786 L p F P
0 g
s
.69 .752 .899 r
.49766 .47525 m .51645 .46786 L .52666 .47873 L p F P
0 g
s
.788 .776 .841 r
.47893 .4863 m .4602 .50077 L .44956 .49058 L p F P
0 g
s
.815 .779 .819 r
.4602 .50077 m .44143 .5183 L .43066 .50837 L p F P
0 g
s
.815 .779 .819 r
.43066 .50837 m .44956 .49058 L .4602 .50077 L p F P
0 g
s
.832 .78 .803 r
.44143 .5183 m .42258 .53839 L .41167 .5287 L p F P
0 g
s
.832 .78 .803 r
.41167 .5287 m .43066 .50837 L .44143 .5183 L p F P
0 g
s
.822 .734 .767 r
.37648 .62009 m .35744 .64294 L .34628 .63029 L p F P
0 g
s
.822 .734 .767 r
.34628 .63029 m .36545 .60717 L .37648 .62009 L p F P
0 g
s
.749 .768 .868 r
.49766 .47525 m .47893 .4863 L .4684 .47582 L p F P
0 g
s
.788 .776 .841 r
.44956 .49058 m .4684 .47582 L .47893 .4863 L p F P
0 g
s
.843 .78 .791 r
.42258 .53839 m .40363 .56039 L .39258 .55092 L p F P
0 g
s
.843 .78 .791 r
.39258 .55092 m .41167 .5287 L .42258 .53839 L p F P
0 g
s
.563 .005 0 r
.70012 .5157 m .68005 .50819 L .67128 .5087 L p F P
0 g
s
.436 0 0 r
.6514 .50159 m .67128 .5087 L .68005 .50819 L p F P
0 g
s
.268 .649 .966 r
.59359 .48422 m .57441 .48249 L .56451 .47401 L p F P
0 g
s
.483 .729 .979 r
.54549 .47454 m .56451 .47401 L .57441 .48249 L p F P
0 g
s
.817 .736 .775 r
.35744 .64294 m .33842 .66434 L .32712 .6521 L p F P
0 g
s
.817 .736 .775 r
.32712 .6521 m .34628 .63029 L .35744 .64294 L p F P
0 g
s
.849 .78 .785 r
.40363 .56039 m .38458 .58359 L .37338 .57429 L p F P
0 g
s
.849 .78 .785 r
.37338 .57429 m .39258 .55092 L .40363 .56039 L p F P
0 g
s
.694 .752 .896 r
.51645 .46786 m .49766 .47525 L .48723 .46449 L p F P
0 g
s
.749 .768 .868 r
.4684 .47582 m .48723 .46449 L .49766 .47525 L p F P
0 g
s
.636 .14 .056 r
.77802 .53634 m .75718 .52635 L .74942 .53135 L p F P
0 g
s
.602 .08 0 r
.72875 .52138 m .74942 .53135 L .75718 .52635 L p F P
0 g
s
.484 .701 .965 r
.56451 .47401 m .54549 .47454 L .53536 .4642 L p F P
0 g
s
.607 .738 .937 r
.51645 .46786 m .53536 .4642 L .54549 .47454 L p F P
0 g
s
.489 0 0 r
.67128 .5087 m .6514 .50159 L .64225 .49992 L p F P
0 g
s
.298 0 0 r
.62256 .4936 m .64225 .49992 L .6514 .50159 L p F P
0 g
s
.85 .781 .783 r
.38458 .58359 m .36545 .60717 L .35411 .598 L p F P
0 g
s
.85 .781 .783 r
.35411 .598 m .37338 .57429 L .38458 .58359 L p F P
0 g
s
.31 0 0 r
.64225 .49992 m .62256 .4936 L .61307 .48922 L p F P
0 g
s
0 .504 .824 r
.59359 .48422 m .61307 .48922 L .62256 .4936 L p F P
0 g
s
.616 .724 .923 r
.53536 .4642 m .51645 .46786 L .50611 .45682 L p F P
0 g
s
.694 .752 .896 r
.48723 .46449 m .50611 .45682 L .51645 .46786 L p F P
0 g
s
.631 .124 .025 r
.74942 .53135 m .72875 .52138 L .72061 .52555 L p F P
0 g
s
.592 .058 0 r
.70012 .5157 m .72061 .52555 L .72875 .52138 L p F P
0 g
s
.847 .781 .787 r
.36545 .60717 m .34628 .63029 L .33479 .62121 L p F P
0 g
s
.847 .781 .787 r
.33479 .62121 m .35411 .598 L .36545 .60717 L p F P
0 g
s
.807 .804 .849 r
.4684 .47582 m .44956 .49058 L .43871 .4826 L p F P
0 g
s
.836 .816 .831 r
.44956 .49058 m .43066 .50837 L .41966 .50126 L p F P
0 g
s
.836 .816 .831 r
.41966 .50126 m .43871 .4826 L .44956 .49058 L p F P
0 g
s
.856 .824 .816 r
.43066 .50837 m .41167 .5287 L .4005 .5223 L p F P
0 g
s
.856 .824 .816 r
.4005 .5223 m .41966 .50126 L .43066 .50837 L p F P
0 g
s
.01 .505 .868 r
.61307 .48922 m .59359 .48422 L .58379 .47696 L p F P
0 g
s
.268 .649 .966 r
.56451 .47401 m .58379 .47696 L .59359 .48422 L p F P
0 g
s
.766 .786 .869 r
.48723 .46449 m .4684 .47582 L .4577 .46687 L p F P
0 g
s
.807 .804 .849 r
.43871 .4826 m .4577 .46687 L .4684 .47582 L p F P
0 g
s
.868 .829 .807 r
.41167 .5287 m .39258 .55092 L .38123 .54504 L p F P
0 g
s
.868 .829 .807 r
.38123 .54504 m .4005 .5223 L .41167 .5287 L p F P
0 g
s
.84 .782 .796 r
.34628 .63029 m .32712 .6521 L .3155 .64305 L p F P
0 g
s
.84 .782 .796 r
.3155 .64305 m .33479 .62121 L .34628 .63029 L p F P
0 g
s
.32 .63 .962 r
.58379 .47696 m .56451 .47401 L .55446 .4642 L p F P
0 g
s
.484 .701 .965 r
.53536 .4642 m .55446 .4642 L .56451 .47401 L p F P
0 g
s
.616 .086 0 r
.72061 .52555 m .70012 .5157 L .69157 .51824 L p F P
0 g
s
.563 .005 0 r
.67128 .5087 m .69157 .51824 L .70012 .5157 L p F P
0 g
s
.875 .833 .802 r
.39258 .55092 m .37338 .57429 L .36185 .56874 L p F P
0 g
s
.875 .833 .802 r
.36185 .56874 m .38123 .54504 L .39258 .55092 L p F P
0 g
s
.711 .758 .889 r
.50611 .45682 m .48723 .46449 L .47666 .45449 L p F P
0 g
s
.766 .786 .869 r
.4577 .46687 m .47666 .45449 L .48723 .46449 L p F P
0 g
s
.515 .679 .94 r
.55446 .4642 m .53536 .4642 L .5251 .45289 L p F P
0 g
s
.616 .724 .923 r
.50611 .45682 m .5251 .45289 L .53536 .4642 L p F P
0 g
s
.575 .01 0 r
.69157 .51824 m .67128 .5087 L .66232 .50884 L p F P
0 g
s
.489 0 0 r
.64225 .49992 m .66232 .50884 L .67128 .5087 L p F P
0 g
s
.876 .835 .802 r
.37338 .57429 m .35411 .598 L .34241 .59255 L p F P
0 g
s
.876 .835 .802 r
.34241 .59255 m .36185 .56874 L .37338 .57429 L p F P
0 g
s
.648 .162 .085 r
.79932 .54795 m .77802 .53634 L .77053 .54293 L p F P
0 g
s
.636 .14 .056 r
.74942 .53135 m .77053 .54293 L .77802 .53634 L p F P
0 g
s
.64 .719 .905 r
.5251 .45289 m .50611 .45682 L .49564 .44573 L p F P
0 g
s
.711 .758 .889 r
.47666 .45449 m .49564 .44573 L .50611 .45682 L p F P
0 g
s
.465 0 0 r
.66232 .50884 m .64225 .49992 L .6329 .49704 L p F P
0 g
s
.31 0 0 r
.6329 .49704 m .64225 .49992 L p .62685 .49428 L F P
0 g
s
.465 0 0 r
.6329 .49704 m .65312 .50712 L .66232 .50884 L p F P
0 g
s
.35 0 0 r
.6329 .49704 m .62332 .49173 L p .63905 .49986 L F P
0 g
s
.35 0 0 r
.65312 .50712 m .6329 .49704 L p .63905 .49986 L F P
0 g
s
.31 0 0 r
.61307 .48922 m .6329 .49704 L p .62685 .49428 L F P
0 g
s
.872 .836 .808 r
.35411 .598 m .33479 .62121 L .32294 .61562 L p F P
0 g
s
.872 .836 .808 r
.32294 .61562 m .34241 .59255 L .35411 .598 L p F P
0 g
s
0 .346 .724 r
.6329 .49704 m .61307 .48922 L .60338 .48303 L p F P
0 g
s
.01 .505 .868 r
.58379 .47696 m .60338 .48303 L .61307 .48922 L p F P
0 g
s
.832 .841 .853 r
.4577 .46687 m .43871 .4826 L .42763 .47722 L p F P
0 g
s
.861 .861 .838 r
.43871 .4826 m .41966 .50126 L .40838 .49722 L p F P
0 g
s
.861 .861 .838 r
.40838 .49722 m .42763 .47722 L .43871 .4826 L p F P
0 g
s
.645 .148 .057 r
.77053 .54293 m .74942 .53135 L .74153 .53706 L p F P
0 g
s
.631 .124 .025 r
.72061 .52555 m .74153 .53706 L .74942 .53135 L p F P
0 g
s
.881 .874 .825 r
.41966 .50126 m .4005 .5223 L .38901 .5193 L p F P
0 g
s
.881 .874 .825 r
.38901 .5193 m .40838 .49722 L .41966 .50126 L p F P
0 g
s
.792 .814 .87 r
.47666 .45449 m .4577 .46687 L .4468 .45992 L p F P
0 g
s
.832 .841 .853 r
.42763 .47722 m .4468 .45992 L .4577 .46687 L p F P
0 g
s
.862 .836 .82 r
.33479 .62121 m .3155 .64305 L .30352 .6371 L p F P
0 g
s
.862 .836 .82 r
.30352 .6371 m .32294 .61562 L .33479 .62121 L p F P
0 g
s
.136 .53 .918 r
.60338 .48303 m .58379 .47696 L .57382 .46764 L p F P
0 g
s
.32 .63 .962 r
.55446 .4642 m .57382 .46764 L .58379 .47696 L p F P
0 g
s
.395 .618 .941 r
.57382 .46764 m .55446 .4642 L .54427 .45263 L p F P
0 g
s
.515 .679 .94 r
.5251 .45289 m .54427 .45263 L .55446 .4642 L p F P
0 g
s
.892 .883 .817 r
.4005 .5223 m .38123 .54504 L .36953 .54275 L p F P
0 g
s
.892 .883 .817 r
.36953 .54275 m .38901 .5193 L .4005 .5223 L p F P
0 g
s
.739 .777 .883 r
.49564 .44573 m .47666 .45449 L .46592 .44581 L p F P
0 g
s
.792 .814 .87 r
.4468 .45992 m .46592 .44581 L .47666 .45449 L p F P
0 g
s
.556 .669 .913 r
.54427 .45263 m .5251 .45289 L .51471 .44072 L p F P
0 g
s
.64 .719 .905 r
.49564 .44573 m .51471 .44072 L .5251 .45289 L p F P
0 g
s
.636 .118 0 r
.74153 .53706 m .72061 .52555 L .71228 .52954 L p F P
0 g
s
.616 .086 0 r
.69157 .51824 m .71228 .52954 L .72061 .52555 L p F P
0 g
s
.897 .889 .814 r
.38123 .54504 m .36185 .56874 L .34996 .56678 L p F P
0 g
s
.897 .889 .814 r
.34996 .56678 m .36953 .54275 L .38123 .54504 L p F P
0 g
s
.674 .73 .892 r
.51471 .44072 m .49564 .44573 L .48503 .43521 L p F P
0 g
s
.739 .777 .883 r
.46592 .44581 m .48503 .43521 L .49564 .44573 L p F P
0 g
s
.896 .893 .818 r
.36185 .56874 m .34241 .59255 L .33033 .59052 L p F P
0 g
s
.896 .893 .818 r
.33033 .59052 m .34996 .56678 L .36185 .56874 L p F P
0 g
s
.61 .06 0 r
.71228 .52954 m .69157 .51824 L .6828 .51971 L p F P
0 g
s
.575 .01 0 r
.66232 .50884 m .6828 .51971 L .69157 .51824 L p F P
0 g
s
.644 .155 .076 r
.82104 .56039 m .79932 .54795 L .79207 .55537 L p F P
0 g
s
.648 .162 .085 r
.77053 .54293 m .79207 .55537 L .79932 .54795 L p F P
0 g
s
.537 0 0 r
.6828 .51971 m .66232 .50884 L .65312 .50712 L p F P
0 g
s
.889 .894 .828 r
.34241 .59255 m .32294 .61562 L .31071 .61311 L p F P
0 g
s
.889 .894 .828 r
.31071 .61311 m .33033 .59052 L .34241 .59255 L p F P
0 g
s
0 .346 .724 r
.60338 .48303 m .62332 .49173 L .6329 .49704 L p F P
0 g
s
.395 .618 .941 r
.54427 .45263 m .56368 .45584 L .57382 .46764 L p F P
0 g
s
.463 .61 .911 r
.56368 .45584 m .54427 .45263 L .53394 .43942 L p F P
0 g
s
.556 .669 .913 r
.51471 .44072 m .53394 .43942 L .54427 .45263 L p F P
0 g
s
.136 .53 .918 r
.57382 .46764 m .59348 .47414 L .60338 .48303 L p F P
0 g
s
.268 .545 .923 r
.59348 .47414 m .57382 .46764 L .56368 .45584 L p F P
0 g
s
0 .425 .85 r
.62332 .49173 m .60338 .48303 L .59348 .47414 L p F P
0 g
s
.862 .887 .853 r
.4468 .45992 m .42763 .47722 L .41627 .47489 L p F P
0 g
s
.886 .91 .838 r
.42763 .47722 m .40838 .49722 L .39677 .49648 L p F P
0 g
s
.886 .91 .838 r
.39677 .49648 m .41627 .47489 L .42763 .47722 L p F P
0 g
s
.826 .855 .869 r
.46592 .44581 m .4468 .45992 L .43566 .45563 L p F P
0 g
s
.862 .887 .853 r
.41627 .47489 m .43566 .45563 L .4468 .45992 L p F P
0 g
s
.873 .892 .844 r
.32294 .61562 m .30352 .6371 L .29118 .63373 L p F P
0 g
s
.873 .892 .844 r
.29118 .63373 m .31071 .61311 L .32294 .61562 L p F P
0 g
s
.6 .674 .892 r
.53394 .43942 m .51471 .44072 L .5042 .42834 L p F P
0 g
s
.674 .73 .892 r
.48503 .43521 m .5042 .42834 L .51471 .44072 L p F P
0 g
s
.642 .143 .049 r
.79207 .55537 m .77053 .54293 L .76286 .54947 L p F P
0 g
s
.645 .148 .057 r
.74153 .53706 m .76286 .54947 L .77053 .54293 L p F P
0 g
s
.901 .925 .825 r
.40838 .49722 m .38901 .5193 L .37716 .51971 L p F P
0 g
s
.901 .925 .825 r
.37716 .51971 m .39677 .49648 L .40838 .49722 L p F P
0 g
s
.777 .812 .88 r
.48503 .43521 m .46592 .44581 L .45497 .43926 L p F P
0 g
s
.826 .855 .869 r
.43566 .45563 m .45497 .43926 L .46592 .44581 L p F P
0 g
s
.907 .935 .818 r
.38901 .5193 m .36953 .54275 L .35745 .54381 L p F P
0 g
s
.907 .935 .818 r
.35745 .54381 m .37716 .51971 L .38901 .5193 L p F P
0 g
s
.717 .759 .885 r
.5042 .42834 m .48503 .43521 L .47425 .42622 L p F P
0 g
s
.777 .812 .88 r
.45497 .43926 m .47425 .42622 L .48503 .43521 L p F P
0 g
s
.635 .115 0 r
.76286 .54947 m .74153 .53706 L .73339 .54186 L p F P
0 g
s
.636 .118 0 r
.71228 .52954 m .73339 .54186 L .74153 .53706 L p F P
0 g
s
.907 .942 .818 r
.36953 .54275 m .34996 .56678 L .33767 .56794 L p F P
0 g
s
.907 .942 .818 r
.33767 .56794 m .35745 .54381 L .36953 .54275 L p F P
0 g
s
.463 .61 .911 r
.53394 .43942 m .55339 .44167 L .56368 .45584 L p F P
0 g
s
.523 .615 .885 r
.55339 .44167 m .53394 .43942 L .52349 .42523 L p F P
0 g
s
.6 .674 .892 r
.5042 .42834 m .52349 .42523 L .53394 .43942 L p F P
0 g
s
.615 .067 0 r
.73339 .54186 m .71228 .52954 L .70367 .53182 L p F P
0 g
s
.61 .06 0 r
.6828 .51971 m .70367 .53182 L .71228 .52954 L p F P
0 g
s
.901 .945 .826 r
.34996 .56678 m .33033 .59052 L .31787 .59121 L p F P
0 g
s
.901 .945 .826 r
.31787 .59121 m .33767 .56794 L .34996 .56678 L p F P
0 g
s
.268 .545 .923 r
.56368 .45584 m .58339 .46214 L .59348 .47414 L p F P
0 g
s
.371 .549 .899 r
.58339 .46214 m .56368 .45584 L .55339 .44167 L p F P
0 g
s
.649 .698 .882 r
.52349 .42523 m .5042 .42834 L .49354 .41681 L p F P
0 g
s
.717 .759 .885 r
.47425 .42622 m .49354 .41681 L .5042 .42834 L p F P
0 g
s
.624 .118 .027 r
.84313 .57284 m .82104 .56039 L .81397 .56782 L p F P
0 g
s
.644 .155 .076 r
.79207 .55537 m .81397 .56782 L .82104 .56039 L p F P
0 g
s
0 .425 .85 r
.59348 .47414 m .61349 .48318 L .62332 .49173 L p F P
0 g
s
.155 .473 .894 r
.61349 .48318 m .59348 .47414 L .58339 .46214 L p F P
0 g
s
.561 0 0 r
.70367 .53182 m .6828 .51971 L .67373 .51877 L p F P
0 g
s
.537 0 0 r
.65312 .50712 m .67373 .51877 L .6828 .51971 L p F P
0 g
s
.888 .945 .842 r
.33033 .59052 m .31071 .61311 L .29813 .61279 L p F P
0 g
s
.888 .945 .842 r
.29813 .61279 m .31787 .59121 L .33033 .59052 L p F P
0 g
s
.35 0 0 r
.64364 .50246 m .65312 .50712 L p .63035 .49537 L F P
0 g
s
.417 0 0 r
.67373 .51877 m .65312 .50712 L .64364 .50246 L p F P
0 g
s
0 .297 .747 r
.64364 .50246 m .63389 .49415 L p .65716 .50967 L F P
0 g
s
.417 0 0 r
.66436 .51448 m .67373 .51877 L p .64557 .50351 L F P
0 g
s
.417 0 0 r
.64364 .50246 m .66436 .51448 L p .64557 .50351 L F P
0 g
s
.428 0 0 r
.69474 .5312 m .67373 .51877 L .66436 .51448 L p F P
0 g
s
.428 0 0 r
.66436 .51448 m .68546 .52697 L .69474 .5312 L p F P
0 g
s
0 .293 .744 r
.66436 .51448 m .65468 .50628 L p .68348 .52564 L F P
0 g
s
0 .293 .744 r
.68546 .52697 m .66436 .51448 L p .68348 .52564 L F P
0 g
s
0 .297 .747 r
.66436 .51448 m .64364 .50246 L p .65716 .50967 L F P
0 g
s
.35 0 0 r
.62332 .49173 m .64364 .50246 L p .63035 .49537 L F P
0 g
s
0 .342 .785 r
.64364 .50246 m .62332 .49173 L .61349 .48318 L p F P
0 g
s
.861 .906 .863 r
.45497 .43926 m .43566 .45563 L .42423 .45453 L p F P
0 g
s
.887 .936 .844 r
.43566 .45563 m .41627 .47489 L .40458 .47587 L p F P
0 g
s
.887 .936 .844 r
.40458 .47587 m .42423 .45453 L .43566 .45563 L p F P
0 g
s
.866 .939 .866 r
.31071 .61311 m .29118 .63373 L .27852 .63189 L p F P
0 g
s
.866 .939 .866 r
.27852 .63189 m .29813 .61279 L .31071 .61311 L p F P
0 g
s
.821 .863 .878 r
.47425 .42622 m .45497 .43926 L .44378 .43565 L p F P
0 g
s
.861 .906 .863 r
.42423 .45453 m .44378 .43565 L .45497 .43926 L p F P
0 g
s
.9 .956 .824 r
.41627 .47489 m .39677 .49648 L .38481 .49902 L p F P
0 g
s
.9 .956 .824 r
.38481 .49902 m .40458 .47587 L .41627 .47489 L p F P
0 g
s
.62 .105 0 r
.81397 .56782 m .79207 .55537 L .78456 .56193 L p F P
0 g
s
.642 .143 .049 r
.76286 .54947 m .78456 .56193 L .79207 .55537 L p F P
0 g
s
.905 .968 .81 r
.39677 .49648 m .37716 .51971 L .36494 .5232 L p F P
0 g
s
.905 .968 .81 r
.36494 .5232 m .38481 .49902 L .39677 .49648 L p F P
0 g
s
.767 .806 .885 r
.49354 .41681 m .47425 .42622 L .46326 .41978 L p F P
0 g
s
.821 .863 .878 r
.44378 .43565 m .46326 .41978 L .47425 .42622 L p F P
0 g
s
.523 .615 .885 r
.52349 .42523 m .54298 .42579 L .55339 .44167 L p F P
0 g
s
.577 .634 .871 r
.54298 .42579 m .52349 .42523 L .51292 .41117 L p F P
0 g
s
.649 .698 .882 r
.49354 .41681 m .51292 .41117 L .52349 .42523 L p F P
0 g
s
.371 .549 .899 r
.55339 .44167 m .57312 .44714 L .58339 .46214 L p F P
0 g
s
.447 .555 .872 r
.57312 .44714 m .55339 .44167 L .54298 .42579 L p F P
0 g
s
.903 .975 .805 r
.37716 .51971 m .35745 .54381 L .34499 .54759 L p F P
0 g
s
.903 .975 .805 r
.34499 .54759 m .36494 .5232 L .37716 .51971 L p F P
0 g
s
.612 .078 0 r
.78456 .56193 m .76286 .54947 L .75489 .55436 L p F P
0 g
s
.635 .115 0 r
.73339 .54186 m .75489 .55436 L .76286 .54947 L p F P
0 g
s
.702 .741 .881 r
.51292 .41117 m .49354 .41681 L .48272 .40733 L p F P
0 g
s
.767 .806 .885 r
.46326 .41978 m .48272 .40733 L .49354 .41681 L p F P
0 g
s
.155 .473 .894 r
.58339 .46214 m .60344 .47103 L .61349 .48318 L p F P
0 g
s
.289 .491 .882 r
.60344 .47103 m .58339 .46214 L .57312 .44714 L p F P
0 g
s
.895 .979 .81 r
.35745 .54381 m .33767 .56794 L .32501 .57131 L p F P
0 g
s
.895 .979 .81 r
.32501 .57131 m .34499 .54759 L .35745 .54381 L p F P
0 g
s
.593 .034 0 r
.75489 .55436 m .73339 .54186 L .72494 .54434 L p F P
0 g
s
.615 .067 0 r
.70367 .53182 m .72494 .54434 L .73339 .54186 L p F P
0 g
s
0 .342 .785 r
.61349 .48318 m .63389 .49415 L .64364 .50246 L p F P
0 g
s
.07 .416 .864 r
.63389 .49415 m .61349 .48318 L .60344 .47103 L p F P
0 g
s
.573 .035 0 r
.86551 .58443 m .84313 .57284 L .83616 .57941 L p F P
0 g
s
.624 .118 .027 r
.81397 .56782 m .83616 .57941 L .84313 .57284 L p F P
0 g
s
.883 .98 .827 r
.33767 .56794 m .31787 .59121 L .30507 .59349 L p F P
0 g
s
.883 .98 .827 r
.30507 .59349 m .32501 .57131 L .33767 .56794 L p F P
0 g
s
.545 0 0 r
.72494 .54434 m .70367 .53182 L .69474 .5312 L p F P
0 g
s
.561 0 0 r
.67373 .51877 m .69474 .5312 L .70367 .53182 L p F P
0 g
s
.447 .555 .872 r
.54298 .42579 m .56273 .42974 L .57312 .44714 L p F P
0 g
s
.509 .573 .855 r
.56273 .42974 m .54298 .42579 L .53246 .40928 L p F P
0 g
s
.577 .634 .871 r
.51292 .41117 m .53246 .40928 L .54298 .42579 L p F P
0 g
s
.633 .672 .869 r
.53246 .40928 m .51292 .41117 L .50222 .39855 L p F P
0 g
s
.702 .741 .881 r
.48272 .40733 m .50222 .39855 L .51292 .41117 L p F P
0 g
s
.864 .977 .854 r
.31787 .59121 m .29813 .61279 L .28524 .61333 L p F P
0 g
s
.864 .977 .854 r
.28524 .61333 m .30507 .59349 L .31787 .59121 L p F P
0 g
s
.86 .92 .868 r
.46326 .41978 m .44378 .43565 L .43229 .43542 L p F P
0 g
s
.885 .955 .844 r
.44378 .43565 m .42423 .45453 L .41246 .45675 L p F P
0 g
s
.885 .955 .844 r
.41246 .45675 m .43229 .43542 L .44378 .43565 L p F P
0 g
s
.833 .965 .89 r
.29813 .61279 m .27852 .63189 L .26562 .63012 L p F P
0 g
s
.833 .965 .89 r
.26562 .63012 m .28524 .61333 L .29813 .61279 L p F P
0 g
s
.895 .975 .818 r
.42423 .45453 m .40458 .47587 L .39252 .47996 L p F P
0 g
s
.895 .975 .818 r
.39252 .47996 m .41246 .45675 L .42423 .45453 L p F P
0 g
s
.567 .02 0 r
.83616 .57941 m .81397 .56782 L .80657 .57358 L p F P
0 g
s
.62 .105 0 r
.78456 .56193 m .80657 .57358 L .81397 .56782 L p F P
0 g
s
.289 .491 .882 r
.57312 .44714 m .59319 .45536 L .60344 .47103 L p F P
0 g
s
.38 .502 .857 r
.59319 .45536 m .57312 .44714 L .56273 .42974 L p F P
0 g
s
.818 .868 .883 r
.48272 .40733 m .46326 .41978 L .45202 .41662 L p F P
0 g
s
.86 .92 .868 r
.43229 .43542 m .45202 .41662 L .46326 .41978 L p F P
0 g
s
.894 .985 .796 r
.40458 .47587 m .38481 .49902 L .37248 .50428 L p F P
0 g
s
.894 .985 .796 r
.37248 .50428 m .39252 .47996 L .40458 .47587 L p F P
0 g
s
.761 .802 .886 r
.50222 .39855 m .48272 .40733 L .47169 .40089 L p F P
0 g
s
.818 .868 .883 r
.45202 .41662 m .47169 .40089 L .48272 .40733 L p F P
0 g
s
.887 .99 .784 r
.38481 .49902 m .36494 .5232 L .35235 .5289 L p F P
0 g
s
.887 .99 .784 r
.35235 .5289 m .37248 .50428 L .38481 .49902 L p F P
0 g
s
.555 0 0 r
.80657 .57358 m .78456 .56193 L .7767 .56617 L p F P
0 g
s
.612 .078 0 r
.75489 .55436 m .7767 .56617 L .78456 .56193 L p F P
0 g
s
.07 .416 .864 r
.60344 .47103 m .62388 .48188 L .63389 .49415 L p F P
0 g
s
.225 .446 .865 r
.62388 .48188 m .60344 .47103 L .59319 .45536 L p F P
0 g
s
.509 .573 .855 r
.53246 .40928 m .55222 .411 L .56273 .42974 L p F P
0 g
s
.566 .605 .851 r
.55222 .411 m .53246 .40928 L .52183 .39358 L p F P
0 g
s
.633 .672 .869 r
.50222 .39855 m .52183 .39358 L .53246 .40928 L p F P
0 g
s
.876 .994 .785 r
.36494 .5232 m .34499 .54759 L .33218 .55292 L p F P
0 g
s
.876 .994 .785 r
.33218 .55292 m .35235 .5289 L .36494 .5232 L p F P
0 g
s
.695 .729 .876 r
.52183 .39358 m .50222 .39855 L .49136 .38863 L p F P
0 g
s
.761 .802 .886 r
.47169 .40089 m .49136 .38863 L .50222 .39855 L p F P
0 g
s
.38 .502 .857 r
.56273 .42974 m .58279 .43668 L .59319 .45536 L p F P
0 g
s
.447 .518 .838 r
.58279 .43668 m .56273 .42974 L .55222 .411 L p F P
0 g
s
.532 0 0 r
.7767 .56617 m .75489 .55436 L .74654 .55642 L p F P
0 g
s
.593 .034 0 r
.72494 .54434 m .74654 .55642 L .75489 .55436 L p F P
0 g
s
0 .297 .747 r
.63389 .49415 m .65468 .50628 L .66436 .51448 L p F P
0 g
s
.022 .382 .845 r
.65468 .50628 m .63389 .49415 L .62388 .48188 L p F P
0 g
s
.452 0 0 r
.88807 .59429 m .86551 .58443 L .85855 .58927 L p F P
0 g
s
.573 .035 0 r
.83616 .57941 m .85855 .58927 L .86551 .58443 L p F P
0 g
s
.864 .996 .802 r
.34499 .54759 m .32501 .57131 L .31204 .57549 L p F P
0 g
s
.864 .996 .802 r
.31204 .57549 m .33218 .55292 L .34499 .54759 L p F P
0 g
s
.485 0 0 r
.74654 .55642 m .72494 .54434 L .71611 .54358 L p F P
0 g
s
.545 0 0 r
.69474 .5312 m .71611 .54358 L .72494 .54434 L p F P
0 g
s
.386 0 0 r
.71611 .54358 m .69474 .5312 L .68546 .52697 L p F P
0 g
s
.847 .995 .833 r
.32501 .57131 m .30507 .59349 L .292 .59577 L p F P
0 g
s
.847 .995 .833 r
.292 .59577 m .31204 .57549 L .32501 .57131 L p F P
0 g
s
.225 .446 .865 r
.59319 .45536 m .61364 .46572 L .62388 .48188 L p F P
0 g
s
.325 .46 .842 r
.61364 .46572 m .59319 .45536 L .58279 .43668 L p F P
0 g
s
.44 0 0 r
.85855 .58927 m .83616 .57941 L .82879 .58355 L p F P
0 g
s
.567 .02 0 r
.80657 .57358 m .82879 .58355 L .83616 .57941 L p F P
0 g
s
.566 .605 .851 r
.52183 .39358 m .54162 .39235 L .55222 .411 L p F P
0 g
s
.626 .655 .858 r
.54162 .39235 m .52183 .39358 L .51108 .38008 L p F P
0 g
s
.695 .729 .876 r
.49136 .38863 m .51108 .38008 L .52183 .39358 L p F P
0 g
s
.822 .987 .876 r
.30507 .59349 m .28524 .61333 L .27216 .61304 L p F P
0 g
s
.822 .987 .876 r
.27216 .61304 m .292 .59577 L .30507 .59349 L p F P
0 g
s
.78 .962 .924 r
.28524 .61333 m .26562 .63012 L .25261 .62673 L p F P
0 g
s
.447 .518 .838 r
.55222 .411 m .57226 .41599 L .58279 .43668 L p F P
0 g
s
.505 .545 .831 r
.57226 .41599 m .55222 .411 L .54162 .39235 L p F P
0 g
s
.86 .929 .87 r
.47169 .40089 m .45202 .41662 L .44048 .4169 L p F P
0 g
s
.883 .965 .843 r
.45202 .41662 m .43229 .43542 L .42046 .43838 L p F P
0 g
s
.883 .965 .843 r
.42046 .43838 m .44048 .4169 L .45202 .41662 L p F P
0 g
s
.888 .985 .811 r
.43229 .43542 m .41246 .45675 L .40034 .46175 L p F P
0 g
s
.888 .985 .811 r
.40034 .46175 m .42046 .43838 L .43229 .43542 L p F P
0 g
s
.78 .962 .924 r
.25261 .62673 m .27216 .61304 L .28524 .61333 L p F P
0 g
s
.818 .873 .886 r
.49136 .38863 m .47169 .40089 L .46041 .39799 L p F P
0 g
s
.86 .929 .87 r
.44048 .4169 m .46041 .39799 L .47169 .40089 L p F P
0 g
s
.882 .992 .782 r
.41246 .45675 m .39252 .47996 L .3801 .48628 L p F P
0 g
s
.882 .992 .782 r
.3801 .48628 m .40034 .46175 L .41246 .45675 L p F P
0 g
s
.421 0 0 r
.82879 .58355 m .80657 .57358 L .79875 .57643 L p F P
0 g
s
.555 0 0 r
.7767 .56617 m .79875 .57643 L .80657 .57358 L p F P
0 g
s
.022 .382 .845 r
.62388 .48188 m .64471 .49395 L .65468 .50628 L p F P
0 g
s
.183 .417 .853 r
.64471 .49395 m .62388 .48188 L .61364 .46572 L p F P
0 g
s
.76 .801 .886 r
.51108 .38008 m .49136 .38863 L .48029 .38218 L p F P
0 g
s
.818 .873 .886 r
.46041 .39799 m .48029 .38218 L .49136 .38863 L p F P
0 g
s
.87 .994 .765 r
.39252 .47996 m .37248 .50428 L .35978 .51111 L p F P
0 g
s
.87 .994 .765 r
.35978 .51111 m .3801 .48628 L .39252 .47996 L p F P
0 g
s
.325 .46 .842 r
.58279 .43668 m .60321 .44608 L .61364 .46572 L p F P
0 g
s
.396 .474 .822 r
.60321 .44608 m .58279 .43668 L .57226 .41599 L p F P
0 g
s
.396 0 0 r
.79875 .57643 m .7767 .56617 L .76842 .56718 L p F P
0 g
s
.532 0 0 r
.74654 .55642 m .76842 .56718 L .7767 .56617 L p F P
0 g
s
.158 0 0 r
.91071 .60163 m .88807 .59429 L .88104 .59662 L p F P
0 g
s
.452 0 0 r
.85855 .58927 m .88104 .59662 L .88807 .59429 L p F P
0 g
s
.505 .545 .831 r
.54162 .39235 m .56165 .39468 L .57226 .41599 L p F P
0 g
s
.562 .587 .837 r
.56165 .39468 m .54162 .39235 L .53092 .37534 L p F P
0 g
s
.626 .655 .858 r
.51108 .38008 m .53092 .37534 L .54162 .39235 L p F P
0 g
s
.856 .996 .763 r
.37248 .50428 m .35235 .5289 L .33942 .53538 L p F P
0 g
s
.856 .996 .763 r
.33942 .53538 m .35978 .51111 L .37248 .50428 L p F P
0 g
s
0 .293 .744 r
.65468 .50628 m .67585 .51876 L .68546 .52697 L p F P
0 g
s
.013 .376 .841 r
.67585 .51876 m .65468 .50628 L .64471 .49395 L p F P
0 g
s
.692 .723 .873 r
.53092 .37534 m .51108 .38008 L .50017 .36984 L p F P
0 g
s
.76 .801 .886 r
.48029 .38218 m .50017 .36984 L .51108 .38008 L p F P
0 g
s
.356 0 0 r
.76842 .56718 m .74654 .55642 L .7378 .55501 L p F P
0 g
s
.485 0 0 r
.71611 .54358 m .7378 .55501 L .74654 .55642 L p F P
0 g
s
.386 0 0 r
.68546 .52697 m .70692 .53909 L .71611 .54358 L p F P
0 g
s
0 .329 .776 r
.70692 .53909 m .68546 .52697 L .67585 .51876 L p F P
0 g
s
.843 .998 .779 r
.35235 .5289 m .33218 .55292 L .31908 .5582 L p F P
0 g
s
.843 .998 .779 r
.31908 .5582 m .33942 .53538 L .35235 .5289 L p F P
0 g
s
0 .28 .667 r
.7378 .55501 m .71611 .54358 L .70692 .53909 L p F P
0 g
s
.396 .474 .822 r
.57226 .41599 m .59265 .42382 L .60321 .44608 L p F P
0 g
s
.453 .495 .813 r
.59265 .42382 m .57226 .41599 L .56165 .39468 L p F P
0 g
s
.183 .417 .853 r
.61364 .46572 m .63448 .47751 L .64471 .49395 L p F P
0 g
s
.287 .43 .832 r
.63448 .47751 m .61364 .46572 L .60321 .44608 L p F P
0 g
s
.145 0 0 r
.88104 .59662 m .85855 .58927 L .85113 .59103 L p F P
0 g
s
.44 0 0 r
.82879 .58355 m .85113 .59103 L .85855 .58927 L p F P
0 g
s
.828 1 .813 r
.33218 .55292 m .31204 .57549 L .29884 .57875 L p F P
0 g
s
.828 1 .813 r
.29884 .57875 m .31908 .5582 L .33218 .55292 L p F P
0 g
s
.712 .923 .963 r
.27216 .61304 m .25261 .62673 L .23963 .62016 L p F P
0 g
s
.807 .996 .863 r
.31204 .57549 m .292 .59577 L .27879 .59629 L p F P
0 g
s
.807 .996 .863 r
.27879 .59629 m .29884 .57875 L .31204 .57549 L p F P
0 g
s
.562 .587 .837 r
.53092 .37534 m .55096 .37435 L .56165 .39468 L p F P
0 g
s
.624 .647 .852 r
.55096 .37435 m .53092 .37534 L .52012 .36125 L p F P
0 g
s
.692 .723 .873 r
.50017 .36984 m .52012 .36125 L .53092 .37534 L p F P
0 g
s
.771 .974 .918 r
.292 .59577 m .27216 .61304 L .25902 .61023 L p F P
0 g
s
.712 .923 .963 r
.23963 .62016 m .25902 .61023 L .27216 .61304 L p F P
0 g
s
.771 .974 .918 r
.25902 .61023 m .27879 .59629 L .292 .59577 L p F P
0 g
s
.86 .932 .871 r
.48029 .38218 m .46041 .39799 L .44883 .39834 L p F P
0 g
s
.882 .969 .841 r
.46041 .39799 m .44048 .4169 L .42862 .42001 L p F P
0 g
s
.882 .969 .841 r
.42862 .42001 m .44883 .39834 L .46041 .39799 L p F P
0 g
s
0 .457 .712 r
.85113 .59103 m .82879 .58355 L .82096 .5843 L p F P
0 g
s
.421 0 0 r
.79875 .57643 m .82096 .5843 L .82879 .58355 L p F P
0 g
s
.885 .987 .807 r
.44048 .4169 m .42046 .43838 L .40829 .44359 L p F P
0 g
s
.885 .987 .807 r
.40829 .44359 m .42862 .42001 L .44048 .4169 L p F P
0 g
s
.453 .495 .813 r
.56165 .39468 m .58199 .40023 L .59265 .42382 L p F P
0 g
s
.506 .529 .815 r
.58199 .40023 m .56165 .39468 L .55096 .37435 L p F P
0 g
s
.819 .875 .887 r
.50017 .36984 m .48029 .38218 L .46896 .37924 L p F P
0 g
s
.86 .932 .871 r
.44883 .39834 m .46896 .37924 L .48029 .38218 L p F P
0 g
s
.013 .376 .841 r
.64471 .49395 m .66592 .50641 L .67585 .51876 L p F P
0 g
s
.167 .407 .849 r
.66592 .50641 m .64471 .49395 L .63448 .47751 L p F P
0 g
s
.876 .994 .776 r
.42046 .43838 m .40034 .46175 L .38787 .46834 L p F P
0 g
s
.876 .994 .776 r
.38787 .46834 m .40829 .44359 L .42046 .43838 L p F P
0 g
s
.287 .43 .832 r
.60321 .44608 m .62403 .45726 L .63448 .47751 L p F P
0 g
s
.357 .441 .81 r
.62403 .45726 m .60321 .44608 L .59265 .42382 L p F P
0 g
s
.3 .732 .969 r
.93329 .60574 m .91071 .60163 L .90349 .60075 L p F P
0 g
s
.158 0 0 r
.88104 .59662 m .90349 .60075 L .91071 .60163 L p F P
0 g
s
0 .452 .741 r
.82096 .5843 m .79875 .57643 L .7905 .57577 L p F P
0 g
s
.396 0 0 r
.76842 .56718 m .7905 .57577 L .79875 .57643 L p F P
0 g
s
.76 .802 .887 r
.52012 .36125 m .50017 .36984 L .48905 .36325 L p F P
0 g
s
.819 .875 .887 r
.46896 .37924 m .48905 .36325 L .50017 .36984 L p F P
0 g
s
.863 .994 .757 r
.40034 .46175 m .3801 .48628 L .36735 .49339 L p F P
0 g
s
.863 .994 .757 r
.36735 .49339 m .38787 .46834 L .40034 .46175 L p F P
0 g
s
0 .329 .776 r
.67585 .51876 m .69737 .53071 L .70692 .53909 L p F P
0 g
s
.043 .398 .854 r
.69737 .53071 m .67585 .51876 L .66592 .50641 L p F P
0 g
s
0 .435 .767 r
.7905 .57577 m .76842 .56718 L .75973 .56463 L p F P
0 g
s
.356 0 0 r
.7378 .55501 m .75973 .56463 L .76842 .56718 L p F P
0 g
s
.848 .995 .754 r
.3801 .48628 m .35978 .51111 L .34679 .51788 L p F P
0 g
s
.848 .995 .754 r
.34679 .51788 m .36735 .49339 L .3801 .48628 L p F P
0 g
s
.299 .727 .971 r
.90349 .60075 m .88104 .59662 L .87348 .59533 L p F P
0 g
s
.145 0 0 r
.85113 .59103 m .87348 .59533 L .88104 .59662 L p F P
0 g
s
.506 .529 .815 r
.55096 .37435 m .57127 .37691 L .58199 .40023 L p F P
0 g
s
.561 .579 .828 r
.57127 .37691 m .55096 .37435 L .5402 .35648 L p F P
0 g
s
.624 .647 .852 r
.52012 .36125 m .5402 .35648 L .55096 .37435 L p F P
0 g
s
.357 .441 .81 r
.59265 .42382 m .61342 .43389 L .62403 .45726 L p F P
0 g
s
.411 .457 .798 r
.61342 .43389 m .59265 .42382 L .58199 .40023 L p F P
0 g
s
0 .28 .667 r
.70692 .53909 m .72868 .54993 L .7378 .55501 L p F P
0 g
s
0 .401 .834 r
.72868 .54993 m .70692 .53909 L .69737 .53071 L p F P
0 g
s
0 .415 .799 r
.75973 .56463 m .7378 .55501 L .72868 .54993 L p F P
0 g
s
.692 .722 .873 r
.5402 .35648 m .52012 .36125 L .50916 .35076 L p F P
0 g
s
.76 .802 .887 r
.48905 .36325 m .50916 .35076 L .52012 .36125 L p F P
0 g
s
.167 .407 .849 r
.63448 .47751 m .65571 .48993 L .66592 .50641 L p F P
0 g
s
.265 .416 .827 r
.65571 .48993 m .63448 .47751 L .62403 .45726 L p F P
0 g
s
.627 .837 .981 r
.25902 .61023 m .23963 .62016 L .22679 .60947 L p F P
0 g
s
.835 .997 .77 r
.35978 .51111 m .33942 .53538 L .32624 .54092 L p F P
0 g
s
.835 .997 .77 r
.32624 .54092 m .34679 .51788 L .35978 .51111 L p F P
0 g
s
.283 .711 .968 r
.87348 .59533 m .85113 .59103 L .84321 .58908 L p F P
0 g
s
0 .457 .712 r
.82096 .5843 m .84321 .58908 L .85113 .59103 L p F P
0 g
s
.411 .457 .798 r
.58199 .40023 m .6027 .40851 L .61342 .43389 L p F P
0 g
s
.458 .482 .796 r
.6027 .40851 m .58199 .40023 L .57127 .37691 L p F P
0 g
s
.583 .779 .973 r
.95569 .6061 m .93329 .60574 L .92581 .60111 L p F P
0 g
s
.3 .732 .969 r
.90349 .60075 m .92581 .60111 L .93329 .60574 L p F P
0 g
s
.82 1 .806 r
.33942 .53538 m .31908 .5582 L .3058 .56168 L p F P
0 g
s
.82 1 .806 r
.3058 .56168 m .32624 .54092 L .33942 .53538 L p F P
0 g
s
.71 .926 .963 r
.27879 .59629 m .25902 .61023 L .24594 .60362 L p F P
0 g
s
.627 .837 .981 r
.22679 .60947 m .24594 .60362 L .25902 .61023 L p F P
0 g
s
.801 .997 .857 r
.31908 .5582 m .29884 .57875 L .28553 .57942 L p F P
0 g
s
.801 .997 .857 r
.28553 .57942 m .3058 .56168 L .31908 .5582 L p F P
0 g
s
.561 .579 .828 r
.5402 .35648 m .56051 .35547 L .57127 .37691 L p F P
0 g
s
.624 .645 .851 r
.56051 .35547 m .5402 .35648 L .52934 .34203 L p F P
0 g
s
.692 .722 .873 r
.50916 .35076 m .52934 .34203 L .5402 .35648 L p F P
0 g
s
.768 .977 .916 r
.29884 .57875 m .27879 .59629 L .26555 .59353 L p F P
0 g
s
.71 .926 .963 r
.24594 .60362 m .26555 .59353 L .27879 .59629 L p F P
0 g
s
.243 .679 .959 r
.84321 .58908 m .82096 .5843 L .81267 .58144 L p F P
0 g
s
0 .452 .741 r
.7905 .57577 m .81267 .58144 L .82096 .5843 L p F P
0 g
s
.043 .398 .854 r
.66592 .50641 m .6875 .51839 L .69737 .53071 L p F P
0 g
s
.176 .417 .854 r
.6875 .51839 m .66592 .50641 L .65571 .48993 L p F P
0 g
s
.768 .977 .916 r
.26555 .59353 m .28553 .57942 L .29884 .57875 L p F P
0 g
s
.859 .928 .871 r
.48905 .36325 m .46896 .37924 L .45736 .37905 L p F P
0 g
s
.882 .965 .843 r
.46896 .37924 m .44883 .39834 L .43695 .40087 L p F P
0 g
s
.882 .965 .843 r
.43695 .40087 m .45736 .37905 L .46896 .37924 L p F P
0 g
s
.265 .416 .827 r
.62403 .45726 m .64526 .46946 L .65571 .48993 L p F P
0 g
s
.33 .421 .804 r
.64526 .46946 m .62403 .45726 L .61342 .43389 L p F P
0 g
s
.888 .985 .811 r
.44883 .39834 m .42862 .42001 L .41643 .42464 L p F P
0 g
s
.888 .985 .811 r
.41643 .42464 m .43695 .40087 L .44883 .39834 L p F P
0 g
s
.817 .872 .887 r
.50916 .35076 m .48905 .36325 L .4777 .35984 L p F P
0 g
s
.859 .928 .871 r
.45736 .37905 m .4777 .35984 L .48905 .36325 L p F P
0 g
s
.576 .777 .974 r
.92581 .60111 m .90349 .60075 L .89572 .59588 L p F P
0 g
s
.299 .727 .971 r
.87348 .59533 m .89572 .59588 L .90349 .60075 L p F P
0 g
s
.458 .482 .796 r
.57127 .37691 m .59191 .38267 L .6027 .40851 L p F P
0 g
s
.507 .521 .806 r
.59191 .38267 m .57127 .37691 L .56051 .35547 L p F P
0 g
s
.882 .992 .783 r
.42862 .42001 m .40829 .44359 L .39581 .44958 L p F P
0 g
s
.882 .992 .783 r
.39581 .44958 m .41643 .42464 L .42862 .42001 L p F P
0 g
s
.183 .628 .942 r
.81267 .58144 m .7905 .57577 L .78182 .57165 L p F P
0 g
s
0 .435 .767 r
.75973 .56463 m .78182 .57165 L .7905 .57577 L p F P
0 g
s
0 .401 .834 r
.69737 .53071 m .7192 .54124 L .72868 .54993 L p F P
0 g
s
.109 .445 .88 r
.7192 .54124 m .69737 .53071 L .6875 .51839 L p F P
0 g
s
.532 .725 .962 r
.24594 .60362 m .22679 .60947 L .21414 .59461 L p F P
0 g
s
.758 .8 .887 r
.52934 .34203 m .50916 .35076 L .49801 .34375 L p F P
0 g
s
.817 .872 .887 r
.4777 .35984 m .49801 .34375 L .50916 .35076 L p F P
0 g
s
.87 .994 .765 r
.40829 .44359 m .38787 .46834 L .3751 .47487 L p F P
0 g
s
.87 .994 .765 r
.3751 .47487 m .39581 .44958 L .40829 .44359 L p F P
0 g
s
.121 .563 .92 r
.78182 .57165 m .75973 .56463 L .75066 .55866 L p F P
0 g
s
0 .415 .799 r
.72868 .54993 m .75066 .55866 L .75973 .56463 L p F P
0 g
s
.33 .421 .804 r
.61342 .43389 m .6346 .44548 L .64526 .46946 L p F P
0 g
s
.379 .43 .787 r
.6346 .44548 m .61342 .43389 L .6027 .40851 L p F P
0 g
s
.686 .737 .89 r
.97779 .60234 m .95569 .6061 L .94786 .59734 L p F P
0 g
s
.583 .779 .973 r
.92581 .60111 m .94786 .59734 L .95569 .6061 L p F P
0 g
s
.089 .497 .9 r
.75066 .55866 m .72868 .54993 L .7192 .54124 L p F P
0 g
s
.557 .772 .978 r
.89572 .59588 m .87348 .59533 L .8654 .59017 L p F P
0 g
s
.283 .711 .968 r
.84321 .58908 m .8654 .59017 L .87348 .59533 L p F P
0 g
s
.857 .996 .763 r
.38787 .46834 m .36735 .49339 L .35433 .49961 L p F P
0 g
s
.857 .996 .763 r
.35433 .49961 m .3751 .47487 L .38787 .46834 L p F P
0 g
s
.507 .521 .806 r
.56051 .35547 m .58109 .35802 L .59191 .38267 L p F P
0 g
s
.561 .576 .826 r
.58109 .35802 m .56051 .35547 L .54968 .33713 L p F P
0 g
s
.624 .645 .851 r
.52934 .34203 m .54968 .33713 L .56051 .35547 L p F P
0 g
s
.176 .417 .854 r
.65571 .48993 m .67732 .50209 L .6875 .51839 L p F P
0 g
s
.26 .417 .83 r
.67732 .50209 m .65571 .48993 L .64526 .46946 L p F P
0 g
s
.69 .722 .874 r
.54968 .33713 m .52934 .34203 L .51834 .33119 L p F P
0 g
s
.758 .8 .887 r
.49801 .34375 m .51834 .33119 L .52934 .34203 L p F P
0 g
s
.379 .43 .787 r
.6027 .40851 m .62381 .4189 L .6346 .44548 L p F P
0 g
s
.421 .447 .781 r
.62381 .4189 m .6027 .40851 L .59191 .38267 L p F P
0 g
s
.631 .837 .979 r
.26555 .59353 m .24594 .60362 L .23301 .59276 L p F P
0 g
s
.532 .725 .962 r
.21414 .59461 m .23301 .59276 L .24594 .60362 L p F P
0 g
s
.683 .739 .894 r
.94786 .59734 m .92581 .60111 L .91773 .59231 L p F P
0 g
s
.576 .777 .974 r
.89572 .59588 m .91773 .59231 L .92581 .60111 L p F P
0 g
s
.844 .998 .779 r
.36735 .49339 m .34679 .51788 L .33358 .52291 L p F P
0 g
s
.844 .998 .779 r
.33358 .52291 m .35433 .49961 L .36735 .49339 L p F P
0 g
s
.516 .76 .985 r
.8654 .59017 m .84321 .58908 L .83483 .58356 L p F P
0 g
s
.243 .679 .959 r
.81267 .58144 m .83483 .58356 L .84321 .58908 L p F P
0 g
s
.686 .737 .89 r
.94786 .59734 m .96955 .58932 L .97779 .60234 L p F P
0 g
s
.443 .62 .927 r
.23301 .59276 m .21414 .59461 L .20163 .57646 L p F P
0 g
s
.829 1 .813 r
.34679 .51788 m .32624 .54092 L .31292 .54394 L p F P
0 g
s
.829 1 .813 r
.31292 .54394 m .33358 .52291 L .34679 .51788 L p F P
0 g
s
.421 .447 .781 r
.59191 .38267 m .61293 .39111 L .62381 .4189 L p F P
0 g
s
.463 .476 .787 r
.61293 .39111 m .59191 .38267 L .58109 .35802 L p F P
0 g
s
.715 .924 .962 r
.28553 .57942 m .26555 .59353 L .25239 .58667 L p F P
0 g
s
.631 .837 .979 r
.23301 .59276 m .25239 .58667 L .26555 .59353 L p F P
0 g
s
.109 .445 .88 r
.6875 .51839 m .70938 .529 L .7192 .54124 L p F P
0 g
s
.21 .447 .869 r
.70938 .529 m .6875 .51839 L .67732 .50209 L p F P
0 g
s
.447 .731 .987 r
.83483 .58356 m .81267 .58144 L .80397 .57537 L p F P
0 g
s
.183 .628 .942 r
.78182 .57165 m .80397 .57537 L .81267 .58144 L p F P
0 g
s
.26 .417 .83 r
.64526 .46946 m .66687 .48182 L .67732 .50209 L p F P
0 g
s
.316 .413 .803 r
.66687 .48182 m .64526 .46946 L .6346 .44548 L p F P
0 g
s
.673 .745 .905 r
.91773 .59231 m .89572 .59588 L .88741 .58717 L p F P
0 g
s
.557 .772 .978 r
.8654 .59017 m .88741 .58717 L .89572 .59588 L p F P
0 g
s
.809 .996 .862 r
.32624 .54092 m .3058 .56168 L .29244 .56195 L p F P
0 g
s
.809 .996 .862 r
.29244 .56195 m .31292 .54394 L .32624 .54092 L p F P
0 g
s
.561 .576 .826 r
.54968 .33713 m .57024 .33602 L .58109 .35802 L p F P
0 g
s
.622 .645 .852 r
.57024 .33602 m .54968 .33713 L .53876 .3224 L p F P
0 g
s
.69 .722 .874 r
.51834 .33119 m .53876 .3224 L .54968 .33713 L p F P
0 g
s
.774 .974 .917 r
.3058 .56168 m .28553 .57942 L .27223 .57634 L p F P
0 g
s
.715 .924 .962 r
.25239 .58667 m .27223 .57634 L .28553 .57942 L p F P
0 g
s
.774 .974 .917 r
.27223 .57634 m .29244 .56195 L .3058 .56168 L p F P
0 g
s
.855 .915 .872 r
.49801 .34375 m .4777 .35984 L .46609 .35842 L p F P
0 g
s
.882 .952 .848 r
.4777 .35984 m .45736 .37905 L .44549 .38023 L p F P
0 g
s
.882 .952 .848 r
.44549 .38023 m .46609 .35842 L .4777 .35984 L p F P
0 g
s
.893 .974 .821 r
.45736 .37905 m .43695 .40087 L .42478 .40405 L p F P
0 g
s
.893 .974 .821 r
.42478 .40405 m .44549 .38023 L .45736 .37905 L p F P
0 g
s
.724 .7 .827 r
.96955 .58932 m .94786 .59734 L .93943 .58448 L p F P
0 g
s
.683 .739 .894 r
.91773 .59231 m .93943 .58448 L .94786 .59734 L p F P
0 g
s
.353 .676 .977 r
.80397 .57537 m .78182 .57165 L .77278 .5645 L p F P
0 g
s
.121 .563 .92 r
.75066 .55866 m .77278 .5645 L .78182 .57165 L p F P
0 g
s
.089 .497 .9 r
.7192 .54124 m .74124 .54952 L .75066 .55866 L p F P
0 g
s
.205 .511 .912 r
.74124 .54952 m .7192 .54124 L .70938 .529 L p F P
0 g
s
.811 .862 .886 r
.51834 .33119 m .49801 .34375 L .48663 .33929 L p F P
0 g
s
.855 .915 .872 r
.46609 .35842 m .48663 .33929 L .49801 .34375 L p F P
0 g
s
.259 .596 .95 r
.77278 .5645 m .75066 .55866 L .74124 .54952 L p F P
0 g
s
.894 .985 .798 r
.43695 .40087 m .41643 .42464 L .40397 .42914 L p F P
0 g
s
.894 .985 .798 r
.40397 .42914 m .42478 .40405 L .43695 .40087 L p F P
0 g
s
.463 .476 .787 r
.58109 .35802 m .60202 .36377 L .61293 .39111 L p F P
0 g
s
.508 .519 .803 r
.60202 .36377 m .58109 .35802 L .57024 .33602 L p F P
0 g
s
.651 .752 .923 r
.88741 .58717 m .8654 .59017 L .85687 .58168 L p F P
0 g
s
.516 .76 .985 r
.83483 .58356 m .85687 .58168 L .8654 .59017 L p F P
0 g
s
.316 .413 .803 r
.6346 .44548 m .6562 .4578 L .66687 .48182 L p F P
0 g
s
.358 .414 .783 r
.6562 .4578 m .6346 .44548 L .62381 .4189 L p F P
0 g
s
.443 .62 .927 r
.20163 .57646 m .22021 .57816 L .23301 .59276 L p F P
0 g
s
.363 .542 .897 r
.22021 .57816 m .20163 .57646 L .18917 .55652 L p F P
0 g
s
.752 .794 .887 r
.53876 .3224 m .51834 .33119 L .50715 .32334 L p F P
0 g
s
.811 .862 .886 r
.48663 .33929 m .50715 .32334 L .51834 .33119 L p F P
0 g
s
.887 .99 .784 r
.41643 .42464 m .39581 .44958 L .38306 .45465 L p F P
0 g
s
.887 .99 .784 r
.38306 .45465 m .40397 .42914 L .41643 .42464 L p F P
0 g
s
.544 .733 .963 r
.25239 .58667 m .23301 .59276 L .22021 .57816 L p F P
0 g
s
.724 .7 .827 r
.93943 .58448 m .96074 .57245 L .96955 .58932 L p F P
0 g
s
.721 .71 .839 r
.93943 .58448 m .91773 .59231 L .90915 .57991 L p F P
0 g
s
.673 .745 .905 r
.88741 .58717 m .90915 .57991 L .91773 .59231 L p F P
0 g
s
.21 .447 .869 r
.67732 .50209 m .69926 .51312 L .70938 .529 L p F P
0 g
s
.273 .434 .84 r
.69926 .51312 m .67732 .50209 L .66687 .48182 L p F P
0 g
s
.358 .414 .783 r
.62381 .4189 m .64534 .43067 L .6562 .4578 L p F P
0 g
s
.394 .423 .772 r
.64534 .43067 m .62381 .4189 L .61293 .39111 L p F P
0 g
s
.878 .993 .784 r
.39581 .44958 m .3751 .47487 L .3621 .4797 L p F P
0 g
s
.878 .993 .784 r
.3621 .4797 m .38306 .45465 L .39581 .44958 L p F P
0 g
s
.607 .753 .948 r
.85687 .58168 m .83483 .58356 L .82607 .57525 L p F P
0 g
s
.447 .731 .987 r
.80397 .57537 m .82607 .57525 L .83483 .58356 L p F P
0 g
s
.508 .519 .803 r
.57024 .33602 m .59111 .33847 L .60202 .36377 L p F P
0 g
s
.559 .577 .828 r
.59111 .33847 m .57024 .33602 L .55935 .31747 L p F P
0 g
s
.622 .645 .852 r
.53876 .3224 m .55935 .31747 L .57024 .33602 L p F P
0 g
s
.684 .719 .876 r
.55935 .31747 m .53876 .3224 L .52771 .31097 L p F P
0 g
s
.752 .794 .887 r
.50715 .32334 m .52771 .31097 L .53876 .3224 L p F P
0 g
s
.644 .838 .975 r
.27223 .57634 m .25239 .58667 L .23935 .57581 L p F P
0 g
s
.544 .733 .963 r
.22021 .57816 m .23935 .57581 L .25239 .58667 L p F P
0 g
s
.713 .725 .86 r
.90915 .57991 m .88741 .58717 L .87869 .57555 L p F P
0 g
s
.651 .752 .923 r
.85687 .58168 m .87869 .57555 L .88741 .58717 L p F P
0 g
s
.394 .423 .772 r
.61293 .39111 m .63437 .4016 L .64534 .43067 L p F P
0 g
s
.428 .442 .772 r
.63437 .4016 m .61293 .39111 L .60202 .36377 L p F P
0 g
s
.744 .683 .792 r
.96074 .57245 m .93943 .58448 L .93054 .56842 L p F P
0 g
s
.721 .71 .839 r
.90915 .57991 m .93054 .56842 L .93943 .58448 L p F P
0 g
s
.866 .995 .798 r
.3751 .47487 m .35433 .49961 L .34114 .5034 L p F P
0 g
s
.866 .995 .798 r
.34114 .5034 m .3621 .4797 L .3751 .47487 L p F P
0 g
s
.363 .542 .897 r
.18917 .55652 m .20748 .56107 L .22021 .57816 L p F P
0 g
s
.284 .489 .881 r
.20748 .56107 m .18917 .55652 L .17659 .53653 L p F P
0 g
s
.53 .733 .968 r
.82607 .57525 m .80397 .57537 L .79493 .56681 L p F P
0 g
s
.353 .676 .977 r
.77278 .5645 m .79493 .56681 L .80397 .57537 L p F P
0 g
s
.205 .511 .912 r
.70938 .529 m .73151 .53739 L .74124 .54952 L p F P
0 g
s
.267 .495 .89 r
.73151 .53739 m .70938 .529 L .69926 .51312 L p F P
0 g
s
.273 .434 .84 r
.66687 .48182 m .68885 .49346 L .69926 .51312 L p F P
0 g
s
.315 .42 .81 r
.68885 .49346 m .66687 .48182 L .6562 .4578 L p F P
0 g
s
.424 .676 .967 r
.79493 .56681 m .77278 .5645 L .76342 .55479 L p F P
0 g
s
.259 .596 .95 r
.74124 .54952 m .76342 .55479 L .77278 .5645 L p F P
0 g
s
.85 .996 .828 r
.35433 .49961 m .33358 .52291 L .32025 .52488 L p F P
0 g
s
.85 .996 .828 r
.32025 .52488 m .34114 .5034 L .35433 .49961 L p F P
0 g
s
.462 .645 .937 r
.23935 .57581 m .22021 .57816 L .20748 .56107 L p F P
0 g
s
.744 .683 .792 r
.93054 .56842 m .95154 .55297 L .96074 .57245 L p F P
0 g
s
.321 .586 .939 r
.76342 .55479 m .74124 .54952 L .73151 .53739 L p F P
0 g
s
.428 .442 .772 r
.60202 .36377 m .62336 .37219 L .63437 .4016 L p F P
0 g
s
.464 .474 .784 r
.62336 .37219 m .60202 .36377 L .59111 .33847 L p F P
0 g
s
.729 .918 .957 r
.29244 .56195 m .27223 .57634 L .259 .5692 L p F P
0 g
s
.644 .838 .975 r
.23935 .57581 m .259 .5692 L .27223 .57634 L p F P
0 g
s
.692 .743 .89 r
.87869 .57555 m .85687 .58168 L .84801 .57095 L p F P
0 g
s
.607 .753 .948 r
.82607 .57525 m .84801 .57095 L .85687 .58168 L p F P
0 g
s
.827 .989 .87 r
.33358 .52291 m .31292 .54394 L .29954 .5434 L p F P
0 g
s
.827 .989 .87 r
.29954 .5434 m .32025 .52488 L .33358 .52291 L p F P
0 g
s
.744 .702 .811 r
.93054 .56842 m .90915 .57991 L .90022 .56515 L p F P
0 g
s
.713 .725 .86 r
.87869 .57555 m .90022 .56515 L .90915 .57991 L p F P
0 g
s
.789 .966 .918 r
.31292 .54394 m .29244 .56195 L .27909 .55832 L p F P
0 g
s
.729 .918 .957 r
.259 .5692 m .27909 .55832 L .29244 .56195 L p F P
0 g
s
.559 .577 .828 r
.55935 .31747 m .58019 .31633 L .59111 .33847 L p F P
0 g
s
.616 .645 .856 r
.58019 .31633 m .55935 .31747 L .54838 .30239 L p F P
0 g
s
.684 .719 .876 r
.52771 .31097 m .54838 .30239 L .55935 .31747 L p F P
0 g
s
.845 .892 .872 r
.50715 .32334 m .48663 .33929 L .47502 .33591 L p F P
0 g
s
.877 .928 .853 r
.48663 .33929 m .46609 .35842 L .45423 .35741 L p F P
0 g
s
.877 .928 .853 r
.45423 .35741 m .47502 .33591 L .48663 .33929 L p F P
0 g
s
.896 .951 .832 r
.46609 .35842 m .44549 .38023 L .43335 .38108 L p F P
0 g
s
.896 .951 .832 r
.43335 .38108 m .45423 .35741 L .46609 .35842 L p F P
0 g
s
.789 .966 .918 r
.27909 .55832 m .29954 .5434 L .31292 .54394 L p F P
0 g
s
.799 .842 .884 r
.52771 .31097 m .50715 .32334 L .49576 .3172 L p F P
0 g
s
.845 .892 .872 r
.47502 .33591 m .49576 .3172 L .50715 .32334 L p F P
0 g
s
.284 .489 .881 r
.17659 .53653 m .19468 .54314 L .20748 .56107 L p F P
0 g
s
.195 .451 .875 r
.19468 .54314 m .17659 .53653 L .16372 .51799 L p F P
0 g
s
.903 .966 .815 r
.44549 .38023 m .42478 .40405 L .41236 .40619 L p F P
0 g
s
.903 .966 .815 r
.41236 .40619 m .43335 .38108 L .44549 .38023 L p F P
0 g
s
.315 .42 .81 r
.6562 .4578 m .67818 .46997 L .68885 .49346 L p F P
0 g
s
.348 .411 .785 r
.67818 .46997 m .6562 .4578 L .64534 .43067 L p F P
0 g
s
.464 .474 .784 r
.59111 .33847 m .61235 .34413 L .62336 .37219 L p F P
0 g
s
.505 .52 .805 r
.61235 .34413 m .59111 .33847 L .58019 .31633 L p F P
0 g
s
.761 .684 .777 r
.95154 .55297 m .93054 .56842 L .92138 .55068 L p F P
0 g
s
.744 .702 .811 r
.90022 .56515 m .92138 .55068 L .93054 .56842 L p F P
0 g
s
.645 .751 .926 r
.84801 .57095 m .82607 .57525 L .81702 .56512 L p F P
0 g
s
.53 .733 .968 r
.79493 .56681 m .81702 .56512 L .82607 .57525 L p F P
0 g
s
.904 .974 .805 r
.42478 .40405 m .40397 .42914 L .39127 .43191 L p F P
0 g
s
.904 .974 .805 r
.39127 .43191 m .41236 .40619 L .42478 .40405 L p F P
0 g
s
.267 .495 .89 r
.69926 .51312 m .72147 .52215 L .73151 .53739 L p F P
0 g
s
.303 .467 .858 r
.72147 .52215 m .69926 .51312 L .68885 .49346 L p F P
0 g
s
.761 .684 .777 r
.92138 .55068 m .94216 .53257 L .95154 .55297 L p F P
0 g
s
.739 .78 .886 r
.54838 .30239 m .52771 .31097 L .51649 .30179 L p F P
0 g
s
.799 .842 .884 r
.49576 .3172 m .51649 .30179 L .52771 .31097 L p F P
0 g
s
.738 .726 .84 r
.90022 .56515 m .87869 .57555 L .86971 .56235 L p F P
0 g
s
.692 .743 .89 r
.84801 .57095 m .86971 .56235 L .87869 .57555 L p F P
0 g
s
.568 .75 .963 r
.259 .5692 m .23935 .57581 L .22637 .56189 L p F P
0 g
s
.462 .645 .937 r
.20748 .56107 m .22637 .56189 L .23935 .57581 L p F P
0 g
s
.386 .584 .92 r
.22637 .56189 m .20748 .56107 L .19468 .54314 L p F P
0 g
s
.348 .411 .785 r
.64534 .43067 m .66729 .44299 L .67818 .46997 L p F P
0 g
s
.376 .41 .769 r
.66729 .44299 m .64534 .43067 L .63437 .4016 L p F P
0 g
s
.559 .729 .954 r
.81702 .56512 m .79493 .56681 L .78563 .55643 L p F P
0 g
s
.424 .676 .967 r
.76342 .55479 m .78563 .55643 L .79493 .56681 L p F P
0 g
s
.899 .979 .805 r
.40397 .42914 m .38306 .45465 L .37011 .45734 L p F P
0 g
s
.899 .979 .805 r
.37011 .45734 m .39127 .43191 L .40397 .42914 L p F P
0 g
s
.321 .586 .939 r
.73151 .53739 m .75378 .54279 L .76342 .55479 L p F P
0 g
s
.345 .556 .913 r
.75378 .54279 m .73151 .53739 L .72147 .52215 L p F P
0 g
s
.376 .41 .769 r
.63437 .4016 m .65625 .41341 L .66729 .44299 L p F P
0 g
s
.402 .42 .764 r
.65625 .41341 m .63437 .4016 L .62336 .37219 L p F P
0 g
s
.443 .658 .952 r
.78563 .55643 m .76342 .55479 L .75378 .54279 L p F P
0 g
s
.764 .711 .803 r
.92138 .55068 m .90022 .56515 L .89111 .54956 L p F P
0 g
s
.738 .726 .84 r
.86971 .56235 m .89111 .54956 L .90022 .56515 L p F P
0 g
s
.505 .52 .805 r
.58019 .31633 m .60135 .31877 L .61235 .34413 L p F P
0 g
s
.552 .578 .834 r
.60135 .31877 m .58019 .31633 L .56924 .29768 L p F P
0 g
s
.616 .645 .856 r
.54838 .30239 m .56924 .29768 L .58019 .31633 L p F P
0 g
s
.195 .451 .875 r
.16372 .51799 m .18166 .52591 L .19468 .54314 L p F P
0 g
s
.085 .421 .867 r
.18166 .52591 m .16372 .51799 L .15043 .50201 L p F P
0 g
s
.671 .711 .878 r
.56924 .29768 m .54838 .30239 L .53728 .29003 L p F P
0 g
s
.739 .78 .886 r
.51649 .30179 m .53728 .29003 L .54838 .30239 L p F P
0 g
s
.714 .75 .88 r
.86971 .56235 m .84801 .57095 L .83894 .55916 L p F P
0 g
s
.645 .751 .926 r
.81702 .56512 m .83894 .55916 L .84801 .57095 L p F P
0 g
s
.889 .981 .817 r
.38306 .45465 m .3621 .4797 L .34894 .4816 L p F P
0 g
s
.889 .981 .817 r
.34894 .4816 m .37011 .45734 L .38306 .45465 L p F P
0 g
s
.669 .842 .966 r
.27909 .55832 m .259 .5692 L .24582 .55857 L p F P
0 g
s
.568 .75 .963 r
.22637 .56189 m .24582 .55857 L .259 .5692 L p F P
0 g
s
.78 .699 .775 r
.94216 .53257 m .92138 .55068 L .91214 .5329 L p F P
0 g
s
.764 .711 .803 r
.89111 .54956 m .91214 .5329 L .92138 .55068 L p F P
0 g
s
.402 .42 .764 r
.62336 .37219 m .64513 .38267 L .65625 .41341 L p F P
0 g
s
.43 .441 .77 r
.64513 .38267 m .62336 .37219 L .61235 .34413 L p F P
0 g
s
.78 .699 .775 r
.91214 .5329 m .93281 .51291 L .94216 .53257 L p F P
0 g
s
.303 .467 .858 r
.68885 .49346 m .71114 .50349 L .72147 .52215 L p F P
0 g
s
.328 .44 .823 r
.71114 .50349 m .68885 .49346 L .67818 .46997 L p F P
0 g
s
.873 .98 .841 r
.3621 .4797 m .34114 .5034 L .32783 .50381 L p F P
0 g
s
.873 .98 .841 r
.32783 .50381 m .34894 .4816 L .3621 .4797 L p F P
0 g
s
.386 .584 .92 r
.19468 .54314 m .21336 .54635 L .22637 .56189 L p F P
0 g
s
.311 .546 .916 r
.21336 .54635 m .19468 .54314 L .18166 .52591 L p F P
0 g
s
.751 .909 .946 r
.29954 .5434 m .27909 .55832 L .26577 .55094 L p F P
0 g
s
.669 .842 .966 r
.24582 .55857 m .26577 .55094 L .27909 .55832 L p F P
0 g
s
.43 .441 .77 r
.61235 .34413 m .634 .35249 L .64513 .38267 L p F P
0 g
s
.461 .475 .786 r
.634 .35249 m .61235 .34413 L .60135 .31877 L p F P
0 g
s
.499 .684 .949 r
.24582 .55857 m .22637 .56189 L .21336 .54635 L p F P
0 g
s
.658 .757 .923 r
.83894 .55916 m .81702 .56512 L .80778 .554 L p F P
0 g
s
.559 .729 .954 r
.78563 .55643 m .80778 .554 L .81702 .56512 L p F P
0 g
s
.757 .743 .84 r
.89111 .54956 m .86971 .56235 L .86061 .54891 L p F P
0 g
s
.714 .75 .88 r
.83894 .55916 m .86061 .54891 L .86971 .56235 L p F P
0 g
s
.849 .972 .874 r
.34114 .5034 m .32025 .52488 L .30687 .52318 L p F P
0 g
s
.849 .972 .874 r
.30687 .52318 m .32783 .50381 L .34114 .5034 L p F P
0 g
s
.863 .893 .855 r
.49576 .3172 m .47502 .33591 L .46319 .33198 L p F P
0 g
s
.888 .915 .838 r
.47502 .33591 m .45423 .35741 L .44215 .35516 L p F P
0 g
s
.888 .915 .838 r
.44215 .35516 m .46319 .33198 L .47502 .33591 L p F P
0 g
s
.827 .86 .871 r
.51649 .30179 m .49576 .3172 L .48415 .31122 L p F P
0 g
s
.863 .893 .855 r
.46319 .33198 m .48415 .31122 L .49576 .3172 L p F P
0 g
s
.81 .951 .912 r
.32025 .52488 m .29954 .5434 L .28615 .53906 L p F P
0 g
s
.751 .909 .946 r
.26577 .55094 m .28615 .53906 L .29954 .5434 L p F P
0 g
s
.81 .951 .912 r
.28615 .53906 m .30687 .52318 L .32025 .52488 L p F P
0 g
s
.328 .44 .823 r
.67818 .46997 m .70052 .4811 L .71114 .50349 L p F P
0 g
s
.348 .419 .793 r
.70052 .4811 m .67818 .46997 L .66729 .44299 L p F P
0 g
s
.902 .931 .824 r
.45423 .35741 m .43335 .38108 L .421 .38006 L p F P
0 g
s
.902 .931 .824 r
.421 .38006 m .44215 .35516 L .45423 .35741 L p F P
0 g
s
.552 .578 .834 r
.56924 .29768 m .59037 .29677 L .60135 .31877 L p F P
0 g
s
.602 .642 .863 r
.59037 .29677 m .56924 .29768 L .5582 .2821 L p F P
0 g
s
.671 .711 .878 r
.53728 .29003 m .5582 .2821 L .56924 .29768 L p F P
0 g
s
.345 .556 .913 r
.72147 .52215 m .74386 .52837 L .75378 .54279 L p F P
0 g
s
.352 .517 .881 r
.74386 .52837 m .72147 .52215 L .71114 .50349 L p F P
0 g
s
.777 .816 .883 r
.53728 .29003 m .51649 .30179 L .50507 .29346 L p F P
0 g
s
.827 .86 .871 r
.48415 .31122 m .50507 .29346 L .51649 .30179 L p F P
0 g
s
.784 .736 .808 r
.91214 .5329 m .89111 .54956 L .88197 .53455 L p F P
0 g
s
.757 .743 .84 r
.86061 .54891 m .88197 .53455 L .89111 .54956 L p F P
0 g
s
.085 .421 .867 r
.15043 .50201 m .16829 .5106 L .18166 .52591 L p F P
0 g
s
0 .39 .837 r
.16829 .5106 m .15043 .50201 L .1366 .48922 L p F P
0 g
s
.557 .719 .949 r
.80778 .554 m .78563 .55643 L .7761 .54458 L p F P
0 g
s
.443 .658 .952 r
.75378 .54279 m .7761 .54458 L .78563 .55643 L p F P
0 g
s
.801 .729 .785 r
.93281 .51291 m .91214 .5329 L .90298 .51649 L p F P
0 g
s
.801 .729 .785 r
.90298 .51649 m .92364 .49532 L .93281 .51291 L p F P
0 g
s
.784 .736 .808 r
.88197 .53455 m .90298 .51649 L .91214 .5329 L p F P
0 g
s
.908 .94 .817 r
.43335 .38108 m .41236 .40619 L .39975 .40587 L p F P
0 g
s
.908 .94 .817 r
.39975 .40587 m .421 .38006 L .43335 .38108 L p F P
0 g
s
.436 .626 .933 r
.7761 .54458 m .75378 .54279 L .74386 .52837 L p F P
0 g
s
.461 .475 .786 r
.60135 .31877 m .6229 .32441 L .634 .35249 L p F P
0 g
s
.497 .521 .812 r
.6229 .32441 m .60135 .31877 L .59037 .29677 L p F P
0 g
s
.348 .419 .793 r
.66729 .44299 m .68963 .45498 L .70052 .4811 L p F P
0 g
s
.367 .408 .772 r
.68963 .45498 m .66729 .44299 L .65625 .41341 L p F P
0 g
s
.727 .77 .887 r
.86061 .54891 m .83894 .55916 L .82976 .54727 L p F P
0 g
s
.658 .757 .923 r
.80778 .554 m .82976 .54727 L .83894 .55916 L p F P
0 g
s
.716 .761 .887 r
.5582 .2821 m .53728 .29003 L .52601 .27915 L p F P
0 g
s
.777 .816 .883 r
.50507 .29346 m .52601 .27915 L .53728 .29003 L p F P
0 g
s
.311 .546 .916 r
.18166 .52591 m .2002 .53073 L .21336 .54635 L p F P
0 g
s
.232 .526 .918 r
.2002 .53073 m .18166 .52591 L .16829 .5106 L p F P
0 g
s
.609 .775 .96 r
.26577 .55094 m .24582 .55857 L .23263 .54565 L p F P
0 g
s
.499 .684 .949 r
.21336 .54635 m .23263 .54565 L .24582 .55857 L p F P
0 g
s
.908 .946 .816 r
.41236 .40619 m .39127 .43191 L .37841 .43171 L p F P
0 g
s
.908 .946 .816 r
.37841 .43171 m .39975 .40587 L .41236 .40619 L p F P
0 g
s
.367 .408 .772 r
.65625 .41341 m .67855 .42568 L .68963 .45498 L p F P
0 g
s
.385 .408 .761 r
.67855 .42568 m .65625 .41341 L .64513 .38267 L p F P
0 g
s
.439 .644 .944 r
.23263 .54565 m .21336 .54635 L .2002 .53073 L p F P
0 g
s
.773 .774 .853 r
.88197 .53455 m .86061 .54891 L .85149 .53624 L p F P
0 g
s
.727 .77 .887 r
.82976 .54727 m .85149 .53624 L .86061 .54891 L p F P
0 g
s
.352 .517 .881 r
.71114 .50349 m .73365 .51106 L .74386 .52837 L p F P
0 g
s
.355 .476 .844 r
.73365 .51106 m .71114 .50349 L .70052 .4811 L p F P
0 g
s
.902 .949 .825 r
.39127 .43191 m .37011 .45734 L .35704 .4567 L p F P
0 g
s
.902 .949 .825 r
.35704 .4567 m .37841 .43171 L .39127 .43191 L p F P
0 g
s
.385 .408 .761 r
.64513 .38267 m .66735 .39444 L .67855 .42568 L p F P
0 g
s
.405 .419 .761 r
.66735 .39444 m .64513 .38267 L .634 .35249 L p F P
0 g
s
.653 .764 .931 r
.82976 .54727 m .80778 .554 L .79837 .5423 L p F P
0 g
s
.557 .719 .949 r
.7761 .54458 m .79837 .5423 L .80778 .554 L p F P
0 g
s
.497 .521 .812 r
.59037 .29677 m .61184 .29942 L .6229 .32441 L p F P
0 g
s
.537 .577 .843 r
.61184 .29942 m .59037 .29677 L .57935 .27805 L p F P
0 g
s
.602 .642 .863 r
.5582 .2821 m .57935 .27805 L .59037 .29677 L p F P
0 g
s
.826 .774 .803 r
.92364 .49532 m .90298 .51649 L .894 .50241 L p F P
0 g
s
.826 .774 .803 r
.894 .50241 m .91474 .48068 L .92364 .49532 L p F P
0 g
s
.647 .698 .883 r
.57935 .27805 m .5582 .2821 L .54705 .26858 L p F P
0 g
s
.716 .761 .887 r
.52601 .27915 m .54705 .26858 L .5582 .2821 L p F P
0 g
s
.805 .774 .825 r
.90298 .51649 m .88197 .53455 L .87291 .52114 L p F P
0 g
s
.773 .774 .853 r
.85149 .53624 m .87291 .52114 L .88197 .53455 L p F P
0 g
s
.705 .847 .95 r
.28615 .53906 m .26577 .55094 L .25245 .54071 L p F P
0 g
s
.609 .775 .96 r
.23263 .54565 m .25245 .54071 L .26577 .55094 L p F P
0 g
s
.805 .774 .825 r
.87291 .52114 m .894 .50241 L .90298 .51649 L p F P
0 g
s
.405 .419 .761 r
.634 .35249 m .6561 .3629 L .66735 .39444 L p F P
0 g
s
.427 .441 .772 r
.6561 .3629 m .634 .35249 L .6229 .32441 L p F P
0 g
s
.888 .948 .842 r
.37011 .45734 m .34894 .4816 L .3357 .47993 L p F P
0 g
s
.888 .948 .842 r
.3357 .47993 m .35704 .4567 L .37011 .45734 L p F P
0 g
s
0 .39 .837 r
.1366 .48922 m .15444 .49791 L .16829 .5106 L p F P
0 g
s
0 .363 .78 r
.15444 .49791 m .1366 .48922 L .12215 .47977 L p F P
0 g
s
.533 .697 .944 r
.79837 .5423 m .7761 .54458 L .76633 .53111 L p F P
0 g
s
.436 .626 .933 r
.74386 .52837 m .76633 .53111 L .7761 .54458 L p F P
0 g
s
.417 .581 .907 r
.76633 .53111 m .74386 .52837 L .73365 .51106 L p F P
0 g
s
.838 .851 .854 r
.50507 .29346 m .48415 .31122 L .47235 .30392 L p F P
0 g
s
.867 .87 .838 r
.48415 .31122 m .46319 .33198 L .45117 .32607 L p F P
0 g
s
.867 .87 .838 r
.45117 .32607 m .47235 .30392 L .48415 .31122 L p F P
0 g
s
.778 .896 .926 r
.30687 .52318 m .28615 .53906 L .27275 .53142 L p F P
0 g
s
.705 .847 .95 r
.25245 .54071 m .27275 .53142 L .28615 .53906 L p F P
0 g
s
.866 .941 .866 r
.34894 .4816 m .32783 .50381 L .31447 .50058 L p F P
0 g
s
.866 .941 .866 r
.31447 .50058 m .3357 .47993 L .34894 .4816 L p F P
0 g
s
.798 .823 .871 r
.52601 .27915 m .50507 .29346 L .49347 .28452 L p F P
0 g
s
.838 .851 .854 r
.47235 .30392 m .49347 .28452 L .50507 .29346 L p F P
0 g
s
.232 .526 .918 r
.16829 .5106 m .18674 .51626 L .2002 .53073 L p F P
0 g
s
.154 .52 .917 r
.18674 .51626 m .16829 .5106 L .15444 .49791 L p F P
0 g
s
.886 .884 .825 r
.46319 .33198 m .44215 .35516 L .42989 .35033 L p F P
0 g
s
.886 .884 .825 r
.42989 .35033 m .45117 .32607 L .46319 .33198 L p F P
0 g
s
.355 .476 .844 r
.70052 .4811 m .72313 .4903 L .73365 .51106 L p F P
0 g
s
.36 .442 .81 r
.72313 .4903 m .70052 .4811 L .68963 .45498 L p F P
0 g
s
.727 .795 .905 r
.85149 .53624 m .82976 .54727 L .82049 .53571 L p F P
0 g
s
.653 .764 .931 r
.79837 .5423 m .82049 .53571 L .82976 .54727 L p F P
0 g
s
.427 .441 .772 r
.6229 .32441 m .64488 .33274 L .6561 .3629 L p F P
0 g
s
.452 .476 .794 r
.64488 .33274 m .6229 .32441 L .61184 .29942 L p F P
0 g
s
.831 .926 .896 r
.32783 .50381 m .30687 .52318 L .29346 .51792 L p F P
0 g
s
.831 .926 .896 r
.29346 .51792 m .31447 .50058 L .32783 .50381 L p F P
0 g
s
.778 .896 .926 r
.27275 .53142 m .29346 .51792 L .30687 .52318 L p F P
0 g
s
.561 .731 .954 r
.25245 .54071 m .23263 .54565 L .21933 .53184 L p F P
0 g
s
.439 .644 .944 r
.2002 .53073 m .21933 .53184 L .23263 .54565 L p F P
0 g
s
.387 .628 .949 r
.21933 .53184 m .2002 .53073 L .18674 .51626 L p F P
0 g
s
.897 .893 .817 r
.44215 .35516 m .421 .38006 L .4085 .37595 L p F P
0 g
s
.897 .893 .817 r
.4085 .37595 m .42989 .35033 L .44215 .35516 L p F P
0 g
s
.745 .785 .885 r
.54705 .26858 m .52601 .27915 L .51458 .26839 L p F P
0 g
s
.798 .823 .871 r
.49347 .28452 m .51458 .26839 L .52601 .27915 L p F P
0 g
s
.537 .577 .843 r
.57935 .27805 m .60079 .27778 L .61184 .29942 L p F P
0 g
s
.576 .634 .872 r
.60079 .27778 m .57935 .27805 L .56825 .26189 L p F P
0 g
s
.647 .698 .883 r
.54705 .26858 m .56825 .26189 L .57935 .27805 L p F P
0 g
s
.783 .813 .877 r
.87291 .52114 m .85149 .53624 L .84237 .5248 L p F P
0 g
s
.727 .795 .905 r
.82049 .53571 m .84237 .5248 L .85149 .53624 L p F P
0 g
s
.36 .442 .81 r
.68963 .45498 m .71232 .46573 L .72313 .4903 L p F P
0 g
s
.367 .418 .782 r
.71232 .46573 m .68963 .45498 L .67855 .42568 L p F P
0 g
s
.901 .898 .815 r
.421 .38006 m .39975 .40587 L .38701 .40209 L p F P
0 g
s
.901 .898 .815 r
.38701 .40209 m .4085 .37595 L .421 .38006 L p F P
0 g
s
.85 .83 .827 r
.91474 .48068 m .894 .50241 L .88521 .4911 L p F P
0 g
s
.85 .83 .827 r
.88521 .4911 m .90613 .46937 L .91474 .48068 L p F P
0 g
s
.627 .761 .943 r
.82049 .53571 m .79837 .5423 L .78878 .52987 L p F P
0 g
s
.533 .697 .944 r
.76633 .53111 m .78878 .52987 L .79837 .5423 L p F P
0 g
s
.452 .476 .794 r
.61184 .29942 m .63372 .30524 L .64488 .33274 L p F P
0 g
s
.48 .521 .823 r
.63372 .30524 m .61184 .29942 L .60079 .27778 L p F P
0 g
s
.822 .824 .85 r
.894 .50241 m .87291 .52114 L .86396 .50979 L p F P
0 g
s
.783 .813 .877 r
.84237 .5248 m .86396 .50979 L .87291 .52114 L p F P
0 g
s
.417 .581 .907 r
.73365 .51106 m .75629 .51544 L .76633 .53111 L p F P
0 g
s
.397 .528 .872 r
.75629 .51544 m .73365 .51106 L .72313 .4903 L p F P
0 g
s
.822 .824 .85 r
.86396 .50979 m .88521 .4911 L .894 .50241 L p F P
0 g
s
.681 .737 .893 r
.56825 .26189 m .54705 .26858 L .53574 .2559 L p F P
0 g
s
.745 .785 .885 r
.51458 .26839 m .53574 .2559 L .54705 .26858 L p F P
0 g
s
.367 .418 .782 r
.67855 .42568 m .70125 .43754 L .71232 .46573 L p F P
0 g
s
.377 .406 .764 r
.70125 .43754 m .67855 .42568 L .66735 .39444 L p F P
0 g
s
.665 .798 .946 r
.27275 .53142 m .25245 .54071 L .23905 .52881 L p F P
0 g
s
.561 .731 .954 r
.21933 .53184 m .23905 .52881 L .25245 .54071 L p F P
0 g
s
.899 .901 .819 r
.39975 .40587 m .37841 .43171 L .36545 .42784 L p F P
0 g
s
.899 .901 .819 r
.36545 .42784 m .38701 .40209 L .39975 .40587 L p F P
0 g
s
.496 .656 .931 r
.78878 .52987 m .76633 .53111 L .75629 .51544 L p F P
0 g
s
.377 .406 .764 r
.66735 .39444 m .69001 .40666 L .70125 .43754 L p F P
0 g
s
.388 .407 .758 r
.69001 .40666 m .66735 .39444 L .6561 .3629 L p F P
0 g
s
0 .363 .78 r
.12215 .47977 m .14007 .488 L .15444 .49791 L p F P
0 g
s
0 .367 .733 r
.14007 .488 m .12215 .47977 L .10709 .47333 L p F P
0 g
s
.154 .52 .917 r
.15444 .49791 m .1729 .5037 L .18674 .51626 L p F P
0 g
s
.103 .531 .911 r
.1729 .5037 m .15444 .49791 L .14007 .488 L p F P
0 g
s
.89 .901 .83 r
.37841 .43171 m .35704 .4567 L .34389 .45231 L p F P
0 g
s
.89 .901 .83 r
.34389 .45231 m .36545 .42784 L .37841 .43171 L p F P
0 g
s
.528 .712 .956 r
.23905 .52881 m .21933 .53184 L .20582 .51834 L p F P
0 g
s
.387 .628 .949 r
.18674 .51626 m .20582 .51834 L .21933 .53184 L p F P
0 g
s
.388 .407 .758 r
.6561 .3629 m .67867 .37461 L .69001 .40666 L p F P
0 g
s
.401 .419 .764 r
.67867 .37461 m .6561 .3629 L .64488 .33274 L p F P
0 g
s
.352 .635 .96 r
.20582 .51834 m .18674 .51626 L .1729 .5037 L p F P
0 g
s
.71 .813 .929 r
.84237 .5248 m .82049 .53571 L .81111 .52434 L p F P
0 g
s
.627 .761 .943 r
.78878 .52987 m .81111 .52434 L .82049 .53571 L p F P
0 g
s
.747 .844 .924 r
.29346 .51792 m .27275 .53142 L .2593 .52143 L p F P
0 g
s
.665 .798 .946 r
.23905 .52881 m .2593 .52143 L .27275 .53142 L p F P
0 g
s
.48 .521 .823 r
.60079 .27778 m .62261 .28101 L .63372 .30524 L p F P
0 g
s
.508 .572 .855 r
.62261 .28101 m .60079 .27778 L .58971 .25908 L p F P
0 g
s
.576 .634 .872 r
.56825 .26189 m .58971 .25908 L .60079 .27778 L p F P
0 g
s
.608 .681 .893 r
.58971 .25908 m .56825 .26189 L .55704 .24725 L p F P
0 g
s
.681 .737 .893 r
.53574 .2559 m .55704 .24725 L .56825 .26189 L p F P
0 g
s
.803 .809 .856 r
.51458 .26839 m .49347 .28452 L .48169 .2738 L p F P
0 g
s
.836 .824 .837 r
.49347 .28452 m .47235 .30392 L .46039 .29415 L p F P
0 g
s
.836 .824 .837 r
.46039 .29415 m .48169 .2738 L .49347 .28452 L p F P
0 g
s
.858 .834 .822 r
.47235 .30392 m .45117 .32607 L .439 .3171 L p F P
0 g
s
.858 .834 .822 r
.439 .3171 m .46039 .29415 L .47235 .30392 L p F P
0 g
s
.397 .528 .872 r
.72313 .4903 m .74595 .49676 L .75629 .51544 L p F P
0 g
s
.384 .479 .833 r
.74595 .49676 m .72313 .4903 L .71232 .46573 L p F P
0 g
s
.873 .898 .847 r
.35704 .4567 m .3357 .47993 L .3224 .47461 L p F P
0 g
s
.873 .898 .847 r
.3224 .47461 m .34389 .45231 L .35704 .4567 L p F P
0 g
s
.401 .419 .764 r
.64488 .33274 m .66734 .34312 L .67867 .37461 L p F P
0 g
s
.416 .443 .78 r
.66734 .34312 m .64488 .33274 L .63372 .30524 L p F P
0 g
s
.873 .84 .81 r
.45117 .32607 m .42989 .35033 L .41751 .34198 L p F P
0 g
s
.873 .84 .81 r
.41751 .34198 m .439 .3171 L .45117 .32607 L p F P
0 g
s
.758 .787 .876 r
.53574 .2559 m .51458 .26839 L .50296 .25661 L p F P
0 g
s
.803 .809 .856 r
.48169 .2738 m .50296 .25661 L .51458 .26839 L p F P
0 g
s
.805 .873 .897 r
.31447 .50058 m .29346 .51792 L .28001 .50973 L p F P
0 g
s
.747 .844 .924 r
.2593 .52143 m .28001 .50973 L .29346 .51792 L p F P
0 g
s
.846 .89 .87 r
.3357 .47993 m .31447 .50058 L .30107 .49397 L p F P
0 g
s
.846 .89 .87 r
.30107 .49397 m .3224 .47461 L .3357 .47993 L p F P
0 g
s
.777 .852 .907 r
.86396 .50979 m .84237 .5248 L .83324 .51445 L p F P
0 g
s
.71 .813 .929 r
.81111 .52434 m .83324 .51445 L .84237 .5248 L p F P
0 g
s
.805 .873 .897 r
.28001 .50973 m .30107 .49397 L .31447 .50058 L p F P
0 g
s
.584 .735 .947 r
.81111 .52434 m .78878 .52987 L .77897 .51603 L p F P
0 g
s
.496 .656 .931 r
.75629 .51544 m .77897 .51603 L .78878 .52987 L p F P
0 g
s
.864 .893 .854 r
.90613 .46937 m .88521 .4911 L .87659 .48246 L p F P
0 g
s
.864 .893 .854 r
.87659 .48246 m .89777 .46131 L .90613 .46937 L p F P
0 g
s
.88 .844 .804 r
.42989 .35033 m .4085 .37595 L .3959 .368 L p F P
0 g
s
.88 .844 .804 r
.3959 .368 m .41751 .34198 L .42989 .35033 L p F P
0 g
s
.456 .597 .904 r
.77897 .51603 m .75629 .51544 L .74595 .49676 L p F P
0 g
s
.828 .877 .88 r
.88521 .4911 m .86396 .50979 L .85508 .50036 L p F P
0 g
s
.777 .852 .907 r
.83324 .51445 m .85508 .50036 L .86396 .50979 L p F P
0 g
s
.828 .877 .88 r
.85508 .50036 m .87659 .48246 L .88521 .4911 L p F P
0 g
s
.7 .755 .894 r
.55704 .24725 m .53574 .2559 L .52426 .24298 L p F P
0 g
s
.758 .787 .876 r
.50296 .25661 m .52426 .24298 L .53574 .2559 L p F P
0 g
s
.416 .443 .78 r
.63372 .30524 m .65606 .31371 L .66734 .34312 L p F P
0 g
s
.433 .477 .805 r
.65606 .31371 m .63372 .30524 L .62261 .28101 L p F P
0 g
s
.384 .479 .833 r
.71232 .46573 m .73528 .47437 L .74595 .49676 L p F P
0 g
s
.378 .441 .799 r
.73528 .47437 m .71232 .46573 L .70125 .43754 L p F P
0 g
s
.642 .77 .941 r
.2593 .52143 m .23905 .52881 L .22551 .51636 L p F P
0 g
s
.528 .712 .956 r
.20582 .51834 m .22551 .51636 L .23905 .52881 L p F P
0 g
s
.882 .846 .804 r
.4085 .37595 m .38701 .40209 L .3742 .39431 L p F P
0 g
s
.882 .846 .804 r
.3742 .39431 m .3959 .368 L .4085 .37595 L p F P
0 g
s
.508 .572 .855 r
.58971 .25908 m .6115 .25997 L .62261 .28101 L p F P
0 g
s
.533 .621 .886 r
.6115 .25997 m .58971 .25908 L .57855 .24252 L p F P
0 g
s
.608 .681 .893 r
.55704 .24725 m .57855 .24252 L .58971 .25908 L p F P
0 g
s
.517 .714 .961 r
.22551 .51636 m .20582 .51834 L .192 .50592 L p F P
0 g
s
.352 .635 .96 r
.1729 .5037 m .192 .50592 L .20582 .51834 L p F P
0 g
s
.378 .441 .799 r
.70125 .43754 m .7243 .44808 L .73528 .47437 L p F P
0 g
s
.377 .416 .775 r
.7243 .44808 m .70125 .43754 L .69001 .40666 L p F P
0 g
s
.351 .661 .972 r
.192 .50592 m .1729 .5037 L .15862 .49321 L p F P
0 g
s
.103 .531 .911 r
.14007 .488 m .15862 .49321 L .1729 .5037 L p F P
0 g
s
.12 .576 .919 r
.15862 .49321 m .14007 .488 L .12517 .48049 L p F P
0 g
s
0 .367 .733 r
.10709 .47333 m .12517 .48049 L p .12959 .48334 L F P
0 g
s
0 .436 .756 r
.12517 .48049 m .10709 .47333 L .09146 .46907 L p F P
0 g
s
.236 .661 .959 r
.12517 .48049 m .10981 .47443 L p .12067 .47759 L F P
0 g
s
.236 .661 .959 r
.14392 .48436 m .12517 .48049 L p .12067 .47759 L F P
0 g
s
0 .367 .733 r
.12517 .48049 m .14007 .488 L p .12959 .48334 L F P
0 g
s
.671 .81 .95 r
.83324 .51445 m .81111 .52434 L .80157 .51242 L p F P
0 g
s
.584 .735 .947 r
.77897 .51603 m .80157 .51242 L .81111 .52434 L p F P
0 g
s
.879 .847 .809 r
.38701 .40209 m .36545 .42784 L .35244 .41999 L p F P
0 g
s
.879 .847 .809 r
.35244 .41999 m .3742 .39431 L .38701 .40209 L p F P
0 g
s
.628 .712 .907 r
.57855 .24252 m .55704 .24725 L .54567 .23316 L p F P
0 g
s
.7 .755 .894 r
.52426 .24298 m .54567 .23316 L .55704 .24725 L p F P
0 g
s
.433 .477 .805 r
.62261 .28101 m .64485 .28733 L .65606 .31371 L p F P
0 g
s
.449 .519 .838 r
.64485 .28733 m .62261 .28101 L .6115 .25997 L p F P
0 g
s
.725 .807 .915 r
.28001 .50973 m .2593 .52143 L .24575 .51004 L p F P
0 g
s
.642 .77 .941 r
.22551 .51636 m .24575 .51004 L .2593 .52143 L p F P
0 g
s
.377 .416 .775 r
.69001 .40666 m .71307 .41845 L .7243 .44808 L p F P
0 g
s
.38 .406 .762 r
.71307 .41845 m .69001 .40666 L .67867 .37461 L p F P
0 g
s
.456 .597 .904 r
.74595 .49676 m .76887 .49977 L .77897 .51603 L p F P
0 g
s
.422 .533 .865 r
.76887 .49977 m .74595 .49676 L .73528 .47437 L p F P
0 g
s
.796 .785 .842 r
.50296 .25661 m .48169 .2738 L .46976 .26059 L p F P
0 g
s
.823 .79 .821 r
.48169 .2738 m .46039 .29415 L .44829 .28124 L p F P
0 g
s
.823 .79 .821 r
.44829 .28124 m .46976 .26059 L .48169 .2738 L p F P
0 g
s
.841 .793 .805 r
.46039 .29415 m .439 .3171 L .42673 .30447 L p F P
0 g
s
.841 .793 .805 r
.42673 .30447 m .44829 .28124 L .46039 .29415 L p F P
0 g
s
.869 .847 .82 r
.36545 .42784 m .34389 .45231 L .33071 .44414 L p F P
0 g
s
.869 .847 .82 r
.33071 .44414 m .35244 .41999 L .36545 .42784 L p F P
0 g
s
.38 .406 .762 r
.67867 .37461 m .70169 .38677 L .71307 .41845 L p F P
0 g
s
.385 .408 .761 r
.70169 .38677 m .67867 .37461 L .66734 .34312 L p F P
0 g
s
.529 .681 .935 r
.80157 .51242 m .77897 .51603 L .76887 .49977 L p F P
0 g
s
.757 .775 .868 r
.52426 .24298 m .50296 .25661 L .49118 .24308 L p F P
0 g
s
.796 .785 .842 r
.46976 .26059 m .49118 .24308 L .50296 .25661 L p F P
0 g
s
.749 .873 .937 r
.85508 .50036 m .83324 .51445 L .82401 .50445 L p F P
0 g
s
.671 .81 .95 r
.80157 .51242 m .82401 .50445 L .83324 .51445 L p F P
0 g
s
.852 .793 .794 r
.439 .3171 m .41751 .34198 L .40505 .32959 L p F P
0 g
s
.852 .793 .794 r
.40505 .32959 m .42673 .30447 L .439 .3171 L p F P
0 g
s
.784 .828 .886 r
.30107 .49397 m .28001 .50973 L .26649 .49936 L p F P
0 g
s
.725 .807 .915 r
.24575 .51004 m .26649 .49936 L .28001 .50973 L p F P
0 g
s
.852 .845 .837 r
.34389 .45231 m .3224 .47461 L .30907 .4659 L p F P
0 g
s
.852 .845 .837 r
.30907 .4659 m .33071 .44414 L .34389 .45231 L p F P
0 g
s
.385 .408 .761 r
.66734 .34312 m .69027 .35478 L .70169 .38677 L p F P
0 g
s
.391 .421 .771 r
.69027 .35478 m .66734 .34312 L .65606 .31371 L p F P
0 g
s
.637 .759 .936 r
.24575 .51004 m .22551 .51636 L .21173 .50409 L p F P
0 g
s
.517 .714 .961 r
.192 .50592 m .21173 .50409 L .22551 .51636 L p F P
0 g
s
.825 .839 .859 r
.3224 .47461 m .30107 .49397 L .28763 .48451 L p F P
0 g
s
.784 .828 .886 r
.26649 .49936 m .28763 .48451 L .30107 .49397 L p F P
0 g
s
.825 .839 .859 r
.28763 .48451 m .30907 .4659 L .3224 .47461 L p F P
0 g
s
.703 .757 .894 r
.54567 .23316 m .52426 .24298 L .51261 .22911 L p F P
0 g
s
.757 .775 .868 r
.49118 .24308 m .51261 .22911 L .52426 .24298 L p F P
0 g
s
.81 .918 .91 r
.87659 .48246 m .85508 .50036 L .84619 .49215 L p F P
0 g
s
.749 .873 .937 r
.82401 .50445 m .84619 .49215 L .85508 .50036 L p F P
0 g
s
.855 .946 .877 r
.89777 .46131 m .87659 .48246 L .86806 .4758 L p F P
0 g
s
.855 .946 .877 r
.86806 .4758 m .88958 .45591 L .89777 .46131 L p F P
0 g
s
.857 .794 .788 r
.41751 .34198 m .3959 .368 L .38326 .35582 L p F P
0 g
s
.857 .794 .788 r
.38326 .35582 m .40505 .32959 L .41751 .34198 L p F P
0 g
s
.81 .918 .91 r
.84619 .49215 m .86806 .4758 L .87659 .48246 L p F P
0 g
s
.533 .621 .886 r
.57855 .24252 m .60036 .2416 L .6115 .25997 L p F P
0 g
s
.546 .66 .911 r
.60036 .2416 m .57855 .24252 L .56727 .22726 L p F P
0 g
s
.628 .712 .907 r
.54567 .23316 m .56727 .22726 L .57855 .24252 L p F P
0 g
s
.449 .519 .838 r
.6115 .25997 m .6337 .26425 L .64485 .28733 L p F P
0 g
s
.46 .563 .873 r
.6337 .26425 m .6115 .25997 L .60036 .2416 L p F P
0 g
s
.422 .533 .865 r
.73528 .47437 m .75842 .4801 L .76887 .49977 L p F P
0 g
s
.399 .478 .825 r
.75842 .4801 m .73528 .47437 L .7243 .44808 L p F P
0 g
s
.391 .421 .771 r
.65606 .31371 m .67888 .32417 L .69027 .35478 L p F P
0 g
s
.396 .444 .792 r
.67888 .32417 m .65606 .31371 L .64485 .28733 L p F P
0 g
s
.536 .73 .964 r
.21173 .50409 m .192 .50592 L .17785 .49474 L p F P
0 g
s
.351 .661 .972 r
.15862 .49321 m .17785 .49474 L .192 .50592 L p F P
0 g
s
.858 .794 .787 r
.3959 .368 m .3742 .39431 L .36137 .38228 L p F P
0 g
s
.858 .794 .787 r
.36137 .38228 m .38326 .35582 L .3959 .368 L p F P
0 g
s
.612 .772 .957 r
.82401 .50445 m .80157 .51242 L .79177 .49881 L p F P
0 g
s
.529 .681 .935 r
.76887 .49977 m .79177 .49881 L .80157 .51242 L p F P
0 g
s
.404 .706 .984 r
.17785 .49474 m .15862 .49321 L .14392 .48436 L p F P
0 g
s
.12 .576 .919 r
.12517 .48049 m .14392 .48436 L .15862 .49321 L p F P
0 g
s
.632 .729 .918 r
.56727 .22726 m .54567 .23316 L .53414 .21897 L p F P
0 g
s
.703 .757 .894 r
.51261 .22911 m .53414 .21897 L .54567 .23316 L p F P
0 g
s
.719 .781 .902 r
.26649 .49936 m .24575 .51004 L .23205 .49791 L p F P
0 g
s
.637 .759 .936 r
.21173 .50409 m .23205 .49791 L .24575 .51004 L p F P
0 g
s
.476 .607 .903 r
.79177 .49881 m .76887 .49977 L .75842 .4801 L p F P
0 g
s
0 .436 .756 r
.09146 .46907 m .10981 .47443 L .12517 .48049 L p F P
0 g
s
.399 .478 .825 r
.7243 .44808 m .74761 .45641 L .75842 .4801 L p F P
0 g
s
.387 .439 .793 r
.74761 .45641 m .7243 .44808 L .71307 .41845 L p F P
0 g
s
.855 .795 .792 r
.3742 .39431 m .35244 .41999 L .33943 .40806 L p F P
0 g
s
.855 .795 .792 r
.33943 .40806 m .36137 .38228 L .3742 .39431 L p F P
0 g
s
.396 .444 .792 r
.64485 .28733 m .66758 .29618 L .67888 .32417 L p F P
0 g
s
.4 .475 .822 r
.66758 .29618 m .64485 .28733 L .6337 .26425 L p F P
0 g
s
.782 .759 .833 r
.49118 .24308 m .46976 .26059 L .4577 .24472 L p F P
0 g
s
.805 .757 .808 r
.46976 .26059 m .44829 .28124 L .4361 .26502 L p F P
0 g
s
.805 .757 .808 r
.4361 .26502 m .4577 .24472 L .46976 .26059 L p F P
0 g
s
.82 .754 .79 r
.44829 .28124 m .42673 .30447 L .4144 .28802 L p F P
0 g
s
.82 .754 .79 r
.4144 .28802 m .4361 .26502 L .44829 .28124 L p F P
0 g
s
.746 .759 .864 r
.51261 .22911 m .49118 .24308 L .47925 .22763 L p F P
0 g
s
.782 .759 .833 r
.4577 .24472 m .47925 .22763 L .49118 .24308 L p F P
0 g
s
.064 .586 .873 r
.10981 .47443 m .09146 .46907 L .07539 .46567 L p F P
0 g
s
.829 .751 .777 r
.42673 .30447 m .40505 .32959 L .39258 .31303 L p F P
0 g
s
.829 .751 .777 r
.39258 .31303 m .4144 .28802 L .42673 .30447 L p F P
0 g
s
.695 .86 .961 r
.84619 .49215 m .82401 .50445 L .81457 .49355 L p F P
0 g
s
.612 .772 .957 r
.79177 .49881 m .81457 .49355 L .82401 .50445 L p F P
0 g
s
.387 .439 .793 r
.71307 .41845 m .73648 .42887 L .74761 .45641 L p F P
0 g
s
.38 .416 .773 r
.73648 .42887 m .71307 .41845 L .70169 .38677 L p F P
0 g
s
.846 .795 .802 r
.35244 .41999 m .33071 .44414 L .31752 .43226 L p F P
0 g
s
.846 .795 .802 r
.31752 .43226 m .33943 .40806 L .35244 .41999 L p F P
0 g
s
.772 .791 .868 r
.28763 .48451 m .26649 .49936 L .25288 .48735 L p F P
0 g
s
.719 .781 .902 r
.23205 .49791 m .25288 .48735 L .26649 .49936 L p F P
0 g
s
.46 .563 .873 r
.60036 .2416 m .62255 .24424 L .6337 .26425 L p F P
0 g
s
.46 .602 .906 r
.62255 .24424 m .60036 .2416 L .58914 .22523 L p F P
0 g
s
.546 .66 .911 r
.56727 .22726 m .58914 .22523 L .60036 .2416 L p F P
0 g
s
.653 .756 .925 r
.23205 .49791 m .21173 .50409 L .19771 .49215 L p F P
0 g
s
.536 .73 .964 r
.17785 .49474 m .19771 .49215 L .21173 .50409 L p F P
0 g
s
.693 .754 .898 r
.53414 .21897 m .51261 .22911 L .5008 .21416 L p F P
0 g
s
.746 .759 .864 r
.47925 .22763 m .5008 .21416 L .51261 .22911 L p F P
0 g
s
.542 .687 .933 r
.58914 .22523 m .56727 .22726 L .55584 .21275 L p F P
0 g
s
.632 .729 .918 r
.53414 .21897 m .55584 .21275 L .56727 .22726 L p F P
0 g
s
.831 .795 .818 r
.33071 .44414 m .30907 .4659 L .29572 .45402 L p F P
0 g
s
.831 .795 .818 r
.29572 .45402 m .31752 .43226 L .33071 .44414 L p F P
0 g
s
.38 .416 .773 r
.70169 .38677 m .72513 .39849 L .73648 .42887 L p F P
0 g
s
.377 .407 .765 r
.72513 .39849 m .70169 .38677 L .69027 .35478 L p F P
0 g
s
.833 .748 .77 r
.40505 .32959 m .38326 .35582 L .37063 .33928 L p F P
0 g
s
.833 .748 .77 r
.37063 .33928 m .39258 .31303 L .40505 .32959 L p F P
0 g
s
.808 .794 .84 r
.30907 .4659 m .28763 .48451 L .27414 .47259 L p F P
0 g
s
.772 .791 .868 r
.25288 .48735 m .27414 .47259 L .28763 .48451 L p F P
0 g
s
.808 .794 .84 r
.27414 .47259 m .29572 .45402 L .30907 .4659 L p F P
0 g
s
.766 .93 .94 r
.86806 .4758 m .84619 .49215 L .83715 .48388 L p F P
0 g
s
.695 .86 .961 r
.81457 .49355 m .83715 .48388 L .84619 .49215 L p F P
0 g
s
.4 .475 .822 r
.6337 .26425 m .65636 .27145 L .66758 .29618 L p F P
0 g
s
.396 .511 .857 r
.65636 .27145 m .6337 .26425 L .62255 .24424 L p F P
0 g
s
.476 .607 .903 r
.75842 .4801 m .78163 .48224 L .79177 .49881 L p F P
0 g
s
.435 .534 .86 r
.78163 .48224 m .75842 .4801 L .74761 .45641 L p F P
0 g
s
.377 .407 .765 r
.69027 .35478 m .71366 .36688 L .72513 .39849 L p F P
0 g
s
.375 .409 .769 r
.71366 .36688 m .69027 .35478 L .67888 .32417 L p F P
0 g
s
.584 .748 .955 r
.19771 .49215 m .17785 .49474 L .16337 .48435 L p F P
0 g
s
.404 .706 .984 r
.14392 .48436 m .16337 .48435 L .17785 .49474 L p F P
0 g
s
.815 .974 .897 r
.88958 .45591 m .86806 .4758 L .85945 .46994 L p F P
0 g
s
.815 .974 .897 r
.85945 .46994 m .88142 .45209 L .88958 .45591 L p F P
0 g
s
.766 .93 .94 r
.83715 .48388 m .85945 .46994 L .86806 .4758 L p F P
0 g
s
.545 .7 .941 r
.81457 .49355 m .79177 .49881 L .78163 .48224 L p F P
0 g
s
.834 .747 .768 r
.38326 .35582 m .36137 .38228 L .34857 .36591 L p F P
0 g
s
.834 .747 .768 r
.34857 .36591 m .37063 .33928 L .38326 .35582 L p F P
0 g
s
.617 .737 .932 r
.55584 .21275 m .53414 .21897 L .52244 .20454 L p F P
0 g
s
.693 .754 .898 r
.5008 .21416 m .52244 .20454 L .53414 .21897 L p F P
0 g
s
.375 .409 .769 r
.67888 .32417 m .7022 .33584 L .71366 .36688 L p F P
0 g
s
.371 .422 .785 r
.7022 .33584 m .67888 .32417 L .66758 .29618 L p F P
0 g
s
.724 .762 .882 r
.25288 .48735 m .23205 .49791 L .21819 .48518 L p F P
0 g
s
.653 .756 .925 r
.19771 .49215 m .21819 .48518 L .23205 .49791 L p F P
0 g
s
.508 .749 .982 r
.16337 .48435 m .14392 .48436 L .12888 .47614 L p F P
0 g
s
.236 .661 .959 r
.10981 .47443 m .12888 .47614 L .14392 .48436 L p F P
0 g
s
.762 .739 .831 r
.47925 .22763 m .4577 .24472 L .44554 .22659 L p F P
0 g
s
.785 .73 .802 r
.4577 .24472 m .4361 .26502 L .42385 .24588 L p F P
0 g
s
.785 .73 .802 r
.42385 .24588 m .44554 .22659 L .4577 .24472 L p F P
0 g
s
.799 .722 .779 r
.4361 .26502 m .4144 .28802 L .40205 .26807 L p F P
0 g
s
.799 .722 .779 r
.40205 .26807 m .42385 .24588 L .4361 .26502 L p F P
0 g
s
.831 .748 .772 r
.36137 .38228 m .33943 .40806 L .32646 .39202 L p F P
0 g
s
.831 .748 .772 r
.32646 .39202 m .34857 .36591 L .36137 .38228 L p F P
0 g
s
.726 .747 .869 r
.5008 .21416 m .47925 .22763 L .46718 .21069 L p F P
0 g
s
.762 .739 .831 r
.44554 .22659 m .46718 .21069 L .47925 .22763 L p F P
0 g
s
.807 .715 .764 r
.4144 .28802 m .39258 .31303 L .38012 .29254 L p F P
0 g
s
.807 .715 .764 r
.38012 .29254 m .40205 .26807 L .4144 .28802 L p F P
0 g
s
.435 .534 .86 r
.74761 .45641 m .77109 .46174 L .78163 .48224 L p F P
0 g
s
.407 .477 .82 r
.77109 .46174 m .74761 .45641 L .73648 .42887 L p F P
0 g
s
.428 .747 .994 r
.12888 .47614 m .10981 .47443 L .09415 .4684 L p F P
0 g
s
.064 .586 .873 r
.07539 .46567 m .09415 .4684 L .10981 .47443 L p F P
0 g
s
.46 .602 .906 r
.58914 .22523 m .61137 .22686 L .62255 .24424 L p F P
0 g
s
.44 .632 .936 r
.61137 .22686 m .58914 .22523 L .5778 .21042 L p F P
0 g
s
.542 .687 .933 r
.55584 .21275 m .5778 .21042 L .58914 .22523 L p F P
0 g
s
.371 .422 .785 r
.66758 .29618 m .69081 .30688 L .7022 .33584 L p F P
0 g
s
.362 .444 .81 r
.69081 .30688 m .66758 .29618 L .65636 .27145 L p F P
0 g
s
.768 .76 .845 r
.27414 .47259 m .25288 .48735 L .23919 .47381 L p F P
0 g
s
.724 .762 .882 r
.21819 .48518 m .23919 .47381 L .25288 .48735 L p F P
0 g
s
.825 .749 .78 r
.33943 .40806 m .31752 .43226 L .30437 .41668 L p F P
0 g
s
.825 .749 .78 r
.30437 .41668 m .32646 .39202 L .33943 .40806 L p F P
0 g
s
.625 .804 .968 r
.83715 .48388 m .81457 .49355 L .8048 .4803 L p F P
0 g
s
.545 .7 .941 r
.78163 .48224 m .8048 .4803 L .81457 .49355 L p F P
0 g
s
.396 .511 .857 r
.62255 .24424 m .64519 .25005 L .65636 .27145 L p F P
0 g
s
.379 .546 .894 r
.64519 .25005 m .62255 .24424 L .61137 .22686 L p F P
0 g
s
.811 .711 .755 r
.39258 .31303 m .37063 .33928 L .35804 .31856 L p F P
0 g
s
.811 .711 .755 r
.35804 .31856 m .38012 .29254 L .39258 .31303 L p F P
0 g
s
.668 .751 .912 r
.52244 .20454 m .5008 .21416 L .48883 .19852 L p F P
0 g
s
.726 .747 .869 r
.46718 .21069 m .48883 .19852 L .5008 .21416 L p F P
0 g
s
.683 .75 .902 r
.21819 .48518 m .19771 .49215 L .18348 .48009 L p F P
0 g
s
.584 .748 .955 r
.16337 .48435 m .18348 .48009 L .19771 .49215 L p F P
0 g
s
.513 .702 .956 r
.5778 .21042 m .55584 .21275 L .54425 .19885 L p F P
0 g
s
.617 .737 .932 r
.52244 .20454 m .54425 .19885 L .55584 .21275 L p F P
0 g
s
.814 .752 .795 r
.31752 .43226 m .29572 .45402 L .28239 .43903 L p F P
0 g
s
.814 .752 .795 r
.28239 .43903 m .30437 .41668 L .31752 .43226 L p F P
0 g
s
.796 .756 .816 r
.29572 .45402 m .27414 .47259 L .26062 .45828 L p F P
0 g
s
.768 .76 .845 r
.23919 .47381 m .26062 .45828 L .27414 .47259 L p F P
0 g
s
.485 .612 .902 r
.8048 .4803 m .78163 .48224 L .77109 .46174 L p F P
0 g
s
.407 .477 .82 r
.73648 .42887 m .76016 .43706 L .77109 .46174 L p F P
0 g
s
.39 .438 .791 r
.76016 .43706 m .73648 .42887 L .72513 .39849 L p F P
0 g
s
.36 .741 .988 r
.09415 .4684 m .07539 .46567 L .05912 .46143 L p F P
0 g
s
.796 .756 .816 r
.26062 .45828 m .28239 .43903 L .29572 .45402 L p F P
0 g
s
.812 .709 .751 r
.37063 .33928 m .34857 .36591 L .33585 .34529 L p F P
0 g
s
.812 .709 .751 r
.33585 .34529 m .35804 .31856 L .37063 .33928 L p F P
0 g
s
.702 .901 .968 r
.85945 .46994 m .83715 .48388 L .82783 .474 L p F P
0 g
s
.625 .804 .968 r
.8048 .4803 m .82783 .474 L .83715 .48388 L p F P
0 g
s
.647 .752 .926 r
.18348 .48009 m .16337 .48435 L .14867 .47373 L p F P
0 g
s
.508 .749 .982 r
.12888 .47614 m .14867 .47373 L .16337 .48435 L p F P
0 g
s
.764 .712 .804 r
.44554 .22659 m .42385 .24588 L .41152 .22467 L p F P
0 g
s
.778 .699 .777 r
.42385 .24588 m .40205 .26807 L .38967 .24541 L p F P
0 g
s
.778 .699 .777 r
.38967 .24541 m .41152 .22467 L .42385 .24588 L p F P
0 g
s
.739 .728 .841 r
.46718 .21069 m .44554 .22659 L .43327 .20714 L p F P
0 g
s
.764 .712 .804 r
.41152 .22467 m .43327 .20714 L .44554 .22659 L p F P
0 g
s
.39 .438 .791 r
.72513 .39849 m .74891 .40884 L .76016 .43706 L p F P
0 g
s
.378 .417 .775 r
.74891 .40884 m .72513 .39849 L .71366 .36688 L p F P
0 g
s
.362 .444 .81 r
.65636 .27145 m .67952 .28095 L .69081 .30688 L p F P
0 g
s
.345 .47 .843 r
.67952 .28095 m .65636 .27145 L .64519 .25005 L p F P
0 g
s
.577 .741 .954 r
.54425 .19885 m .52244 .20454 L .51057 .19026 L p F P
0 g
s
.668 .751 .912 r
.48883 .19852 m .51057 .19026 L .52244 .20454 L p F P
0 g
s
.787 .69 .757 r
.40205 .26807 m .38012 .29254 L .36768 .26879 L p F P
0 g
s
.787 .69 .757 r
.36768 .26879 m .38967 .24541 L .40205 .26807 L p F P
0 g
s
.737 .74 .854 r
.23919 .47381 m .21819 .48518 L .20421 .4714 L p F P
0 g
s
.683 .75 .902 r
.18348 .48009 m .20421 .4714 L .21819 .48518 L p F P
0 g
s
.811 .708 .752 r
.34857 .36591 m .32646 .39202 L .31358 .37183 L p F P
0 g
s
.811 .708 .752 r
.31358 .37183 m .33585 .34529 L .34857 .36591 L p F P
0 g
s
.696 .745 .889 r
.48883 .19852 m .46718 .21069 L .45496 .19321 L p F P
0 g
s
.739 .728 .841 r
.43327 .20714 m .45496 .19321 L .46718 .21069 L p F P
0 g
s
.758 .969 .928 r
.88142 .45209 m .85945 .46994 L .85062 .46327 L p F P
0 g
s
.702 .901 .968 r
.82783 .474 m .85062 .46327 L .85945 .46994 L p F P
0 g
s
.378 .417 .775 r
.71366 .36688 m .73748 .37851 L .74891 .40884 L p F P
0 g
s
.368 .41 .773 r
.73748 .37851 m .71366 .36688 L .7022 .33584 L p F P
0 g
s
.791 .683 .744 r
.38012 .29254 m .35804 .31856 L .34553 .29416 L p F P
0 g
s
.791 .683 .744 r
.34553 .29416 m .36768 .26879 L .38012 .29254 L p F P
0 g
s
.758 .969 .928 r
.85062 .46327 m .87311 .44831 L .88142 .45209 L p F P
0 g
s
.617 .76 .947 r
.14867 .47373 m .12888 .47614 L .11367 .46711 L p F P
0 g
s
.428 .747 .994 r
.09415 .4684 m .11367 .46711 L .12888 .47614 L p F P
0 g
s
.807 .71 .759 r
.32646 .39202 m .30437 .41668 L .29131 .39726 L p F P
0 g
s
.807 .71 .759 r
.29131 .39726 m .31358 .37183 L .32646 .39202 L p F P
0 g
s
.485 .612 .902 r
.77109 .46174 m .79462 .46342 L .8048 .4803 L p F P
0 g
s
.44 .533 .856 r
.79462 .46342 m .77109 .46174 L .76016 .43706 L p F P
0 g
s
.379 .546 .894 r
.61137 .22686 m .63403 .23178 L .64519 .25005 L p F P
0 g
s
.335 .571 .926 r
.63403 .23178 m .61137 .22686 L .6001 .21176 L p F P
0 g
s
.44 .632 .936 r
.5778 .21042 m .6001 .21176 L .61137 .22686 L p F P
0 g
s
.384 .647 .96 r
.6001 .21176 m .5778 .21042 L .56632 .19704 L p F P
0 g
s
.513 .702 .956 r
.54425 .19885 m .56632 .19704 L .5778 .21042 L p F P
0 g
s
.768 .73 .817 r
.26062 .45828 m .23919 .47381 L .22546 .45836 L p F P
0 g
s
.737 .74 .854 r
.20421 .4714 m .22546 .45836 L .23919 .47381 L p F P
0 g
s
.368 .41 .773 r
.7022 .33584 m .72599 .34787 L .73748 .37851 L p F P
0 g
s
.356 .413 .783 r
.72599 .34787 m .7022 .33584 L .69081 .30688 L p F P
0 g
s
.552 .712 .946 r
.82783 .474 m .8048 .4803 L .79462 .46342 L p F P
0 g
s
.621 .755 .942 r
.51057 .19026 m .48883 .19852 L .47669 .18313 L p F P
0 g
s
.696 .745 .889 r
.45496 .19321 m .47669 .18313 L .48883 .19852 L p F P
0 g
s
.793 .679 .738 r
.35804 .31856 m .33585 .34529 L .32323 .32071 L p F P
0 g
s
.793 .679 .738 r
.32323 .32071 m .34553 .29416 L .35804 .31856 L p F P
0 g
s
.799 .714 .771 r
.30437 .41668 m .28239 .43903 L .26912 .42069 L p F P
0 g
s
.799 .714 .771 r
.26912 .42069 m .29131 .39726 L .30437 .41668 L p F P
0 g
s
.714 .733 .866 r
.20421 .4714 m .18348 .48009 L .16914 .46692 L p F P
0 g
s
.647 .752 .926 r
.14867 .47373 m .16914 .46692 L .18348 .48009 L p F P
0 g
s
.787 .721 .79 r
.28239 .43903 m .26062 .45828 L .24714 .44128 L p F P
0 g
s
.768 .73 .817 r
.22546 .45836 m .24714 .44128 L .26062 .45828 L p F P
0 g
s
.741 .708 .82 r
.43327 .20714 m .41152 .22467 L .39909 .20275 L p F P
0 g
s
.759 .689 .784 r
.41152 .22467 m .38967 .24541 L .37724 .2213 L p F P
0 g
s
.759 .689 .784 r
.37724 .2213 m .39909 .20275 L .41152 .22467 L p F P
0 g
s
.442 .705 .978 r
.56632 .19704 m .54425 .19885 L .53249 .18594 L p F P
0 g
s
.577 .741 .954 r
.51057 .19026 m .53249 .18594 L .54425 .19885 L p F P
0 g
s
.787 .721 .79 r
.24714 .44128 m .26912 .42069 L .28239 .43903 L p F P
0 g
s
.597 .769 .962 r
.11367 .46711 m .09415 .4684 L .07841 .4607 L p F P
0 g
s
.36 .741 .988 r
.05912 .46143 m .07841 .4607 L .09415 .4684 L p F P
0 g
s
.769 .674 .758 r
.38967 .24541 m .36768 .26879 L .35524 .24292 L p F P
0 g
s
.769 .674 .758 r
.35524 .24292 m .37724 .2213 L .38967 .24541 L p F P
0 g
s
.345 .47 .843 r
.64519 .25005 m .66832 .25848 L .67952 .28095 L p F P
0 g
s
.309 .496 .879 r
.66832 .25848 m .64519 .25005 L .63403 .23178 L p F P
0 g
s
.708 .731 .869 r
.45496 .19321 m .43327 .20714 L .42084 .18772 L p F P
0 g
s
.741 .708 .82 r
.39909 .20275 m .42084 .18772 L .43327 .20714 L p F P
0 g
s
.793 .677 .736 r
.33585 .34529 m .31358 .37183 L .30083 .34759 L p F P
0 g
s
.793 .677 .736 r
.30083 .34759 m .32323 .32071 L .33585 .34529 L p F P
0 g
s
.356 .413 .783 r
.69081 .30688 m .71455 .31862 L .72599 .34787 L p F P
0 g
s
.338 .424 .804 r
.71455 .31862 m .69081 .30688 L .67952 .28095 L p F P
0 g
s
.775 .664 .741 r
.36768 .26879 m .34553 .29416 L .33307 .26701 L p F P
0 g
s
.775 .664 .741 r
.33307 .26701 m .35524 .24292 L .36768 .26879 L p F P
0 g
s
.44 .533 .856 r
.76016 .43706 m .78399 .44222 L .79462 .46342 L p F P
0 g
s
.41 .476 .818 r
.78399 .44222 m .76016 .43706 L .74891 .40884 L p F P
0 g
s
.699 .733 .877 r
.16914 .46692 m .14867 .47373 L .13392 .46147 L p F P
0 g
s
.617 .76 .947 r
.11367 .46711 m .13392 .46147 L .14867 .47373 L p F P
0 g
s
.646 .754 .928 r
.47669 .18313 m .45496 .19321 L .44256 .17648 L p F P
0 g
s
.708 .731 .869 r
.42084 .18772 m .44256 .17648 L .45496 .19321 L p F P
0 g
s
.628 .825 .976 r
.85062 .46327 m .82783 .474 L .81809 .46095 L p F P
0 g
s
.552 .712 .946 r
.79462 .46342 m .81809 .46095 L .82783 .474 L p F P
0 g
s
.493 .741 .982 r
.53249 .18594 m .51057 .19026 L .49852 .17701 L p F P
0 g
s
.621 .755 .942 r
.47669 .18313 m .49852 .17701 L .51057 .19026 L p F P
0 g
s
.749 .714 .82 r
.22546 .45836 m .20421 .4714 L .19021 .45569 L p F P
0 g
s
.714 .733 .866 r
.16914 .46692 m .19021 .45569 L .20421 .4714 L p F P
0 g
s
.778 .658 .73 r
.34553 .29416 m .32323 .32071 L .31073 .29289 L p F P
0 g
s
.778 .658 .73 r
.31073 .29289 m .33307 .26701 L .34553 .29416 L p F P
0 g
s
.791 .678 .74 r
.31358 .37183 m .29131 .39726 L .27839 .37387 L p F P
0 g
s
.791 .678 .74 r
.27839 .37387 m .30083 .34759 L .31358 .37183 L p F P
0 g
s
.586 .776 .97 r
.07841 .4607 m .05912 .46143 L .04288 .45457 L p F P
0 g
s
.739 .692 .806 r
.39909 .20275 m .37724 .2213 L .36468 .19733 L p F P
0 g
s
.753 .671 .771 r
.37724 .2213 m .35524 .24292 L .34274 .21644 L p F P
0 g
s
.753 .671 .771 r
.34274 .21644 m .36468 .19733 L .37724 .2213 L p F P
0 g
s
.41 .476 .818 r
.74891 .40884 m .77296 .41694 L .78399 .44222 L p F P
0 g
s
.388 .44 .794 r
.77296 .41694 m .74891 .40884 L .73748 .37851 L p F P
0 g
s
.338 .424 .804 r
.67952 .28095 m .70321 .29204 L .71455 .31862 L p F P
0 g
s
.308 .441 .833 r
.70321 .29204 m .67952 .28095 L .66832 .25848 L p F P
0 g
s
.489 .613 .901 r
.81809 .46095 m .79462 .46342 L .78399 .44222 L p F P
0 g
s
.787 .682 .748 r
.29131 .39726 m .26912 .42069 L .25599 .39864 L p F P
0 g
s
.787 .682 .748 r
.25599 .39864 m .27839 .37387 L .29131 .39726 L p F P
0 g
s
.761 .656 .746 r
.35524 .24292 m .33307 .26701 L .32061 .23853 L p F P
0 g
s
.761 .656 .746 r
.32061 .23853 m .34274 .21644 L .35524 .24292 L p F P
0 g
s
.712 .719 .855 r
.42084 .18772 m .39909 .20275 L .38649 .18169 L p F P
0 g
s
.739 .692 .806 r
.36468 .19733 m .38649 .18169 L .39909 .20275 L p F P
0 g
s
.779 .654 .725 r
.32323 .32071 m .30083 .34759 L .28824 .31972 L p F P
0 g
s
.779 .654 .725 r
.28824 .31972 m .31073 .29289 L .32323 .32071 L p F P
0 g
s
.768 .7 .787 r
.24714 .44128 m .22546 .45836 L .21178 .44025 L p F P
0 g
s
.749 .714 .82 r
.19021 .45569 m .21178 .44025 L .22546 .45836 L p F P
0 g
s
.335 .571 .926 r
.6001 .21176 m .62283 .21643 L .63403 .23178 L p F P
0 g
s
.247 .575 .942 r
.62283 .21643 m .6001 .21176 L .58873 .19887 L p F P
0 g
s
.384 .647 .96 r
.56632 .19704 m .58873 .19887 L .6001 .21176 L p F P
0 g
s
.696 .927 .967 r
.87311 .44831 m .85062 .46327 L .8414 .45408 L p F P
0 g
s
.628 .825 .976 r
.81809 .46095 m .8414 .45408 L .85062 .46327 L p F P
0 g
s
.78 .689 .764 r
.26912 .42069 m .24714 .44128 L .23375 .42102 L p F P
0 g
s
.78 .689 .764 r
.23375 .42102 m .25599 .39864 L .26912 .42069 L p F P
0 g
s
.69 .735 .885 r
.13392 .46147 m .11367 .46711 L .09849 .45565 L p F P
0 g
s
.597 .769 .962 r
.07841 .4607 m .09849 .45565 L .11367 .46711 L p F P
0 g
s
.768 .7 .787 r
.21178 .44025 m .23375 .42102 L .24714 .44128 L p F P
0 g
s
.27 .634 .963 r
.58873 .19887 m .56632 .19704 L .55468 .18543 L p F P
0 g
s
.442 .705 .978 r
.53249 .18594 m .55468 .18543 L .56632 .19704 L p F P
0 g
s
.527 .759 .981 r
.49852 .17701 m .47669 .18313 L .46433 .1692 L p F P
0 g
s
.646 .754 .928 r
.44256 .17648 m .46433 .1692 L .47669 .18313 L p F P
0 g
s
.765 .646 .73 r
.33307 .26701 m .31073 .29289 L .29828 .26302 L p F P
0 g
s
.765 .646 .73 r
.29828 .26302 m .32061 .23853 L .33307 .26701 L p F P
0 g
s
.309 .496 .879 r
.63403 .23178 m .65717 .23949 L .66832 .25848 L p F P
0 g
s
.242 .512 .907 r
.65717 .23949 m .63403 .23178 L .62283 .21643 L p F P
0 g
s
.658 .749 .917 r
.44256 .17648 m .42084 .18772 L .40821 .16983 L p F P
0 g
s
.712 .719 .855 r
.38649 .18169 m .40821 .16983 L .42084 .18772 L p F P
0 g
s
.388 .44 .794 r
.73748 .37851 m .76166 .38874 L .77296 .41694 L p F P
0 g
s
.37 .421 .784 r
.76166 .38874 m .73748 .37851 L .72599 .34787 L p F P
0 g
s
.736 .706 .823 r
.19021 .45569 m .16914 .46692 L .15483 .45138 L p F P
0 g
s
.699 .733 .877 r
.13392 .46147 m .15483 .45138 L .16914 .46692 L p F P
0 g
s
.779 .654 .725 r
.30083 .34759 m .27839 .37387 L .26566 .34663 L p F P
0 g
s
.779 .654 .725 r
.26566 .34663 m .28824 .31972 L .30083 .34759 L p F P
0 g
s
.696 .927 .967 r
.8414 .45408 m .86445 .44277 L .87311 .44831 L p F P
0 g
s
.768 .64 .72 r
.31073 .29289 m .28824 .31972 L .27577 .28917 L p F P
0 g
s
.768 .64 .72 r
.27577 .28917 m .29828 .26302 L .31073 .29289 L p F P
0 g
s
.3 .678 .975 r
.55468 .18543 m .53249 .18594 L .52054 .17477 L p F P
0 g
s
.493 .741 .982 r
.49852 .17701 m .52054 .17477 L .53249 .18594 L p F P
0 g
s
.736 .681 .798 r
.36468 .19733 m .34274 .21644 L .33006 .19106 L p F P
0 g
s
.748 .66 .763 r
.34274 .21644 m .32061 .23853 L .30804 .21041 L p F P
0 g
s
.748 .66 .763 r
.30804 .21041 m .33006 .19106 L .34274 .21644 L p F P
0 g
s
.712 .71 .847 r
.38649 .18169 m .36468 .19733 L .35191 .17516 L p F P
0 g
s
.736 .681 .798 r
.33006 .19106 m .35191 .17516 L .36468 .19733 L p F P
0 g
s
.37 .421 .784 r
.72599 .34787 m .75021 .35933 L .76166 .38874 L p F P
0 g
s
.351 .415 .788 r
.75021 .35933 m .72599 .34787 L .71455 .31862 L p F P
0 g
s
.755 .644 .739 r
.32061 .23853 m .29828 .26302 L .2858 .23273 L p F P
0 g
s
.755 .644 .739 r
.2858 .23273 m .30804 .21041 L .32061 .23853 L p F P
0 g
s
.687 .736 .888 r
.09849 .45565 m .07841 .4607 L .06283 .44971 L p F P
0 g
s
.586 .776 .97 r
.04288 .45457 m .06283 .44971 L .07841 .4607 L p F P
0 g
s
.777 .656 .73 r
.27839 .37387 m .25599 .39864 L .24306 .37269 L p F P
0 g
s
.777 .656 .73 r
.24306 .37269 m .26566 .34663 L .27839 .37387 L p F P
0 g
s
.308 .441 .833 r
.66832 .25848 m .69197 .26884 L .70321 .29204 L p F P
0 g
s
.258 .458 .865 r
.69197 .26884 m .66832 .25848 L .65717 .23949 L p F P
0 g
s
.756 .686 .784 r
.21178 .44025 m .19021 .45569 L .17632 .43698 L p F P
0 g
s
.736 .706 .823 r
.15483 .45138 m .17632 .43698 L .19021 .45569 L p F P
0 g
s
.546 .767 .979 r
.46433 .1692 m .44256 .17648 L .42992 .16191 L p F P
0 g
s
.658 .749 .917 r
.40821 .16983 m .42992 .16191 L .44256 .17648 L p F P
0 g
s
.489 .613 .901 r
.78399 .44222 m .80787 .44368 L .81809 .46095 L p F P
0 g
s
.442 .533 .854 r
.80787 .44368 m .78399 .44222 L .77296 .41694 L p F P
0 g
s
.554 .716 .948 r
.8414 .45408 m .81809 .46095 L .80787 .44368 L p F P
0 g
s
.768 .637 .716 r
.28824 .31972 m .26566 .34663 L .2531 .31616 L p F P
0 g
s
.768 .637 .716 r
.2531 .31616 m .27577 .28917 L .28824 .31972 L p F P
0 g
s
.662 .745 .912 r
.40821 .16983 m .38649 .18169 L .37362 .16302 L p F P
0 g
s
.712 .71 .847 r
.35191 .17516 m .37362 .16302 L .38649 .18169 L p F P
0 g
s
.729 .701 .824 r
.15483 .45138 m .13392 .46147 L .11929 .44614 L p F P
0 g
s
.69 .735 .885 r
.09849 .45565 m .11929 .44614 L .13392 .46147 L p F P
0 g
s
.759 .634 .723 r
.29828 .26302 m .27577 .28917 L .26333 .2574 L p F P
0 g
s
.759 .634 .723 r
.26333 .2574 m .2858 .23273 L .29828 .26302 L p F P
0 g
s
.773 .662 .74 r
.25599 .39864 m .23375 .42102 L .22056 .39698 L p F P
0 g
s
.773 .662 .74 r
.22056 .39698 m .24306 .37269 L .25599 .39864 L p F P
0 g
s
.323 .707 .981 r
.52054 .17477 m .49852 .17701 L .48624 .16584 L p F P
0 g
s
.527 .759 .981 r
.46433 .1692 m .48624 .16584 L .49852 .17701 L p F P
0 g
s
.766 .671 .758 r
.23375 .42102 m .21178 .44025 L .19828 .41866 L p F P
0 g
s
.756 .686 .784 r
.17632 .43698 m .19828 .41866 L .21178 .44025 L p F P
0 g
s
.766 .671 .758 r
.19828 .41866 m .22056 .39698 L .23375 .42102 L p F P
0 g
s
.351 .415 .788 r
.71455 .31862 m .73877 .33053 L .75021 .35933 L p F P
0 g
s
.325 .418 .803 r
.73877 .33053 m .71455 .31862 L .70321 .29204 L p F P
0 g
s
.734 .676 .794 r
.33006 .19106 m .30804 .21041 L .29523 .1843 L p F P
0 g
s
.746 .654 .759 r
.30804 .21041 m .2858 .23273 L .27314 .20374 L p F P
0 g
s
.746 .654 .759 r
.27314 .20374 m .29523 .1843 L .30804 .21041 L p F P
0 g
s
.768 .637 .716 r
.26566 .34663 m .24306 .37269 L .23036 .3431 L p F P
0 g
s
.768 .637 .716 r
.23036 .3431 m .2531 .31616 L .26566 .34663 L p F P
0 g
s
.711 .707 .844 r
.35191 .17516 m .33006 .19106 L .3171 .1683 L p F P
0 g
s
.734 .676 .794 r
.29523 .1843 m .3171 .1683 L .33006 .19106 L p F P
0 g
s
.761 .628 .714 r
.27577 .28917 m .2531 .31616 L .24067 .28371 L p F P
0 g
s
.761 .628 .714 r
.24067 .28371 m .26333 .2574 L .27577 .28917 L p F P
0 g
s
.686 .736 .889 r
.06283 .44971 m .04288 .45457 L .02693 .44372 L p F P
0 g
s
.752 .639 .735 r
.2858 .23273 m .26333 .2574 L .2508 .22615 L p F P
0 g
s
.752 .639 .735 r
.2508 .22615 m .27314 .20374 L .2858 .23273 L p F P
0 g
s
.552 .77 .979 r
.42992 .16191 m .40821 .16983 L .39528 .15482 L p F P
0 g
s
.662 .745 .912 r
.37362 .16302 m .39528 .15482 L .40821 .16983 L p F P
0 g
s
.442 .533 .854 r
.77296 .41694 m .79717 .422 L .80787 .44368 L p F P
0 g
s
.409 .479 .82 r
.79717 .422 m .77296 .41694 L .76166 .38874 L p F P
0 g
s
.247 .575 .942 r
.58873 .19887 m .61156 .20395 L .62283 .21643 L p F P
0 g
s
.092 .536 .908 r
.61156 .20395 m .58873 .19887 L .57722 .18844 L p F P
0 g
s
.27 .634 .963 r
.55468 .18543 m .57722 .18844 L .58873 .19887 L p F P
0 g
s
.748 .676 .781 r
.17632 .43698 m .15483 .45138 L .14073 .43228 L p F P
0 g
s
.729 .701 .824 r
.11929 .44614 m .14073 .43228 L .15483 .45138 L p F P
0 g
s
.242 .512 .907 r
.62283 .21643 m .64603 .22392 L .65717 .23949 L p F P
0 g
s
.124 .502 .907 r
.64603 .22392 m .62283 .21643 L .61156 .20395 L p F P
0 g
s
.726 .698 .823 r
.11929 .44614 m .09849 .45565 L .08355 .44038 L p F P
0 g
s
.687 .736 .888 r
.06283 .44971 m .08355 .44038 L .09849 .45565 L p F P
0 g
s
.662 .744 .911 r
.37362 .16302 m .35191 .17516 L .3388 .15608 L p F P
0 g
s
.711 .707 .844 r
.3171 .1683 m .3388 .15608 L .35191 .17516 L p F P
0 g
s
.332 .723 .983 r
.48624 .16584 m .46433 .1692 L .45172 .15793 L p F P
0 g
s
.546 .767 .979 r
.42992 .16191 m .45172 .15793 L .46433 .1692 L p F P
0 g
s
.766 .64 .722 r
.24306 .37269 m .22056 .39698 L .20763 .36904 L p F P
0 g
s
.766 .64 .722 r
.20763 .36904 m .23036 .3431 L .24306 .37269 L p F P
0 g
s
.755 .629 .72 r
.26333 .2574 m .24067 .28371 L .22821 .25092 L p F P
0 g
s
.755 .629 .72 r
.22821 .25092 m .2508 .22615 L .26333 .2574 L p F P
0 g
s
.627 .835 .98 r
.86445 .44277 m .8414 .45408 L .83168 .44097 L p F P
0 g
s
.554 .716 .948 r
.80787 .44368 m .83168 .44097 L .8414 .45408 L p F P
0 g
s
.761 .625 .71 r
.2531 .31616 m .23036 .3431 L .21784 .3108 L p F P
0 g
s
.761 .625 .71 r
.21784 .3108 m .24067 .28371 L .2531 .31616 L p F P
0 g
s
.072 .561 .895 r
.57722 .18844 m .55468 .18543 L .54286 .17621 L p F P
0 g
s
.3 .678 .975 r
.52054 .17477 m .54286 .17621 L .55468 .18543 L p F P
0 g
s
.325 .418 .803 r
.70321 .29204 m .7274 .30387 L .73877 .33053 L p F P
0 g
s
.287 .427 .828 r
.7274 .30387 m .70321 .29204 L .69197 .26884 L p F P
0 g
s
.757 .659 .753 r
.19828 .41866 m .17632 .43698 L .16268 .41441 L p F P
0 g
s
.748 .676 .781 r
.14073 .43228 m .16268 .41441 L .17632 .43698 L p F P
0 g
s
.763 .647 .734 r
.22056 .39698 m .19828 .41866 L .18503 .3931 L p F P
0 g
s
.763 .647 .734 r
.18503 .3931 m .20763 .36904 L .22056 .39698 L p F P
0 g
s
.258 .458 .865 r
.65717 .23949 m .68083 .24933 L .69197 .26884 L p F P
0 g
s
.171 .465 .888 r
.68083 .24933 m .65717 .23949 L .64603 .22392 L p F P
0 g
s
.757 .659 .753 r
.16268 .41441 m .18503 .3931 L .19828 .41866 L p F P
0 g
s
.757 .623 .711 r
.24067 .28371 m .21784 .3108 L .20539 .27731 L p F P
0 g
s
.757 .623 .711 r
.20539 .27731 m .22821 .25092 L .24067 .28371 L p F P
0 g
s
.409 .479 .82 r
.76166 .38874 m .78609 .39669 L .79717 .422 L p F P
0 g
s
.382 .446 .803 r
.78609 .39669 m .76166 .38874 L .75021 .35933 L p F P
0 g
s
.49 .612 .9 r
.83168 .44097 m .80787 .44368 L .79717 .422 L p F P
0 g
s
.552 .771 .98 r
.39528 .15482 m .37362 .16302 L .36039 .14779 L p F P
0 g
s
.662 .744 .911 r
.3388 .15608 m .36039 .14779 L .37362 .16302 L p F P
0 g
s
.761 .626 .711 r
.23036 .3431 m .20763 .36904 L .19494 .33779 L p F P
0 g
s
.761 .626 .711 r
.19494 .33779 m .21784 .3108 L .23036 .3431 L p F P
0 g
s
.056 .573 .876 r
.54286 .17621 m .52054 .17477 L .50837 .16624 L p F P
0 g
s
.323 .707 .981 r
.48624 .16584 m .50837 .16624 L .52054 .17477 L p F P
0 g
s
.627 .835 .98 r
.83168 .44097 m .8553 .43383 L .86445 .44277 L p F P
0 g
s
.743 .67 .779 r
.14073 .43228 m .11929 .44614 L .10496 .42669 L p F P
0 g
s
.726 .698 .823 r
.08355 .44038 m .10496 .42669 L .11929 .44614 L p F P
0 g
s
.725 .696 .822 r
.08355 .44038 m .06283 .44971 L .0476 .43438 L p F P
0 g
s
.686 .736 .889 r
.02693 .44372 m .0476 .43438 L .06283 .44971 L p F P
0 g
s
.33 .729 .982 r
.45172 .15793 m .42992 .16191 L .41697 .15058 L p F P
0 g
s
.552 .77 .979 r
.39528 .15482 m .41697 .15058 L .42992 .16191 L p F P
0 g
s
.758 .62 .707 r
.21784 .3108 m .19494 .33779 L .18241 .30448 L p F P
0 g
s
.758 .62 .707 r
.18241 .30448 m .20539 .27731 L .21784 .3108 L p F P
0 g
s
.76 .63 .717 r
.20763 .36904 m .18503 .3931 L .17208 .36374 L p F P
0 g
s
.76 .63 .717 r
.17208 .36374 m .19494 .33779 L .20763 .36904 L p F P
0 g
s
.382 .446 .803 r
.75021 .35933 m .77479 .3693 L .78609 .39669 L p F P
0 g
s
.357 .43 .8 r
.77479 .3693 m .75021 .35933 L .73877 .33053 L p F P
0 g
s
.752 .651 .749 r
.16268 .41441 m .14073 .43228 L .12695 .40896 L p F P
0 g
s
.743 .67 .779 r
.10496 .42669 m .12695 .40896 L .14073 .43228 L p F P
0 g
s
.287 .427 .828 r
.69197 .26884 m .71616 .28036 L .7274 .30387 L p F P
0 g
s
.226 .436 .856 r
.71616 .28036 m .69197 .26884 L .68083 .24933 L p F P
0 g
s
.757 .638 .729 r
.18503 .3931 m .16268 .41441 L .14936 .38774 L p F P
0 g
s
.757 .638 .729 r
.14936 .38774 m .17208 .36374 L .18503 .3931 L p F P
0 g
s
.036 .573 .852 r
.50837 .16624 m .48624 .16584 L .47369 .15774 L p F P
0 g
s
.332 .723 .983 r
.45172 .15793 m .47369 .15774 L .48624 .16584 L p F P
0 g
s
.752 .651 .749 r
.12695 .40896 m .14936 .38774 L .16268 .41441 L p F P
0 g
s
.758 .621 .708 r
.19494 .33779 m .17208 .36374 L .15936 .33155 L p F P
0 g
s
.758 .621 .708 r
.15936 .33155 m .18241 .30448 L .19494 .33779 L p F P
0 g
s
.741 .666 .777 r
.10496 .42669 m .08355 .44038 L .06901 .42066 L p F P
0 g
s
.725 .696 .822 r
.0476 .43438 m .06901 .42066 L .08355 .44038 L p F P
0 g
s
.324 .73 .98 r
.41697 .15058 m .39528 .15482 L .38197 .14346 L p F P
0 g
s
.552 .771 .98 r
.36039 .14779 m .38197 .14346 L .39528 .15482 L p F P
0 g
s
.49 .612 .9 r
.79717 .422 m .82141 .42334 L .83168 .44097 L p F P
0 g
s
.443 .536 .857 r
.82141 .42334 m .79717 .422 L .78609 .39669 L p F P
0 g
s
.357 .43 .8 r
.73877 .33053 m .7634 .34169 L .77479 .3693 L p F P
0 g
s
.326 .425 .81 r
.7634 .34169 m .73877 .33053 L .7274 .30387 L p F P
0 g
s
.554 .717 .948 r
.8553 .43383 m .83168 .44097 L .82141 .42334 L p F P
0 g
s
.124 .502 .907 r
.61156 .20395 m .63486 .21177 L .64603 .22392 L p F P
0 g
s
0 .442 .836 r
.63486 .21177 m .61156 .20395 L .60018 .19454 L p F P
0 g
s
.092 .536 .908 r
.57722 .18844 m .60018 .19454 L .61156 .20395 L p F P
0 g
s
.756 .625 .714 r
.17208 .36374 m .14936 .38774 L .13636 .35756 L p F P
0 g
s
.756 .625 .714 r
.13636 .35756 m .15936 .33155 L .17208 .36374 L p F P
0 g
s
0 .428 .775 r
.60018 .19454 m .57722 .18844 L .56554 .18095 L p F P
0 g
s
.072 .561 .895 r
.54286 .17621 m .56554 .18095 L .57722 .18844 L p F P
0 g
s
.75 .646 .746 r
.12695 .40896 m .10496 .42669 L .09103 .40289 L p F P
0 g
s
.741 .666 .777 r
.06901 .42066 m .09103 .40289 L .10496 .42669 L p F P
0 g
s
.171 .465 .888 r
.64603 .22392 m .66975 .2336 L .68083 .24933 L p F P
0 g
s
.033 .443 .872 r
.66975 .2336 m .64603 .22392 L .63486 .21177 L p F P
0 g
s
.014 .564 .828 r
.47369 .15774 m .45172 .15793 L .43878 .15014 L p F P
0 g
s
.33 .729 .982 r
.41697 .15058 m .43878 .15014 L .45172 .15793 L p F P
0 g
s
.754 .633 .727 r
.14936 .38774 m .12695 .40896 L .11353 .38162 L p F P
0 g
s
.754 .633 .727 r
.11353 .38162 m .13636 .35756 L .14936 .38774 L p F P
0 g
s
.75 .646 .746 r
.09103 .40289 m .11353 .38162 L .12695 .40896 L p F P
0 g
s
0 .406 .707 r
.56554 .18095 m .54286 .17621 L .53082 .17005 L p F P
0 g
s
.056 .573 .876 r
.50837 .16624 m .53082 .17005 L .54286 .17621 L p F P
0 g
s
.443 .536 .857 r
.78609 .39669 m .81068 .40155 L .82141 .42334 L p F P
0 g
s
.407 .487 .829 r
.81068 .40155 m .78609 .39669 L .77479 .3693 L p F P
0 g
s
.326 .425 .81 r
.7274 .30387 m .75206 .31555 L .7634 .34169 L p F P
0 g
s
.282 .427 .83 r
.75206 .31555 m .7274 .30387 L .71616 .28036 L p F P
0 g
s
.226 .436 .856 r
.68083 .24933 m .70503 .26056 L .71616 .28036 L p F P
0 g
s
.129 .435 .874 r
.70503 .26056 m .68083 .24933 L .66975 .2336 L p F P
0 g
s
.554 .717 .948 r
.82141 .42334 m .84557 .42048 L .8553 .43383 L p F P
0 g
s
0 .556 .811 r
.43878 .15014 m .41697 .15058 L .40362 .14295 L p F P
0 g
s
.324 .73 .98 r
.38197 .14346 m .40362 .14295 L .41697 .15058 L p F P
0 g
s
.218 0 0 r
.53082 .17005 m .50837 .16624 L .49593 .16104 L p F P
0 g
s
.036 .573 .852 r
.47369 .15774 m .49593 .16104 L .50837 .16624 L p F P
0 g
s
.492 .615 .901 r
.84557 .42048 m .82141 .42334 L .81068 .40155 L p F P
0 g
s
.407 .487 .829 r
.77479 .3693 m .79961 .3769 L .81068 .40155 L p F P
0 g
s
.374 .459 .819 r
.79961 .3769 m .77479 .3693 L .7634 .34169 L p F P
0 g
s
.249 0 0 r
.49593 .16104 m .47369 .15774 L .46082 .15321 L p F P
0 g
s
.014 .564 .828 r
.43878 .15014 m .46082 .15321 L .47369 .15774 L p F P
0 g
s
.282 .427 .83 r
.71616 .28036 m .74084 .29215 L .75206 .31555 L p F P
0 g
s
.217 .431 .855 r
.74084 .29215 m .71616 .28036 L .70503 .26056 L p F P
0 g
s
.033 .443 .872 r
.63486 .21177 m .65868 .22167 L .66975 .2336 L p F P
0 g
s
0 .373 .779 r
.65868 .22167 m .63486 .21177 L .62362 .20314 L p F P
0 g
s
0 .442 .836 r
.60018 .19454 m .62362 .20314 L .63486 .21177 L p F P
0 g
s
0 .325 .671 r
.62362 .20314 m .60018 .19454 L .58866 .18847 L p F P
0 g
s
0 .428 .775 r
.56554 .18095 m .58866 .18847 L .60018 .19454 L p F P
0 g
s
.374 .459 .819 r
.7634 .34169 m .78838 .35116 L .79961 .3769 L p F P
0 g
s
.339 .445 .823 r
.78838 .35116 m .7634 .34169 L .75206 .31555 L p F P
0 g
s
.325 0 0 r
.58866 .18847 m .56554 .18095 L .55366 .17682 L p F P
0 g
s
0 .406 .707 r
.53082 .17005 m .55366 .17682 L .56554 .18095 L p F P
0 g
s
.129 .435 .874 r
.66975 .2336 m .69401 .2447 L .70503 .26056 L p F P
0 g
s
0 .409 .85 r
.69401 .2447 m .66975 .2336 L .65868 .22167 L p F P
0 g
s
.267 0 0 r
.46082 .15321 m .43878 .15014 L .42546 .14595 L p F P
0 g
s
0 .556 .811 r
.40362 .14295 m .42546 .14595 L .43878 .15014 L p F P
0 g
s
.492 .615 .901 r
.81068 .40155 m .83528 .40267 L .84557 .42048 L p F P
0 g
s
.444 .545 .865 r
.83528 .40267 m .81068 .40155 L .79961 .3769 L p F P
0 g
s
.371 0 0 r
.55366 .17682 m .53082 .17005 L .51852 .16736 L p F P
0 g
s
.218 0 0 r
.49593 .16104 m .51852 .16736 L .53082 .17005 L p F P
0 g
s
.339 .445 .823 r
.75206 .31555 m .77713 .32613 L .78838 .35116 L p F P
0 g
s
.293 .442 .839 r
.77713 .32613 m .75206 .31555 L .74084 .29215 L p F P
0 g
s
.217 .431 .855 r
.70503 .26056 m .72975 .27229 L .74084 .29215 L p F P
0 g
s
.117 .427 .87 r
.72975 .27229 m .70503 .26056 L .69401 .2447 L p F P
0 g
s
.444 .545 .865 r
.79961 .3769 m .82457 .38133 L .83528 .40267 L p F P
0 g
s
.405 .503 .846 r
.82457 .38133 m .79961 .3769 L .78838 .35116 L p F P
0 g
s
.399 0 0 r
.51852 .16736 m .49593 .16104 L .48316 .15934 L p F P
0 g
s
.249 0 0 r
.46082 .15321 m .48316 .15934 L .49593 .16104 L p F P
0 g
s
.293 .442 .839 r
.74084 .29215 m .76597 .30329 L .77713 .32613 L p F P
0 g
s
.229 .443 .861 r
.76597 .30329 m .74084 .29215 L .72975 .27229 L p F P
0 g
s
.412 0 0 r
.48316 .15934 m .46082 .15321 L .44756 .15201 L p F P
0 g
s
.267 0 0 r
.42546 .14595 m .44756 .15201 L .46082 .15321 L p F P
0 g
s
0 .373 .779 r
.62362 .20314 m .64758 .21355 L .65868 .22167 L p F P
0 g
s
.318 0 0 r
.64758 .21355 m .62362 .20314 L .61227 .19813 L p F P
0 g
s
0 .325 .671 r
.58866 .18847 m .61227 .19813 L .62362 .20314 L p F P
0 g
s
.405 .503 .846 r
.78838 .35116 m .81359 .35808 L .82457 .38133 L p F P
0 g
s
.366 .481 .844 r
.81359 .35808 m .78838 .35116 L .77713 .32613 L p F P
0 g
s
0 .409 .85 r
.65868 .22167 m .68304 .23285 L .69401 .2447 L p F P
0 g
s
0 .343 .752 r
.68304 .23285 m .65868 .22167 L .64758 .21355 L p F P
0 g
s
.4 0 0 r
.61227 .19813 m .58866 .18847 L .57696 .18591 L p F P
0 g
s
.325 0 0 r
.55366 .17682 m .57696 .18591 L .58866 .18847 L p F P
0 g
s
.117 .427 .87 r
.69401 .2447 m .7188 .25636 L .72975 .27229 L p F P
0 g
s
0 .403 .847 r
.7188 .25636 m .69401 .2447 L .68304 .23285 L p F P
0 g
s
.446 0 0 r
.57696 .18591 m .55366 .17682 L .54153 .17612 L p F P
0 g
s
.371 0 0 r
.51852 .16736 m .54153 .17612 L .55366 .17682 L p F P
0 g
s
.366 .481 .844 r
.77713 .32613 m .80251 .33471 L .81359 .35808 L p F P
0 g
s
.321 .472 .855 r
.80251 .33471 m .77713 .32613 L .76597 .30329 L p F P
0 g
s
.229 .443 .861 r
.72975 .27229 m .75495 .28362 L .76597 .30329 L p F P
0 g
s
.135 .441 .877 r
.75495 .28362 m .72975 .27229 L .7188 .25636 L p F P
0 g
s
.47 0 0 r
.54153 .17612 m .51852 .16736 L .5059 .16794 L p F P
0 g
s
.399 0 0 r
.48316 .15934 m .5059 .16794 L .51852 .16736 L p F P
0 g
s
.481 0 0 r
.5059 .16794 m .48316 .15934 L .47003 .16055 L p F P
0 g
s
.412 0 0 r
.44756 .15201 m .47003 .16055 L .48316 .15934 L p F P
0 g
s
.321 .472 .855 r
.76597 .30329 m .79147 .31283 L .80251 .33471 L p F P
0 g
s
.261 .472 .875 r
.79147 .31283 m .76597 .30329 L .75495 .28362 L p F P
0 g
s
0 .343 .752 r
.67208 .22494 m .68304 .23285 L p .64904 .21434 L F P
0 g
s
0 .352 .762 r
.70793 .24446 m .68304 .23285 L .67208 .22494 L p F P
0 g
s
0 .352 .762 r
.69709 .23641 m .70793 .24446 L p .68069 .22963 L F P
0 g
s
0 .352 .762 r
.67208 .22494 m .69709 .23641 L p .68069 .22963 L F P
0 g
s
.286 0 0 r
.67208 .22494 m .66106 .22064 L p .69561 .23576 L F P
0 g
s
.286 0 0 r
.69709 .23641 m .67208 .22494 L p .69561 .23576 L F P
0 g
s
.286 0 0 r
.68621 .23169 m .69709 .23641 L p .67551 .22696 L F P
0 g
s
.286 0 0 r
.66106 .22064 m .68621 .23169 L p .67551 .22696 L F P
0 g
s
0 .396 .704 r
.68621 .23169 m .67521 .2293 L p .69716 .23652 L F P
0 g
s
0 .375 .73 r
.69709 .23641 m .68621 .23169 L p .71384 .24334 L F P
0 g
s
0 .375 .73 r
.72257 .24702 m .69709 .23641 L p .71384 .24334 L F P
0 g
s
0 .397 .804 r
.73329 .25556 m .70793 .24446 L .69709 .23641 L p F P
0 g
s
0 .397 .804 r
.69709 .23641 m .72257 .24702 L .73329 .25556 L p F P
0 g
s
0 .375 .73 r
.71181 .24134 m .72257 .24702 L p .70758 .2407 L F P
0 g
s
0 .375 .73 r
.68621 .23169 m .71181 .24134 L p .70758 .2407 L F P
0 g
s
0 .396 .704 r
.71181 .24134 m .68621 .23169 L p .69716 .23652 L F P
0 g
s
.029 .552 .863 r
.71181 .24134 m .70091 .2373 L p .71613 .242 L F P
0 g
s
.029 .552 .863 r
.73776 .24867 m .71181 .24134 L p .71613 .242 L F P
0 g
s
0 .343 .752 r
.64758 .21355 m .67208 .22494 L p .64904 .21434 L F P
0 g
s
.328 0 0 r
.67208 .22494 m .64758 .21355 L .6364 .20914 L p F P
0 g
s
.318 0 0 r
.61227 .19813 m .6364 .20914 L .64758 .21355 L p F P
0 g
s
0 .403 .847 r
.68304 .23285 m .70793 .24446 L .7188 .25636 L p F P
0 g
s
.422 0 0 r
.6364 .20914 m .61227 .19813 L .60076 .19658 L p F P
0 g
s
.4 0 0 r
.57696 .18591 m .60076 .19658 L .61227 .19813 L p F P
0 g
s
.135 .441 .877 r
.7188 .25636 m .74407 .26767 L .75495 .28362 L p F P
0 g
s
.014 .427 .863 r
.74407 .26767 m .7188 .25636 L .70793 .24446 L p F P
0 g
s
.472 0 0 r
.60076 .19658 m .57696 .18591 L .56502 .18657 L p F P
0 g
s
.446 0 0 r
.54153 .17612 m .56502 .18657 L .57696 .18591 L p F P
0 g
s
.496 0 0 r
.56502 .18657 m .54153 .17612 L .52909 .17827 L p F P
0 g
s
.47 0 0 r
.5059 .16794 m .52909 .17827 L .54153 .17612 L p F P
0 g
s
.261 .472 .875 r
.75495 .28362 m .78054 .2936 L .79147 .31283 L p F P
0 g
s
.183 .475 .893 r
.78054 .2936 m .75495 .28362 L .74407 .26767 L p F P
0 g
s
.506 0 0 r
.52909 .17827 m .5059 .16794 L .49292 .17084 L p F P
0 g
s
.481 0 0 r
.47003 .16055 m .49292 .17084 L .5059 .16794 L p F P
0 g
s
.328 0 0 r
.6364 .20914 m .66106 .22064 L .67208 .22494 L p F P
0 g
s
.014 .427 .863 r
.70793 .24446 m .73329 .25556 L .74407 .26767 L p F P
0 g
s
.4 0 0 r
.66106 .22064 m .6364 .20914 L .62507 .20799 L p F P
0 g
s
.422 0 0 r
.60076 .19658 m .62507 .20799 L .6364 .20914 L p F P
0 g
s
.183 .475 .893 r
.74407 .26767 m .76975 .27767 L .78054 .2936 L p F P
0 g
s
.088 .475 .893 r
.76975 .27767 m .74407 .26767 L .73329 .25556 L p F P
0 g
s
.459 0 0 r
.62507 .20799 m .60076 .19658 L .58901 .19788 L p F P
0 g
s
.472 0 0 r
.56502 .18657 m .58901 .19788 L .60076 .19658 L p F P
0 g
s
.487 0 0 r
.58901 .19788 m .56502 .18657 L .55278 .18953 L p F P
0 g
s
.496 0 0 r
.52909 .17827 m .55278 .18953 L .56502 .18657 L p F P
0 g
s
.498 0 0 r
.55278 .18953 m .52909 .17827 L .5163 .18205 L p F P
0 g
s
.506 0 0 r
.49292 .17084 m .5163 .18205 L .52909 .17827 L p F P
0 g
s
.088 .475 .893 r
.73329 .25556 m .75907 .26519 L .76975 .27767 L p F P
0 g
s
.003 .474 .868 r
.75907 .26519 m .73329 .25556 L .72257 .24702 L p F P
0 g
s
.327 0 0 r
.68621 .23169 m .66106 .22064 L .6499 .21921 L p F P
0 g
s
.4 0 0 r
.62507 .20799 m .6499 .21921 L .66106 .22064 L p F P
0 g
s
.404 0 0 r
.6499 .21921 m .62507 .20799 L .61353 .20915 L p F P
0 g
s
.459 0 0 r
.58901 .19788 m .61353 .20915 L .62507 .20799 L p F P
0 g
s
.441 0 0 r
.61353 .20915 m .58901 .19788 L .57698 .20078 L p F P
0 g
s
.487 0 0 r
.55278 .18953 m .57698 .20078 L .58901 .19788 L p F P
0 g
s
.455 0 0 r
.57698 .20078 m .55278 .18953 L .54019 .19326 L p F P
0 g
s
.498 0 0 r
.5163 .18205 m .54019 .19326 L .55278 .18953 L p F P
0 g
s
.003 .474 .868 r
.72257 .24702 m .74844 .25582 L .75907 .26519 L p F P
0 g
s
0 .49 .842 r
.74844 .25582 m .72257 .24702 L .71181 .24134 L p F P
0 g
s
.327 0 0 r
.6499 .21921 m .67521 .2293 L .68621 .23169 L p F P
0 g
s
.287 0 0 r
.67521 .2293 m .6499 .21921 L .63853 .21941 L p F P
0 g
s
.404 0 0 r
.61353 .20915 m .63853 .21941 L .6499 .21921 L p F P
0 g
s
.339 0 0 r
.63853 .21941 m .61353 .20915 L .60168 .21108 L p F P
0 g
s
.441 0 0 r
.57698 .20078 m .60168 .21108 L .61353 .20915 L p F P
0 g
s
.359 0 0 r
.60168 .21108 m .57698 .20078 L .5646 .20353 L p F P
0 g
s
.455 0 0 r
.54019 .19326 m .5646 .20353 L .57698 .20078 L p F P
0 g
s
0 .49 .842 r
.71181 .24134 m .73776 .24867 L .74844 .25582 L p F P
0 g
s
0 .396 .704 r
.67521 .2293 m .70091 .2373 L .71181 .24134 L p F P
0 g
s
0 .488 .768 r
.70091 .2373 m .67521 .2293 L .66396 .22772 L p F P
0 g
s
.287 0 0 r
.63853 .21941 m .66396 .22772 L .67521 .2293 L p F P
0 g
s
0 .443 .695 r
.66396 .22772 m .63853 .21941 L .62684 .21947 L p F P
0 g
s
.339 0 0 r
.60168 .21108 m .62684 .21947 L .63853 .21941 L p F P
0 g
s
.175 0 0 r
.62684 .21947 m .60168 .21108 L .58948 .2119 L p F P
0 g
s
.359 0 0 r
.5646 .20353 m .58948 .2119 L .60168 .21108 L p F P
0 g
s
.029 .552 .863 r
.70091 .2373 m .72692 .24236 L .73776 .24867 L p F P
0 g
s
.196 .662 .939 r
.72692 .24236 m .70091 .2373 L .68975 .2332 L p F P
0 g
s
0 .488 .768 r
.66396 .22772 m .68975 .2332 L .70091 .2373 L p F P
0 g
s
.14 .642 .906 r
.68975 .2332 m .66396 .22772 L .65239 .22508 L p F P
0 g
s
0 .443 .695 r
.62684 .21947 m .65239 .22508 L .66396 .22772 L p F P
0 g
s
.116 .633 .889 r
.65239 .22508 m .62684 .21947 L .61478 .21749 L p F P
0 g
s
.175 0 0 r
.58948 .2119 m .61478 .21749 L .62684 .21947 L p F P
0 g
s
.196 .662 .939 r
.68975 .2332 m .71577 .23508 L .72692 .24236 L p F P
0 g
s
.422 .758 .995 r
.71577 .23508 m .68975 .2332 L .67822 .22712 L p F P
0 g
s
.14 .642 .906 r
.65239 .22508 m .67822 .22712 L .68975 .2332 L p F P
0 g
s
.412 .76 .995 r
.67822 .22712 m .65239 .22508 L .64041 .2195 L p F P
0 g
s
.116 .633 .889 r
.61478 .21749 m .64041 .2195 L .65239 .22508 L p F P
0 g
s
.422 .758 .995 r
.67822 .22712 m .70423 .22498 L .71577 .23508 L p F P
0 g
s
.596 .774 .965 r
.70423 .22498 m .67822 .22712 L .66626 .21734 L p F P
0 g
s
.412 .76 .995 r
.64041 .2195 m .66626 .21734 L .67822 .22712 L p F P
0 g
s
.596 .774 .965 r
.66626 .21734 m .69221 .2106 L .70423 .22498 L p F P
0 g
s
.25 Mabswid
.69113 0 m
.97544 .43073 L
s
.97544 .43073 m
1 .61045 L
s
1 .61045 m
.70255 .19664 L
s
.70255 .19664 m
.69113 0 L
s
.02978 .25619 m
0 .44409 L
s
0 .44409 m
.70255 .19664 L
s
.70255 .19664 m
.69113 0 L
s
.69113 0 m
.02978 .25619 L
s
.02978 .25619 m
.69113 0 L
s
.04374 .25078 m
.04854 .25525 L
s
[(0)] .03413 .24185 1 .9304 Mshowa
.22848 .17922 m
.23299 .18398 L
s
[(2)] .21947 .16969 .94601 1 Mshowa
.42724 .10223 m
.43139 .1073 L
s
[(4)] .41894 .09207 .81721 1 Mshowa
.64164 .01917 m
.64536 .02457 L
s
[(6)] .63421 .00836 .68841 1 Mshowa
.125 Mabswid
.08869 .23337 m
.09153 .23609 L
s
.13445 .21564 m
.13725 .21841 L
s
.18104 .19759 m
.1838 .20041 L
s
.2768 .1605 m
.27945 .16341 L
s
.32601 .14144 m
.32861 .14439 L
s
.37615 .12202 m
.3787 .12501 L
s
.4793 .08206 m
.48173 .08515 L
s
.53237 .0615 m
.53474 .06464 L
s
.58647 .04054 m
.58877 .04373 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{224, 172.625},
  ImageMargins->{{52, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005@00010R000`400?l00000o`00003ooooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00fOooool0
1_o^k^koA4A4o`000?l0003oEEEEonk^kW7ooooo003Iooooo`06oeEEEOmgMgOooooooooooomgMgOo
EEEELOooool00=Wooooo00?o410@ooooooooool00_ooool00ol0003oooooooooo`1_ooooo`00fOoo
ool00ol0003ok^k^ooooo`02ooooo`03o`000?oooooooooo06oooooo003Iooooo`06o`000?mEEEGo
k^k^oooooomgMgOoEEEELOooool00=Wooooo00Ko8B4QofIVI_l0003o0000oeEEEOo^k^iaooooo`00
fOooool00on7QhOoIVIVooooo`1dooooo`00f_ooool00olb<S;oIVIVomgMg@1cooooo`00foooool0
1?mgMgOo410@o`000?lQ8B4Aooooo`;o0000G_ooool00>gooooo0ol000000ooooooo0000ooooo`1M
ooooo`00joooool2o`0000Cooooo0_l0001Mooooo`00j?ooool3o`0000Kooooo00?o0000ooooool0
0000G?ooool00>Gooooo0ol00009ooooo`03o`000?oooooo000005cooooo003Rooooo`?o00003?oo
ool01?l0003oooooooooool0001Kooooo`00h?ooool3o`0000kooooo00Go0000oooooooooooooooo
o`00001Jooooo`00g_ooool2o`0000?ooooo00?o0000ooooooooool02oooool01?l0003ooooooooo
ooooool2o`0005Wooooo003Kooooo`?o00005?ooool01Ol0003ooooooooooooooooo000005Wooooo
003Hooooo`?o00005oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo05Kooooo003F
ooooo`;o00006_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo05Kooooo003Coooo
o`?o00007?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo05Gooooo003Aooooo`;o
00007oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo05Cooooo003>ooooo`?o0000
00?oooooo`000?ooool07_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo05Cooooo
003;ooooo`?o00009?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo05?ooooo0039
ooooo`;o00009oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo05;ooooo0036oooo
o`?o0000:Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo05;ooooo002Kooooo`;o
000000?o410@ooooooooool09?ooool2o`0002cooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`1Aooooo`00W?ooool00ol0003oooooooooo`0Rooooo`?o0000;_ooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo053ooooo002Hooooo`Ko00008?ooool3o`000003ooooool0
003ooooo02kooooo00?o0000ooooooooool02?ooool2o`00057ooooo002Hooooo`05ofIVI_nYZJWo
ooooooooool000007oooool2o`0003Cooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`1?ooooo`00V?ooool01Oo^k^ko8B4Qonk^k_oooooo000001cooooo0ol0000fooooo`03o`000?oo
oooooooo00[ooooo00?o0000ooooooooool0C_ooool009Wooooo00CoZJVYofIVI_oooooo00006_oo
ool2o`0003Wooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`1>ooooo`00V_ooool0
0om4A4Coc<c<o`00000Gooooo`?o0000??ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo013ooooo1_l0000gooooo`00V_ooool00ooMgMgoA4A4o`00000Dooooo`?o0000?oooool00ol0
003oooooooooo`0;ooooo`03o`000?oooooooooo00oooooo00?oV9RHo`000?o<c<`00_ooool00ol@
413oooooooooo`0eooooo`00Voooool00on7QhOo0000ooooo`0Aooooo`;o000000?oooooo`000?oo
ool0?oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo013ooooo00?oV9RHo`000?o<
c<`0>Oooool00:cooooo0ol00014ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0
1Oooool7o`0000Cooooo00?oZJVYoa0@4?o<c<`0>?ooool00:[ooooo0_l00017ooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool04?ooool00oo<c<co410@olc<c00gooooo`00Yoooool3
o`0004Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Aooooo`03ojVYZOlb<S;o
oooo03Kooooo002Tooooo`?o0000C?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo
017ooooo00?o0000ooooooooool0=Oooool00:;ooooo0_l0001?ooooo`03o`000?oooooooooo00ko
oooo0_l0000=ooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b=oooool009oooooo1?l0001@oooo
o`03o`000?oooooooooo00gooooo00?o0000ooooool000003Oooool01_nYZJWo<S8bo`000?l0003o
EEEEonk^kSOooooo002Mooooo`;o00001?ooool00ol0003oooooooooo`1=ooooo`03o`000?oooooo
oooo013ooooo00?o0000ooooooooool0Aoooool009[ooooo0ol0001Fooooo`03o`000?oooooooooo
017ooooo00?o0000ooooooooool0A_ooool009Oooooo0ol0001Iooooo`03o`000?oooooooooo017o
oooo00?o0000ooooooooool0A_ooool009Gooooo0_l0001Looooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool0AOooool009;ooooo0ol0001Nooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool0AOooool0093ooooo0_l000000ooooooo0000ooooo`1Nooooo`03o`000?oooooo
oooo01?ooooo00?o0000ooooooooool0A?ooool008gooooo0ol0001Tooooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool0@oooool008[ooooo0ol0001Wooooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool0@oooool008Sooooo0_l0001Zooooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool0@_ooool005_ooooo1_l0000Tooooo`?o0000K?ooool00ol0003ooooooooo
o`0Dooooo`;o0000@oooool005_ooooo00?oV9RHo`000?o<c<`00_ooool00ol@413oooooooooo`0P
ooooo`;o0000Koooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo047ooooo001Loooo
o`03oiRHV?l0003oc<c<027ooooo0ol000000ooooooo0000ooooo`0;ooooo`ko0000EOooool00ol0
003oooooooooo`0Fooooo`03o`000?oooooooooo043ooooo001Mooooo`03ojVYZOl@413oc<c<01go
oooo0ol0000<ooooo`Go00001On=aOX00ol0003oD[[joe:jnP03oe:jnP;o000000?o08k?o`000?l0
00000ol0001@ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0?oooool005kooooo
00?oc<c<oa0@4?o<c<`06_ooool2o`0000gooooo0_l000000onY_^Wo0000ohg5nP08ohg5nP04o`00
0?mB^_[oD[[joe:jnP;o000000?oD[[jo`000?l000000ol000000ol0S/oo0000o`000004o`0004[o
oooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0oooooo`00Goooool00onYZJWo<S8b
ooooo`0Fooooo`?o00003Oooool2o`0000CoZKkY00?o0000ohg5n_n=aOX01on=aOX3o`0000CoSLGj
00?o0000oeBjnomD^_/01OmD^_/8o`0004Gooooo00?o0000ooooooooool06?ooool00ol0003ooooo
ooooo`0nooooo`00H?ooool00ol0003oooooooooo`0Cooooo`;o00003_ooool2o`0000OoZKkY00?o
0000ohg5n_n=aOX00_n=aOX3o`000003ojVnjOl0003oSLGj00KoSLGj00?o0000oeBjnomD^_/01_mD
^_/5o`000003ofT00?l0003o000000?o0000@?ooool00ol0003oooooooooo`0Iooooo`03o`000?oo
oooooooo03gooooo001Kooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b4_ooool3o`0000gooooo
0ol000000onf]=So0000ojVnj@07ojVnj@04o`000?n=aO[o0000o`0000GoZKkY00?o0000ohg5n_n=
aOX01On=aOX00ol0003oE;[koeBjn`03o`0000?oRlCj00Co0000oeBinomD^O_oE;Wk2ol0000koooo
o`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0?Oooool005_ooooo00KoZJVYoc8b<_l0
003o0000oeEEEOo^k^h?ooooo`?o00000_ooool00ol0003oooooooooo`09ooooo`;o00001Onf]=P0
0ol0003oZKkYojVnj@06ojVnj@03o`000?nY_^WoZKkY00KoZKkY00?o0000ohg5n_n=aOX01On=aOX2
o`0000OoRlCj00?o0000oeBinomD^O/00_mD^O/3o`0000;oN`000ol000001?mV003o0000o`000?l0
000hooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0??ooool006kooooo0_l0000?
ooooo`;o00002?nf]=P00ol0003oZKkYojVnj@03ojVnj@03o`000?nf]MSo000000WoZKkY00?o0000
ohg5n_n=aOX00ol00002ojRojP03o`000?n;a?[oRlCj00KoRlCj00Co0000oeBinomD^O_oE;Wk0_l0
00000omD^O_o0000o`000002og/000Wo0000=?ooool00ol0003oooooooooo`0Kooooo`03o`000?oo
oooooooo03_ooooo001[ooooo`?o00004?ooool00ol0003o^jg;o`000008okJdf004o`000?nY_^Wo
ZKkYojVnj@;o00000onf]MP00ol0003oZKkYojVnj@07ojVnj@;o00001_nX_nX00ol0003oRlCjoh_4
nP06oh_4nP?o00001On6`_/2o`0000CoP@000ol000000omh003o0000o`000003o`00033ooooo00?o
0000ooooooooool06oooool00ol0003oooooooooo`0kooooo`00JOooool2o`0001;ooooo00Go0000
ok^]bonk[L_o^jg;o`000008okJdf003o`000?nY_^Wo000000Ko][GH00?o0000ojVnjOnY_^T00onY
_^T2o`000003okJhf_l0003oZ;oZ00OoZ;oZ00?o0000oh_4n_n;a?X00ol00002ojG1k@03o`000?n6
`__oQ/;k00KoQ/;k0ol00005oh4000;o00000_mh0005o`0002gooooo00?o0000ooooooooool06ooo
ool2o`0003cooooo001Vooooo`?o00004oooool00ol0003o^jg;ok^]b`02ok^]b`03o`000?nf]=So
][CH00Oo][CH00?o0000okJef?nf]MP01Onf]MP00ol0003oZKkYojVnj@02ojVnj@03o`000?nf^=[o
][SJ00;o][SJ00?o0000ojRoj_nX_nX01_nX_nX2o`0000KoYL7]00?o0000ohK2non6`_/01?n6`_/0
0ol0003oQ/;ko`000002o`0000GoP@003?l0000Zooooo`03o`000?oooooooooo01cooooo00?o0000
ooooooooool0>Oooool006?ooooo1?l0000Dooooo`03o`000?nk[L_o^jg;00Co^jg;00?o0000okJd
f?nf]=P00onf]=P2o`000003okb^c?l0003o][GH00Oo][GH00Co0000ojVnjOl0003o00001_nf^=X0
0ol0003oZ;oZojRojP02ojRojP;o000000?o]K_No`000?nU`Nd01onU`Nd00ol0003oQ/;kohK2n`03
o`0000?oW/7a00Go0000ogjmnol0003o0000oh400002o`0000?oO`000_l00002ogh000?o000000Co
LP00o`000?l0003o0000:?ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo03Wooooo
001Qooooo`;o00001?ooool00ol0003oooooooooo`0?ooooo`;o00002?nk[L/01Ol0003o][CHokJd
f?nf]=So000000Co_:k<00?o0000okJef?nf]MP01_nf]MP00ol0003o][SJokJhfP07okJhfP04o`00
0?nX_n[o0000o`0000Co]K_N00?o0000ojG1kOnU`Nd01_nU`Nd2o`0000OoW/7a00?o0000ogjmnomn
_O/00_l00006ogl00003o`000?mn003oOP0000;oOP000_l00002og8000?o00009Oooool00ol0003o
ooooooooo`0Mooooo`03o`000?oooooooooo03Sooooo001Nooooo`?o00005oooool00ol0003o_ZO2
o`000008ok^]b`04o`000?nf]=So0000o`0000Ko_:k<00?o0000okJef?nf]MP00onf]MP00ol0003o
_K7>o`00000:okJhfP03o`000?ne^mko]K_N00Go]K_N00?o0000ojG1kOnU`Nd00_nU`Nd2o`000003
ok:nhol0003oW/7a00SoW/7a00Co0000ogjmnomn_O_oO[gk0ol00004ogl000;o00000_mn0009o`00
02?ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0gooooo`00G?ooool2o`0001Wo
oooo00Go0000okjW`_nnYl;o_ZO2o`000008ok^]b`03o`000?nl[/co_:k<00Ko_:k<00Co0000okJe
f?nf]MSo][GH0_l00003okfacP03o`000?nf^=[o][SJ00Go][SJ00?o0000okfedOl000002?ne^mh0
1?l0003oYL7]o`000?l00004ok:nh`03o`000?nN`O7oW/7a00OoW/7a0ol00003oi>mm0?o00000_mo
0003o`0000CoO0000ol000000omh003o0000o`000002o`00023ooooo00?o0000ooooooooool07_oo
ool00ol0003oooooooooo`0gooooo`00FOooool3o`0001[ooooo00?o0000okjW`_nnYl800_nnYl80
0ol0003o^jg;ok^]b`05ok^]b`;o00002Onl[/`00ol0003o][GHo`000006okfacP03o`000?nf^=[o
][SJ00;o][SJ0_l00003okfed@03o`000?ne^mko]K_N00Ko]K_N00?o0000ok:nhonb_^<01Onb_^<0
0ol0003oW/7aoik1l@02oik1l@?o000000?oZl3Yo`000?nC_O@01_nC_O@3o`0000?oM0000ol00004
og`000;o00000_mh0004o`0001gooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0f
ooooo`00E_ooool3o`0001cooooo00?o0000okjW`_nnYl801?nnYl800ol0003o^jg;ok^]b`03ok^]
b`04o`000?noZ<?o_jS3o`0000Wo_:k<00?o0000okfac_nm/Lh01Onm/Lh01Ol0003o][SJokJhf_nf
^=[o000000Go_KGA00?o0000okFkg_ne^mh00one^mh2o`000003okfjeol0003o/[kS00Oo/[kS00Co
0000oik1lOl0003o00001On[`>T00ol0003oTkgdoi>mm005oi>mm003o`000?ma]?[o000000;o0000
0omd0003o`0000;oO0002_l0000Iooooo`;o00008_ooool00ol0003oooooooooo`0eooooo`00E?oo
ool2o`0000;ooooo00?o0000ooooooooool06Oooool00ol0003o_ZO2okjW`P05okjW`P03o`000?nk
[L_o^jg;00;o^jg;00Go0000oknX`onoZ<?o_jS3o`000007okb^c003o`000?o0ZlGo000000So_K7>
00?o0000okJhf_l000001onm]M401Ol0003o]K_NokFkg_ne^mko000000Co_K[G00?o0000ok:nhonb
_^<01_nb_^<00ol0003oZl3Yoj_0j@06oj_0j@03o`000?nC_OCoTkgd00;oTkgd0_l000000onC_OCo
0000o`000004o`0000;oM0001?l00003og0000;o00000_me0005o`0001Cooooo0ol000000ooooooo
0000ooooo`0Qooooo`03o`000?oooooooooo03Gooooo001Aooooo`?o00007oooool00ol0003o_ZO2
okjW`P07okjW`P04o`000?nk[L_o^jg;o`0000Go_jS300?o0000okb^c?nl[/`00onl[/`01Ol0003o
`:_5ol2[aOo0ZlGo000000So_K7>00?o0000okfedOnm]M401_nm]M401?l0003o]K_No`000?l00006
okfje`03o`000?nb_^?o/[kS00;o/[kS0_l00002okVogP03o`000?n[`>WoZl3Y00KoZl3Y1?l00003
oiflkP03o`000?n3/oCoPk?d00?oPk?d0_l00004oe/000?o00000_m`0002o`0000?oM@001?l0000?
ooooo`?o00001Oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo03Cooooo001?oooo
o`;o00008Oooool2o`0000Wo_ZO200?o0000ok^]bol000001_noZ<<00ol0003o_:k<okb^c002okb^
c003o`000?o0ZlGo`:_500;o`:_500?o0000okfac_nm/Lh01?nm/Lh00ol0003o`[38o`000009okfe
d@03o`000?nm^]Oo_K[G00Oo_K[G00Co0000ok:nhol0003o00001Oni_mh00ol0003oZl3Yoj_0j@02
oj_0j@;o000000?o/L7Uo`000?nM_>h01_nM_>h00ol0003oPk?doh>cm004oh>cm0?o00001?mK0002
o`0000;oL0000_l00002ogD000Ko00002Oooool3o`0000Wooooo00?o0000ooooooooool07oooool2
o`0003Gooooo000Tooooo`04okZj^_l@413o0000ogMgMbCooooo0ol0000Rooooo`04o`000?o0Xkco
`:>lo`0000Wo_ZO200?o0000oknX`onoZ<<01_noZ<<01?l0003o_:k<okb^c?l00006ol2[a@04o`00
0?nm/Lko_K7>okfacP;o00000oo2/<P00ol0003o_KGAokfed@04okfed@03o`000?o3]/go000000[o
_K[G00?o0000okVog_ni_mh01_ni_mh01?l0003oZl3Yo`000?l00004ok71i@03o`000?nM_>koWKc^
00GoWKc^00?o0000oh>cm?n3/o@00_n3/o@2o`000003oh>cm?l0003o000000;o00000_mK0007o`00
00?oI`001Ol00004ooooo`?o00001Oooool3o`0000Gooooo00?o0000ooooooooool07oooool00ol0
003oooooooooo`0cooooo`008oooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZB3ooooo0ol0000T
ooooo`05o`000?o0Xkco`:>lol2S_?l000002?nnYl82o`0000So_jS300?o0000okb^c?l000001oo0
ZlD01?l0003o_K7>okfac_l00006ol:`b003o`000?nm]M7o_KGA00;o_KGA00Go0000ol>fcOo3]/go
`kK=o`000007okfje`03o`000?o3_MCo000000Wo^KoN00?o0000ok71iOna`ND01Ona`ND00ol0003o
WKc^oiflkP05oiflkPCo00000on:[nh01?l0003oL:7_og2Qkom`XNl8o`000004oeH00?l0003o0000
o`0000;oI`001ol00004ooooo`Co00000_nHa_L00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo023ooooo00?o0000ooooooooool0<_ooool002?ooooo00KoA4A4ojVYZOooooooooooojVYZOlb
<S8Nooooo`?o00009Oooool00ol0003o`:>lol2S_003ol2S_003o`000?nnYl;o_ZO200Co_ZO200Co
0000ol6T_Oo1Y;go00002?noZ<<00ol0003o`:_5ol2[a@06ol2[a@03o`000?nm/Lko000000Oo`[38
00Go0000okfedOnm]M7o_KGAo`000005ol>fc@03o`000?nm^]Oo_K[G00;o_K[G0_l00003ol>me003
o`000?ni_mko^KoN00?o^KoN0_l000000onn`]go0000ok71i@07ok71i@03o`000?nM_>koWKc^00?o
00000_nQ^^/00ol0003oRZo^ohZ_kP04ohZ_kP03o`000?m`XNooL:7_00?oL:7_00?o0000ob`00?l0
00002?l00002ofL000;o000000?oIP00o`000?l000001?l00007oiS6m`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`08ooooo`04okZj^_l@413o0000ogMg
MbGooooo000Sooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool06Oooool3o`0000?o
oooo00?o0000ooooooooool08Oooool00ol0003o`:>lol2S_004ol2S_003o`000?nnYl;o_ZO200?o
_ZO200Go0000ol6T_Oo1Y;go`JBmo`000007oknX``;o00002Oo0ZlD00ol0003o`[38ol:`b007ol:`
b003o`000?nm]M7o000000Ko`kK=00Go0000okfjeonm^]Oo_K[Go`000006ol>me005o`000?ni_mko
^KoNokVog_l000001?nn`]d00ol0003o/L7Uok71i@06ok71i@;o00001_nQ^^/00ol0003oRZo^ohZ_
kP04ohZ_kP03o`000?m`XNooL:7_00?oL:7_00?o0000oeFBkOmET^d00_mET^d00ol/003o7J;SoafR
h`07o`0000GoJL;n00?o0000oiS6monHa_L01_nHa_L00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo01oooooo00?o0000ooooooooool01oooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZBCo
oooo000Sooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool05oooool2o`0002Wooooo
00?o0000ol2S_?o0Xk`01Oo0Xk`00ol0003o_ZO2okjW`P02okjW`P03o`000?o1Y;go`JBm00;o`JBm
00?o0000oknX`onoZ<<01?noZ<<01?l0003o`ZNnol:W__l00008ol2[a@03o`000?o2/<So`[3800So
`[3800?o0000ol>fcOo3]/d01_o3]/d00ol0003o_K[Go`000007ol>me004o`000?ni_mko0000o`00
00Ko_/;M00Co0000ok71iOna`NGo/L7U0ol000000onc`NCo0000oj6jj`07oj6jj`03o`000?n:[nko
RZo^00?oRZo^00?o0000og2Qkom`XNl01?m`XNl00ol0003oEI;]oeFBk@02oeFBk@?o000000Co?H?X
oafRholMX^?o7J;S0_l00006ofW2oP03o`000?nHa_OoV<Kg00GoV<Kg00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Kooooo00KoA4A4ojVYZOoooooooooo
ojVYZOlb<S8Tooooo`008oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01Cooooo
0ol0000Zooooo`03o`000?o0Xkco`:>l00Oo`:>l00Co0000okjW`_nnYl;o00001_o1Y;d00ol0003o
_jS3oknX``02oknX``05o`000?o2Ykko`ZNnol:W__l000001oo0ZlD00ol0003oa:c2o`000008ol:`
b0;o00002Oo3]/d00ol0003o`kgDol>me007ol>me003o`000?nn`]go_/;M00Ko_/;M00Co0000ok71
iOl0003o00001Onc`N@00ol0003oXK[[oj6jj`04oj6jj`03o`000?nQ^^_o0000013o00000_mET^d0
0ol0003o?H?Xocf3j002ocf3j003o`000?lMX^?o000000Co00000_mY`_h7o`000003oiS6mol0003o
000000Cooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool08_ooool002?ooooo00KoA4A4ojVYZOooooooooooojVYZOm4
A4@Cooooo`?o0000;?ooool2o`0000Wo`:>l00?o0000okjW`_l000001oo1Y;d01Ol0003o_jS3oknX
`onoZ<?o000000Go`ZNn00?o0000ol2[aOo0ZlD00oo0ZlD01?l0003oa:c2olB/`_l00007ol:`b004
o`000?o7//Koak;6o`0000Ko`kK=00?o0000olRjcOl000002?o3_M@2o`0000Wo_/;M00?o0000ok?1
i?nc`N@01_nc`N@00ol0003oXK[[oj6jj`03o`0000;oX;KX00?o0000oh^XjOn;Z>T00on;Z>T00ol0
003oMI[WogFJi`02ogFJi`?o00000_mQRn@4o`0000Go?H?X00Go0000ob]ghol[Mn?o:gOSo`Qag`05
ob>Ti`03o`000?m/`_koK<;n00GoK<;n00?o0000ooooooooool00_ooool00ol0003oooooooooo`0O
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0R
ooooo`008oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c17ooooo0_l0000^ooooo`04o`000?o1
XKSo`J6ho`0000Wo`:>l00?o0000ol6T_Oo1Y;d01_o1Y;d01?l0003o_jS3oknX`ol00006ol:W_P03
o`000?o0ZlGo`:_500;o`:_500?o0000olB/`_o4[<800_o4[<800ol0003o`[38ol:`b003ol:`b005
o`000?o7//Koak;6olNba_l000001Oo3]/d01Ol0003ob;[=olRjcOo8^/go000000Ko`kgD00Co0000
olS2eOo8`]Go00001_nn`]d01?l0003o`LKNol76g_l00008ok?1i0;o00001_nP]^P00ol0003oRjSY
oh^Xj@03oh^Xj@Co00000omeV^L00ol0003oHH_Tof6;i002of6;i0Co00000olmPnP00ol0003o:gOS
ob]gh`02ob]gh`04o`000?l0J=Wo06SIo`1U]0;o8jCW0ol00004ofc2oP03o`000?oooooooooo00;o
oooo00?o0000ooooooooool07oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool08_ooool002Cooooo00Co^[Zjoa0@4?l@413oc<c<3oooool3o`0000;o
oooo00?o0000ooooooooool0:_ooool01Ol0003o`J6hol6Q^?o1XKSo000000So`:>l0_l00009ol6T
_@;o00002?o2Ykh01?l0003o`:_5ol2[aOl00005olB/`P03o`000?o2/<So`[3800;o`[3800?o0000
olNba_o7//H00oo7//H01Ol0003o`kK=ol>fcOo3]/go000000Gob;[=00?o0000ol>me?o3_M@00_o3
_M@00ol0003ob<;EolS2e@02olS2e@04o`000?nn`]go_/;Mokk2g@;o00001?o1a]h00ol0003o/l7T
ok?1i002ok?1i0;o00000_nc`N@00ol0003oX;KXoj2fj005oj2fj003o`000?n;Z>WoRjSY00Co0000
1_meV^L00ol0003oHH_Tof6;i002of6;i003o`000?m?O^7oCgkQ00Co00001?l[Mn<01_l0003o8FoO
o`000?l0J=Wo0000o`1Wf0;o06Fd00?o07c4oc:Yl?lbZO000_l000000om/`_ko0000o`000002oooo
o`03o`000?oooooooooo023ooooo00?o0000ooooooooool00oooool01_m4A4CoZJVYoooooooooooo
ZJVYodA4A2Cooooo000eooooo`;o0000<Oooool00ol0003o`J6hol6Q^003ol6Q^003o`000?o0Xkco
`:>l00Co`:>l00Co0000ol:R^Oo2X[Wo00002?o1Y;d00ol0003o`ZNnol:W_P07ol:W_P03o`000?o0
ZlGo000000Ooa:c200Co0000ol:`b?o2/<So00001_o7//H01?l0003o`kK=ol>fcOl00006olRjc@05
o`000?o3_MCo`kgDol>me?l000001_o8`]D00ol0003o_/;Mo`000007ol76gP04o`000?nc`NCo0000
o`0000Go/l7T00?o0000oj2fj?nP]^P01?nP]^P3o`0000CoRjSY00?o0000ogFJiomeV^L00omeV^L0
0ol0003oHH_Tof6;i003of6;i003o`000?m?O^7oCgkQ00;oCgkQ0ol00003ob]gh`05o`000?lQKmoo
8FoOo`1XfOl000000ol0ImP2o`1U]003o`N=g?l0003o<ZW`00;o<ZW`00Co0000oooooooooooo0000
8?ooool3o`0000Cooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`Tooooo`00<_ooool3o`0003;o
oooo00?o0000ol6Q^?o1XKP01?o1XKP00ol0003o`:>lol2S_003ol2S_005o`000?o2X[Wo`Z:iol:R
^Ol000002?o1Y;d00ol0003o`ZNnol:W_P08ol:W_P03o`000?o4[<;oa:c200Koa:c200?o0000ol:`
b?l000001oo7//H00ol0003o`kK=o`000008olRjc@03o`000?o3_MCo000000Sob<;E00?o0000ol76
g_o1a]h01oo1a]h00ol0003o/l7Tok?1i006ok?1i004o`000?nP]^SoX;KXoj2fj1?o00000omQRn@0
0ol0003oCgkQodmnh@02odmnh@03o`000?m2MMgo000000;o000000Co:gOSo`000?lQKmoo8FoO0_l0
0004o`1Wf0?o00000_l7SM`01OlbZO3o0000o`000?oooooo0000027ooooo00?o0000ooooooooool0
0oooool01?nj^[[o410@oa0@4?o<c<`Uooooo`00;oooool3o`0003Cooooo00?o0000ol6Q^?o1XKP0
1Oo1XKP00ol0003o`:>lol2S_002ol2S_003o`000?o2X[Wo`Z:i00?o`Z:i00?o0000ol6T_Oo1Y;d0
1?o1Y;d00ol0003o`jFjo`000008ol:W_P;o00002Oo4[<800ol0003oak;6olNbaP07olNbaP03o`00
0?o8^/gob;[=00Sob;[=00?o0000olS2eOo8`]D01Oo8`]D00ol0003oblSGo`000006ol76gP;o0000
00?o`/WPo`000?nc`N@02?nc`N@3o`0000?oVjkT00?o0000ohRNh_n8W^801?n8W^800ol0003oMI3O
ogF@g`03ogF@g`03o`000?mUP]_oIH;K00Co00001Om?O^401?l0003o@WGMod9egOm2MMd2o`0000Co
8FoO0_l00003o`1Wf0Go00000_l7SM`2o`0002;ooooo00?o0000ooooooooool0:oooool002gooooo
0_l0000fooooo`03o`000?o1XKSo`J6h00Oo`J6h00Co0000ol2S_?o0Xkco00001_o2X[T00ol0003o
`JBmol6T_@03ol6T_@04o`000?o3YK[o`jFjo`0000Oo`ZNn00Co0000olJY_Oo6ZKgo00002?o4[<80
0ol0003oak;6olNbaP07olNbaP03o`000?o8^/gob;[=00Kob;[=00?o0000olk1c_l000001Oo8`]D2
o`0000?oblSG00?o0000ol76g_o1a]h00_o1a]h00ol0003o`/WPol;9h002ol;9h003o`000?nc`NCo
/l7T00;o/l7T1Ol00006oi^^i003o`000?n8W^;oR9kR00CoR9kR00?o0000ogF@gomeT=l00omeT=l0
0ol0003oIH;KofF2f`02ofF2f`?o00000om?O^400ol0003o@WGMod9eg@03od9eg@;o00000_lQKml0
0ol0003o7FgNo`000002o`000003o`1Wf?l0003o0fgL00?o000000Co07gGo`000?l0003o00008Ooo
ool00ol0003oooooooooo`0[ooooo`00:_ooool3o`000003ooooool0003ooooo03Gooooo00?o0000
ol6Q^?o1XKP01oo1XKP00ol0003o`:>lo`000007ol:R^@03o`000?o1Y;go`JBm00;o`JBm00?o0000
ol>U^_o3YKX00_o3YKX00ol0003o`ZNnol:W_P03ol:W_P05o`000?o6ZKgoaZVmolJY_Ol000001oo4
[<800ol0003obK31o`000007olNbaP03o`000?o<^<Oo000000Kob;[=00Go0000olk1c_o>`Lkoc/7>
o`000003olS2e@03o`000?o;b=OoblSG00CoblSG00Co0000ol76g_l0003o00001_o2bN000ol0003o
/l7To`000002o`0000Co[[cT00?o0000oi^^i?nK[^@01?nK[^@00ol0003oR9kRohRNhP04ohRNhP03
o`000?meT=ooMI3O00?oMI3O00?o0000ofF2fomUP]/00_mUP]/00ol0003oF7SGo`000002o`000003
odmnhOl0003o@WGM00?o@WGM00?o0000ocU_fol000000ol00003oae]gP?o00000_l3KM`2o`0000;o
07WN00?o07gGo`000?l000008?ooool00ol0003oooooooooo`0Zooooo`00:Oooool2o`0000Cooooo
00?o0000ooooooooool0<_ooool00ol0003o`Info`000009ol6Q^003o`000?o2X[Wo`Z:i00Oo`Z:i
00Co0000ol6T_Oo1Y;go00001Oo3YKX00ol0003o`ZNnol:W_P02ol:W_P03o`000?o6ZKgoaZVm00?o
aZVm00?o0000olB/`_o4[<800oo4[<801?l0003obK31olV``Ol00006olNbaP05o`000?o<^<Ooc;S7
olbhaol000001?o8^/d00ol0003oc/7>olk1cP03olk1cP03o`000?o8`]Go000000SoblSG00?o0000
ol;9h?o2bN001Oo2bN03o`0000So[[cT00?o0000oi^^i?nK[^@01?nK[^@00ol0003oR9kRohRNhP03
ohRNhP03o`000?meT=ooMI3O00?oMI3O00?o0000ofF2fomUP]/00omUP]/01?l0003oF7SGoeQheomH
N=L2o`0000Go@WGM00Co0000ocU_foliKm_o>FoK0_l00005oae]gP;o00000_l3KM`2o`0000;o07WN
0_l0000Pooooo`03o`000?oooooooooo02Wooooo000Yooooo`?o0000=oooool01?l0003o`Infol6O
]_l00009ol6Q^003o`000?o2X[Wo`Z:i00Oo`Z:i00?o0000ol6T_Ol000001oo3YKX01?l0003o`ZNn
ol:W__l00006olJY_@03o`000?o4[<;oa:c200;oa:c200?o0000olV``Oo9/<400_o9/<400ol0003o
ak;6olNbaP02olNbaP03o`000?o<^<Ooc;S700;oc;S700Go0000olRjcOo8^/gob;[=o`000007olk1
cP03o`000?o;b=OoblSG00GoblSG00Co0000olg?foo=cm_o00001?o2bN03o`0000;o_/SR00?o0000
ojjli?n^_>@01On^_>@00ol0003oVjkToi^^i002oi^^i0ko000000?oMI3Oo`000?mUP]/00omUP]/0
0ol0003oF7SGoeQhe`03oeQhe`;o00000om2MMd00ol0003o>FoKocU_f`03ocU_f`;o00000olMKMh0
1Ol0003o8W3Po`000?l0003o0fgL00Co000000?o07WNo`000?ooool07_ooool00ol0003ooooooooo
o`0Yooooo`00:Oooool01?l0003oooooooooool0000eooooo`05o`000?o1WkKo`Infol6O]_l00000
2?o1XKP00ol0003o`Z2fo`000009ol:R^@03o`000?o3YK[o`jFj00Ko`jFj00?o0000ol:W__l00000
2?o6ZKd01?l0003oa:c2olB/`_l00006olV``@04o`000?o7//Koak;6o`0000Koc;S700?o0000olRj
cOl000002?o>`Lh2o`0000GoblSG00?o0000olg?foo=cm/00_o=cm/6o`0000Co_/SR00?o0000ojjl
i?n^_>@01On^_>@4o`0000?oTj;O00?o0000oh:Bf_n2T]X00on2T]X00ol0003oLXCFog:4eP02og:4
ePCo00000omUP]/00ol0003oF7SGoeQhe`02oeQhe`03o`000?m>L=Go000000;o000000?o@WGMo`00
0?liKm/00oliKm/01?l0003o=fkJo`000?l00002oae]gP04o`000?lRL>3o8W3Pob9`h0;o00000_lF
NN@00ol0003o07WNo`00000Oooooo`03o`000?oooooooooo02Sooooo000Oooooo`Co000000?o410@
ooooooooool00oooool2o`0000;ooooo00?o0000ooooooooool0<_ooool00ol0003o`Infol6O]P02
ol6O]P03o`000?o1XKSo`J6h00Co`J6h00Co0000ol:P]_o2X;Ko00002Oo2X[T00ol0003o`jFjol>U
^P07ol>U^P03o`000?o6ZKgoaZVm00OoaZVm00?o0000olB/`_l000001oo9/<400ol0003oak;6o`00
0008olbha`03o`000?o>`Lkoc/7>00Koc/7>00Co0000om;:d_oBb];o00000oo;b=L01?l0003ocLoK
olg?foo=cm/4o`000003ol;9h?l0003o_/SR00Ko_/SR00?o0000ojjli?n^_>@00ol000000onU/^;o
0000oi>Rg`06oi>Rg`03o`000?n2T][oPY;J00?oPY;J00?o0000og:4e_mbQ=H00ombQ=H00ol0003o
IWWBo`000002o`000003ofF2fol0003oF7SG00?oF7SG00Co0000odi`eOm>L=GoCW3E0_l00005ocU_
f`03o`000?lgK][o=fkJ00;o000000?o7FgNo`000?lRL>000olRL>02o`000004oaIii?l0003o5WWT
o`0001oooooo00?o0000ooooooooool09oooool0027ooooo00?o0000ooooooooool01?ooool2o`00
00Cooooo00?o0000ooooooooool0<?ooool00ol0003o`Infol6O]P03ol6O]P03o`000?o1XKSo`J6h
00?o`J6h00Go0000ol:P]_o2X;Ko`Z2fo`000008ol:R^@03o`000?o4XkSo000000So`jFj00?o0000
olJY_Oo6ZKd02?o6ZKd00ol0003obK31olV``@07olV``@03o`000?o<^<Ooc;S700Ooc;S700?o0000
olk1c_o>`Lh01Oo>`Lh00ol0003od/[Bom;:dP02om;:dP04o`000?o;b=Oo0000olg?f`?o00001?o=
cm/00ol0003o_/SRokk8hP07okk8hP;o00001OnU/^800ol0003oTj;Ooi>Rg`04oi>Rg`03o`000?n2
T][oPY;J00?oPY;J00?o0000og:4e_mbQ=H01?mbQ=H01?l0003oIWWBofIid_mVNM82o`0000GoF7SG
00?o0000odi`eOm>L=D00_m>L=D2o`0000Co>FoK00Co0000ocM^f_lgK][o=fkJ0_l00004ob9`h004
o`000?l^NNCo0000o`0000;o5WWT00?o0000ooooooooool07?ooool2o`0002Sooooo000Qooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0^ooooo`03
o`000?o1WkKo`Inf00Go`Inf00Go0000ol6Q^?o1XKSo`J6ho`000005ol:P]P03o`000?o2X[Wo`Z:i
00Co`Z:i00Co0000olBS^?o4XkSo00001oo3YKX00ol0003oajRjo`000008olJY_@;o00002?o9/<42
o`0000Soc;S700?o0000om71b_l000001Oo>`Lh00ol0003od/[Bom;:dP04om;:dP?o00001Oo=cm/0
1?l0003oc=;NolcBg_l00004okk8hP?o000000?o]l;So`000?nU/^801_nU/^800ol0003oTj;Ooi>R
g`04oi>Rg`03o`000?n2T][oPY;J00?oPY;J00?o0000og:4e_mbQ=H00ombQ=H00ol0003oIWWBofIi
dP03ofIidP?o00000_mHN=L00ol0003oCW3Eodi`e@02odi`e@03o`000?m9KM?o000000;o000000?o
>FoKo`000?lgK]X01?lgK]X2o`0000?o8W3P00?o0000obiii?l^NN@00_l000000olFNNCo0000oooo
o`0Looooo`;o0000:?ooool001Gooooo1ol00005ooooo`03o`000?oooooooooo00Cooooo0ol00005
ooooo`03o`000?oooooooooo02cooooo00?o0000ol6O]_o1WkH01_o1WkH01?l0003o`J6hol6Q^?l0
0006ol:P]P03o`000?o2X[Wo`Z:i00?o`Z:i00Go0000olBS^?o4XkSoa:>ho`000006ol>U^P04o`00
0?o7Z;[oajRjo`0000OoaZVm00Co0000olZ^__o:[[ko00001_o9/<401?l0003oc[O3oljg`ol00006
olbha`05o`000?oA`L[odL7:om71b_l000000oo>`Lh00ol0003od/[Bom;:dP02om;:dP?o000000?o
e];Fo`000?o=cm/01?o=cm/00ol0003oc=;NolcBgP02olcBgP04o`000?nnb>;o0000o`0000Go]l;S
00?o0000ojFbh_nU/^801?nU/^800ol0003oTj;Ooi>Rg`04oi>Rg`03o`000?n2T][oPY;J00CoPY;J
00?o0000og:4e_mbQ=H00ombQ=H00ol0003oIWWBofIidP02ofIidP03o`000?mLLLooG77?00Co0000
1?m>L=D01?l0003oBFgCodU]dom9KM<3o`0000Co=fkJ00?o0000ocYag?l000000_l000001OlRL>3o
0000obiii?l^NNCo000000;o;WWT00?o0000ooooooooool07?ooool00ol0003oooooooooo`0Uoooo
o`008Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool0:oooool00ol0003o`Infol6O]P06ol6O]P03o`000?o1XKSo000000So`Z2f00Go0000ol:R^Oo2
X[Wo`Z:io`000005olBS^003o`000?o3YK[o`jFj00;o`jFj00?o0000olNX^_o7Z;X00_o7Z;X00ol0
003oaZVmolJY_@03olJY_@05o`000?o:[[kobZjnolZ^__l000001Oo9/<400ol0003oc[O3oljg``02
oljg``03o`000?o<^<Ooc;S700;oc;S700?o0000om71b_oA`LX00ooA`LX00ol0003oc/7>o`000003
om;:dP;o000000?od/[Bo`000?oFd]H00_oFd]H01Ol0003ocLoKolg?foo=cm_o000000Koc=;N00?o
0000okO2hong`^<01_ng`^<01?l0003oYK;RojFbh_nU/^8?o`000003oh:Bf_l0003oLXCF00CoLXCF
00?o0000ofIid_mVNM800omVNM800ol0003oG77?oeaac`02oeaac`?o00000_m>L=D00ol0003oBFgC
odU]d`04odU]d`;o00000olgK]X01?l0003o>W7LocYag?ljLM`2o`0000?o;WWT00?o0000obiii?l0
00007_ooool00ol0003oooooooooo`0Uooooo`008Oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool0:Oooool2o`0000Wo`Inf00?o0000ol:P]_o2X;H0
1oo2X;H01?l0003o`Z:iol:R^Ol00006olBS^005o`000?o3YK[o`jFjol>U^_l000001Oo7Z;X00ol0
003oaZVmolJY_@02olJY_@03o`000?o:[[kobZjn00?obZjn00Go0000olV``Oo9/<7obK31o`000005
oljg``05o`000?o<^<Ooc;S7olbhaol000001ooA`LX5o`0000;od/[B00?o0000omKBe_oFd]H00ooF
d]H00ol0003ocLoKo`000005olcBgP05o`000?o6d>;oa]3RolK@h_l000001ong`^<3o`0000?oVZCL
00?o0000ohVCeon9TmL01?n9TmL00ol0003oNXGBogZ5dP02ogZ5dPKo000000?oLXCFo`000?mVNM80
1?mVNM800ol0003oG77?oeaac`03oeaac`;oEVc=0_l000000om>L=Go0000odU]d`04odU]d`06o`00
0?m8KMCo0000o`000?lgK][o00001OljLM`2o`000005obiii?l0003o;WWTobiii?l000007_ooool0
0ol0003oooooooooo`0Tooooo`008Oooool00ol0003oooooooooo`04ooooo`;o00002Oooool00ol0
003oooooooooo`0Wooooo`04o`000?o2W[Co`Yjdo`0000So`Inf00?o0000ol:P]_o2X;H01oo2X;H0
0ol0003o`Z:io`000007olBS^004o`000?o3YK[o`jFjo`0000OoajRj00Co0000olJY_Oo6ZKgo0000
1_o:[[h01?l0003obK31olV``Ol00007oljg``03o`000?o<^<Oo000000OodL7:1?l00003om;:dP03
o`000?oFd]Koe];F00Goe];F00?o0000olcBg_o<d]h00_o<d]h2o`0000Goa]3R00?o0000okO2hong
`^<00ol000000on[]^3o0000oiZTg005oiZTg003o`000?n9TmOoRI?G00CoRI?G00?o0000ogZ5d_mj
QM800omjQM801?l0003oKW[>ofijc_m^N/h4o`0000CoIWWB00?o0000oeaacomLLLl00omLLLl3oeI/
c@03o`000?m>L=Go000000GoBFgC00Ko0000odQ]e?m8KMCo0000ocM^f_l00004ocYag003o`000?m2
N=oo000000;o00000_l^NN@00ol0003oooooooooo`0Looooo`03o`000?oooooooooo02?ooooo000O
ooooo`03o`000?m4A4Co000000Gooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0U
ooooo`05o`000?o2W[Co`Yjdol:N]?l000001oo1WkH00ol0003o`Yneo`000009ol:P]P03o`000?o4
XkSoa:>h00Ooa:>h0_l00008olNX^P03o`000?o6ZKgo000000OobZjn00?o0000olV``Ol000002Oo>
]l<00ol0003odL7:om71bP03om71bP?o00001?oGblh00ol0003od/[Bo`000006omKBeP07o`000?oF
fM[oe]WJomKIf_l0003oc=;No`000008olK@hP;o00001On[]^000ol0003oVZCLoiZTg004oiZTg003
o`000?n9TmOoRI?G00?oRI?G00?o0000ogZ5d_mjQM801?mjQM800ol0003oKW[>ofijcP02ofijcP;o
IG7:0ol000000omVNM;o0000oeaac`04oeaac`04o`000?mFK<goEVc=oeI/c@;o00001Om9KM<01?l0
003oB6gDodQ]e?m8KM@2o`0000Go>W7L00Co0000od9hgom2N=oo@WSO0ol0000Nooooo`03o`000?oo
oooooooo02?ooooo000Oooooo`03olc<c?mEEEGo000000Gooooo00?o0000ooooool000002oooool0
0ol0003oooooooooo`0Sooooo`03o`000?o2W[Co`Yjd00;o`Yjd00?o0000ol6O]_o1WkH01?o1WkH0
1?l0003o`Yneol:O]Ol00009ol:P]P03o`000?o4XkSoa:>h00Ooa:>h00?o0000olNX^_o7Z;X02?o7
Z;X00ol0003obZjnolZ^_P07olZ^_P03o`000?o>]l?oc[O300Ooc[O30_l00002om71bP?o000000?o
dL7:o`000?oGblh01OoGblh00ol0003oe];FomKBeP03omKBeP;o00001OoFfMX00ol0003oa]3RolK@
hP04olK@hP;o000000?o_LORo`000?n[]^001_n[]^000ol0003oVZCLoiZTg004oiZTg003o`000?n9
TmOoRI?G00?oRI?G00?o0000ogZ5d_mjQM800omjQM800ol0003oKW[>ofijcP03ofijcPCoIG7:0_l0
0005oeaac`03o`000?mFK<goEVc=00?oEVc=0_l00004odU]d`03o`000?m8KMCoB6gD00;oB6gD0_l0
0004ocYag007o`000?m2N=oo@WSOod9hgol0003o@WSOo`00000Nooooo`03o`000?oooooooooo02;o
oooo000Wooooo`;o00003Oooool2o`0002?ooooo00?o0000ol:N]?o2W[@00oo2W[@00ol0003o`Inf
ol6O]P02ol6O]P05o`000?o2WkGo`Yneol:O]Ol000002?o2X;H00ol0003oa:>go`000008olBS^003
o`000?o7Z;[oajRj00SoajRj00?o0000olZ^__o:[[h01oo:[[h00ol0003oc[O3oljg``06oljg``03
o`000?oD`<Ko000000;o00000ooA`LX00ol0003oel_>omO;cP04omO;cP03o`000?oKeM;o000000?o
e];F00?o0000omKIf_oFfMX01?oFfMX00ol0003odmcNo`000004olK@hP03o`000?nman;o_LOR00;o
_LOR00?o0000oj^fh?n[]^001?n[]^000ol0003oVZCLoiZTg002oiZTg0Oo000000?oRI?Go`000?mj
QM801OmjQM800ol0003oKW[>ofijcP02ofijcP03o`000?mULL[oIG7:00?oIG7:0_l00004oeaac`03
o`000?mFK<goEVc=00;oEVc=00?o0000oe=[cOl000000_l000000om9KM?o0000odQ]e003odQ]e003
o`000?m;LMKo000000;o000000?o>W7Lo`000?m2N=l00_m2N=l00ol0003o@WSOo`00000Oooooo`03
o`000?oooooooooo027ooooo000Wooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0
7oooool00ol0003o`Yjdol:N]004ol:N]005o`000?o1WkKo`Infol6O]_l000001Oo2WkD00ol0003o
`Z2fol:P]P04ol:P]P04o`000?o4XkOoa:>go`0000Ooa:>h00?o0000olNW^Ol000002?o7Z;X00ol0
003objflo`000007olZ^_P03o`000?o?]/7o000000Koc[O30ol00002omC0aP04o`000?oA`L[odL7:
o`0000Koel_>00Oo0000om_Ed_oKeM;ofmGBo`000?oFd]Ko000000Koe]WJ00Ko0000om?Lg_oCg=ko
dmcNo`000?o6d>82o`0000Ko_LOR00Co0000oj^fh?n[]^3oZkKP1ol00003ohfCe@04o`000?moQLoo
OhG?ogn5c`Go00000omjQM800ol0003oKW[>ofijcP03ofijcP03o`000?mULL[oIG7:00;oIG7:0_mN
K<P3o`000003oeaacol0003oEVc=00CoEVc=00Co0000oe=[cOmCJlgoDf_=0_l00005odQ]e004o`00
0?m;LMKoBg7Fod]aeP?o00000om2N=l00ol0003o@WSOo`00000Nooooo`03o`000?oooooooooo027o
oooo000Wooooo`?o00003oooool00ol0003oooooooooo`0Mooooo`03o`000?o2W[Co`Yjd00Go`Yjd
00Co0000ol6O]_o1WkKo00001_o2WkD00ol0003o`Z2fol:P]P03ol:P]P03o`000?o4XkOoa:>g00;o
a:>g00?o0000olBS^?o4XkP00oo4XkP01?l0003oajNiolNW^Ol00007olNX^P04o`000?o;[Kcobjfl
o`0000KobZjn00Go0000olnf`Oo?]/7ockK1o`000003oljg``?o00001?oD`<H00ol0003odL7:o`00
0006omO;cP03o`000?oKeM;ofmGB00?ofmGB00?o0000omKIf_oFfMX01?oFfMX00ol0003odmcNom?L
gP03om?LgP03o`000?nman;o_LOR00Oo_LOR0ol00003oifUf`03o`000?n=TmGoSI?E00GoSI?E00?o
0000ogn5comoQLl00_moQLl00ol0003oLgW;og=ib`04o`0000GoKW[>00?o0000ofEab_mULLX00omU
LLX4oei/b0;o00001OmFK<d00ol0003oDf_=oe=[c@03oe=[c@;o00000om8KM@00ol0003oBg7Fod]a
eP04od]aeP;o00000_m2N=l00ol0003o@WSOo`00000Mooooo`;o00008_ooool002Oooooo00?o0000
ooooooooool04?ooool00ol0003oooooooooo`0Kooooo`03o`000?o2W[Co`Yjd00Oo`Yjd0_l00008
ol:O]@05o`000?o2X;Ko`Z2fol:P]_l000001Oo4XkL00ol0003oa:>holBS^002olBS^003o`000?o7
YkWoajNi00;oajNi00?o0000olNX^_o7Z;X00oo7Z;X00ol0003objflol^]_002ol^]_003o`000?o:
[[kobZjn00;obZjn00?o0000olnf`Oo?]/400_o?]/45o`0000Ooe<360_l00005omO;cP03o`000?oK
eM;ofmGB00CofmGB00?o0000omgNe_l000000ooFfMX00ol0003odmcNom?LgP03om?LgP?oc=OR00?o
0000okg7h_nman800_nman82o`000003ojnhh?l0003oWJGK00GoWJGK00?o0000ohfCeOn=TmD01?n=
TmD00ol0003oOhG?ogn5c`03ogn5c`03o`000?mcNL_oLgW;00;oLgW;1?l00003ofijcP03o`000?mU
LL[oIG7:00;oIG7:00?o0000oei/b?mNK<P00omNK<P2o`0000?oEVc=00?o0000oe=[cOmCJld00omC
Jld2oe=/c`;o00000_m8KM@00ol0003oBg7Fod]aeP03od]aeP03o`000?mBN=[o000000;o000000?o
@WSOo`000?ooool07_ooool00ol0003oooooooooo`0Oooooo`002oooool01?nj^[[o410@o`000?mg
MgL6ooooo`03oeEEEOl0003oEEEE00Cooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^h5ooooo`;o
00004_ooool00ol0003oooooooooo`0Jooooo`03o`000?o2W[Co`Yjd00Oo`Yjd00?o0000ol:O]Oo2
WkD01oo2WkD01?l0003o`Z2fol:P]_l00006olBS]`03o`000?o4XkSoa:>h00;oa:>h00?o0000olNW
^Oo7YkT00_o7YkT00ol0003oajRjolNX^P02olNX^P03o`000?o;[Kcobjfl00?objfl00?o0000olZ^
__o:[[h00_o:[[h00ol0003ockK1olnf`@04o`000003oljg`ol0003oe<3600Ooe<3600?o0000om[;
bol000000ooGblh00ol0003ofmGBom_EdP04om_EdP07o`000?oMg]KogMkFomgNe_l0003oe]WJo`00
0003om?LgP;o00001Oo<en801?l0003o_LORo`000?l00004ojnhh003o`000?nMYM_oWJGK00CoWJGK
00?o0000ohfCeOn=TmD01?n=TmD00ol0003oOhG?ogn5c`02ogn5c`03o`000?mcNL_oLgW;00?oLgW;
0omZLLL4o`0000GoIG7:00?o0000oei/b?mNK<P00_mNK<P2oe]Yb0;o00000_mFK<d00ol0003oDf_=
oe=[c@03oe=[c@?oDfc?0_l000000om8KMCo0000od]aeP04od]aeP04o`000?mBN=[oDWSJoe9hfP?o
00007_ooool00ol0003oooooooooo`0Oooooo`002_ooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVY
Z@Gooooo0ol00004ooooo`06oa0@4?n7QhOooooooooooomgMgOoA4A41?ooool2o`0001Cooooo00?o
0000ooooooooool06?ooool2o`0000Wo`Yjd00?o0000ol:O]Oo2WkD01oo2WkD00ol0003o`Z2fo`00
0008olBS]`04o`000?o4XkSoa:>ho`0000KoajNi00Co0000olNX^_o7Z;[o00001oo;[K`00ol0003o
bZjnolZ^_P04o`0000CockK100?o0000omC0a_oD`<H01_oD`<H01ol0003of/_;om[;booJbl_o0000
omO;c_l000001_oKeM800ol0003ogMkFomgNeP03omgNeP05o`000?oCg=ko0000om?Lg_l000002?o<
en800ol0003o[kSPojnhh005ojnhh003o`000?nMYM_oWJGK00CoWJGK00?o0000ohfCeOn=TmD00on=
TmD00ol0003oOhG?ogn5c`03ogn5c`03o`000?mcNL_oLgW;00?oLgW;1OmZLLL3o`0000?oIG7:00?o
0000oei/b?mNK<P00omNK<P3oe]Yb003o`000?mFK<go000000GoDf_=00?o0000oe=/comCK<l00_mC
K<l2o`0000GoBg7F00?o0000oe9hf_mBN=X00_mBN=X00ol0003oDWSJo`00000Nooooo`03o`000?oo
oooooooo01kooooo000:ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b1Oooool00omEEEGo0000
oeEEE@09ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool05?ooool00ol0003ooooo
ooooo`0Fooooo`04o`000?o2W[Go`Yjeo`0000Oo`Yjd00?o0000ol:P]_l000002Oo2WkD00ol0003o
a:>golBS]`07olBS]`03o`000?o4XkSo000000OoajNi00?o0000olNX^_l000002?o;[K`4o`0000Oo
ckK100?o0000omC0a_oD`<H01OoD`<H00ol0003of/_;om[;b`03om[;b`;o00001OoKeM800ol0003o
gMkFomgNeP03omgNePCog>CJ00?o0000olcGh_o<en801?o<en82o`0000;o`<_S00?o0000ojnhh?n_
^>001?n_^>000ol0003oWJGKoifUf`02oifUf`Oo000000?oSI?Eo`000?moQLl01?moQLl00ol0003o
LgW;og=ib`03og=ib`03o`000?mZLLOoJW7700?oJW770_mTJlD2o`000003ofEab_l0003oGVc800Co
GVc800Co0000oe]Yb?mKJLSoFfW80_l00006oe=[c@03o`000?mCK<ooDfc?00?oDfc?0_l00004od]a
eP03o`000?mBN=[oDWSJ00;oDWSJ0_l0000Oooooo`03o`000?oooooooooo01gooooo00000ooooooo
0000o`000005o`0000;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0>ooooo`03
onk^k_l0003ooooo00?ooooo0_l0000Fooooo`03o`000?oooooooooo01Cooooo00Go0000ol:N]Oo2
W[Go`Yjeo`000006ol:N]004o`000?o2X;Ko`Z2fo`0000Wo`Yne00?o0000olBS]oo4XkL02?o4XkL0
0ol0003oajNiolNW^@07olNW^@03o`000?o;[Kcobjfl00Gobjfl1?l00008olnf`@03o`000?oE_lGo
000000Goe<3600?o0000om[;booJbl/01?oJbl/00ol0003ogmO?o`000003om_EdP03o`000?oMg]Ko
gMkF00;ogMkF00?o0000omcTf_oLi=X00_oLi=X00ol0003of>COomSTg`02o`000003olcGh_l0003o
000000Go`<_S00Co0000ojnhh?n_^>3o[kSP0_l000000on_^>3o0000o`000002o`0000?oSi?C00Co
0000oh65c_n1QLkoPHG>1Ol00003ogn5c`03o`000?mcNL_oLgW;00;oLgW;00?o0000ofYaaomZLLL0
1?mZLLL3ofA[a@03o`000?mULL[o000000GoGVc800?o0000oe]Yb?mKJLP00_mKJLP2o`0000CoDf_=
00?o0000oe=/comCK<l00omCK<l00ol0003oEW7Bo`000002o`000003od]ae_l0003oDWSJ00?oDWSJ
00?o0000oe9hf_l000007_ooool00ol0003oooooooooo`0Mooooo`002_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00[ooooo00Ko410@oiRHV?ooooooooooogMgMomVIVH4ooooo`03
o`000?oooooooooo01Kooooo00?o0000ooooooooool04_ooool00ol0003o`Yjeol:N]@02ol:N]@03
o`000?o2W[Co`Yjd00?o`Yjd00Go0000ol:P]_o2X;Ko`Z2fo`000008ol:O]@03o`000?o4XkOo0000
00Woa:>g00?o0000olNW^Oo7YkT01oo7YkT00ol0003objflol^]_003ol^]_0;o00000oo;[K`00ol0
003ockK1olnf`@05olnf`@05o`000?oE_lGoeKo5omFoaOl000000ooD`<H00ol0003of/_;om[;b`04
om[;b`07o`000?oOeloogmO?omoGcol0003ofmGBo`000004omgNeP03o`000?oLi=[og>CJ00;og>CJ
00?o0000omSTgooHi=l00ooHi=l00ol0003o`<_Sol3;h`06ol3;h`?o00000onOYMX00ol0003oSi?C
ohnCd`05ohnCd`03o`000?n1QLkoPHG>00;oPHG>00?o0000ogIibOmfNLT01?l00005og=ib`03o`00
0?mZLLOoJW7700?oJW7700Co0000ofA[aOmTJlGoI6_50_l00005oei/b003o`000?mKJLSoFfW800;o
FfW80_mIJ/T3o`0000;oDf_=00?o0000oe=/comCK<l00omCK<l01?l0003oEW7BoeIad_mFLM82o`00
00GoDWSJ0_l0000Oooooo`03o`000?oooooooooo01cooooo000:ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool02_ooool01Ol0003o8B4Qo`000?l0003oIVIV00Gooooo00?o0000oooo
ooooool05oooool00ol0003oooooooooo`0@ooooo`03o`000?o2W[Go`Yje00Co`Yje00Go0000ol:N
]?o2W[Co`Yjdo`000005ol:P]P03o`000?o2WkGo`Yne00Co`Yne00Co0000olBS]oo4XkOo00002?o4
XkL00ol0003oajNio`000007olNW^@04o`000?o;[Kco0000ol^]_0?o00001?o;[K`00ol0003ockG0
o`000005olnf`@03o`000?oE_lGoeKo500?oeKo500?o0000omC0a_l000001_oJbl/00ol0003ogmO?
omoGc`03omoGc`;o00000ooMg]H00ol0003og>CJomcTfP02omcTfP03o`000?oHi=oof>CO00?of>CO
0_o?g>800ol0003o`<_Sol3;h`02ol3;h`;o000000?o/;SOo`000?nOYMX01OnOYMX00ol0003oSi?C
ohnCd`04ohnCd`03o`000?n1QLkoPHG>00?oPHG>00?o0000ogIibOmfNLT00_mfNLT4o`0000;oLgW;
00?o0000ofYaaomZLLL00omZLLL00ol0003oI6_5ofA[a@03ofA[a@;o00000omNK<P00ol0003oFfW8
oe]Yb003oe]Yb0CoFF[90ol00005oe=/c`03o`000?mFLM;oEW7B00?oEW7B0_l00004oe9hfP;o0000
7oooool00ol0003oooooooooo`0Kooooo`002_ooool01_m4A4CoZJVYooooooooooooZJVYodA4A0co
oooo00?o0000ooooooooool01oooool2o`0001Wooooo00?o0000ooooooooool03_ooool00ol0003o
`Yjeol:N]@05ol:N]@05o`000?o2W[Co`Yjdol:N]?l000001Oo2X;H00ol0003o`Yneol:O]@03ol:O
]@03o`000?o4XkOoa:>g00;oa:>g00?o0000olBS]oo4XkL01?o4XkL01?l0003oajNiolNW^Ol00006
olNW^@03o`000?o;[Kco000000;o00001_o;[K`01?l0003ockG0olne`?l00004olnf`@03o`000?oE
_lGoeKo500GoeKo500?o0000om[;booJbl/01?oJbl/00ol0003ogmO?omoGc`03omoGc`06o`000?oR
h]?oh^;Co`000?oMg]Ko00001?oLi=X01?l0003of>COomSTgooHi=l2o`0000CocmcR00Co0000ol3;
hol0003o00001?n`^=l00ol0003oWjGJoinUfP04oinUfP03o`000?n?Tm?oSi?C00CoSi?C00?o0000
oh65c_n1QLh00_n1QLh00ol0003oMWW9ogIib@03ogIib@?oKG350ol00006ofYaa`03o`000?mTJlGo
I6_500;oI6_50_mOJ<@3o`000003oei/b?l0003oFfW800?oFfW800?o0000oeUZbOmIJ/T01?mIJ/T2
o`0000?oDfc?00?o0000oeIad_mFLM800omFLM800ol0003oGG_Ho`000002o`000003oe9hf_l0003o
000001oooooo00?o0000ooooooooool06oooool000[ooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<
c<`<ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool06_ooool2o`0000gooooo00?o
0000ol:N]Oo2W[D01_o2W[D01?l0003o`Yjdol:N]?l00007ol:P]P05o`000?o2WkGo`Yneol:O]Ol0
00001Oo4XkL00ol0003oa:>golBS]`03olBS]`05o`000?o7YkWoajNiolNW^Ol000001Oo7YkT3o`00
00;objfl00?o0000ol^]_?o;[K`00oo;[K`00ol0003ockG0olne`002olne`004o`000?o?]/7ockK1
o`0000SoeKo50_l00005om[;b`03o`000?oOeloogmO?00;ogmO?00?o0000on;RdooRh]<00_oRh]<3
o`0000;og>CJ00Go0000omSTgooHi=oof>COo`000007oloLhP03o`000?n`^=oo/;SO00Go/;SO00?o
0000oinUf_nOYMX01?nOYMX00ol0003oSi?CohnCd`03ohnCd`03o`000?n1QLkoPHG>00;oPHG>00?o
0000ogIibOmfNLT01?mfNLT5ofe`a@;o00001?mZLLL00ol0003oI6_5ofA[a@03ofA[a@CoGfS40_l0
0005oe]Yb003o`000?mIJ/WoFF[900?oFF[90_mKK/`2o`0000;oDfc?00?o0000oeIad_mFLM800omF
LM801?l0003oGG_Hoeekf?mMNmP3o`0001oooooo0_l0000Looooo`002oooool01?nj^[[o410@oa0@
4?o<c<`=ooooo`Go00001?ooool00ol0003oooooo`00000Looooo`03o`000?oooooooooo00[ooooo
00?o0000ol:N]Oo2W[D01oo2W[D2o`0000So`Z2f00Co0000ol:O]Oo2WkGo00001_o4XkL00ol0003o
a:>golBS]`02olBS]`03o`000?o7YkWoajNi00?oajNi00?o0000olNW^Ol000000_l00005ol^]_003
o`000?o;[Kcobjfl00;objfl00?o0000olne`?o?]L000oo?]L000ol0003ockK1o`000008omFoa@04
o`000?oKblWofl_9o`0000?of/_;00?o0000omoGcooOell00_oOell00ol0003oh^;Con;Rd`03on;R
d`03o`000?oSj]Kohn[F00Co000000?of>COo`000?o?g>801Oo?g>801?l0003o`/cSol;<hol00007
ok2hg`_o000000?oSi?Co`000?n1QLh01?n1QLh00ol0003oMWW9ogIib@03ogIib@03o`000?m]L<Go
KG3500;oKG350_mVJl<3o`000003ofYaaol0003oI6_500CoI6_500?o0000oemXa?mOJ<@00omOJ<@2
o`0000?oFfW800?o0000oeUZbOmIJ/T01?mIJ/T3oe]^c003o`000?mCK<oo000000GoEW7B00?o0000
oeekf?mMNmP01?mMNmP00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo01[ooooo000Uoooo
o`;o00007_ooool00ol0003oooooooooo`08ooooo`03o`000?o1WkKo000000So`Yje00?o0000ol:P
]_o2X;H01oo2X;H00ol0003o`Yneo`000008olBS]`04o`000?o4XkOoa:>go`0000GoajNi0ol00002
olNW^@03o`000?o;[Kcobjfl00Cobjfl00Co0000ol^]_?o;[Kco00001oo?]L000ol0003oeKo5omFo
a@06omFoa@03o`000?oKblWofl_900;ofl_900?o0000om[;bol000001?oOell00ol0003oh^;Con;R
d`03on;Rd`03o`000?oSj]Kohn[F00;ohn[F00Co0000on3]f_oPkM[o00001?o?g>82o`0000Go`/cS
00?o0000ok2hgon`^=l00ol000000onOYMWo0000ohnCd`05ohnCd`04o`000?n2Q<goPXC=oh:4c@Go
00000_n1QLh00ol0003oMWW9ogIib@03ogIib@03o`000?m]L<GoKG3500?oKG351?mVJl<00ol0003o
JW77o`000004ofA[a@03o`000?mOJ<CoGfS400?oGfS40_mNJ<D2o`000003oe]Yb?l0003oFF[900Go
FF[900Co0000oe]^c?mKK/coFfk<0_l00006oeIadP03o`000?mMNmSoGG_H00?oGG_H0_l0000Ooooo
o`03o`000?oooooooooo00Oooooo1_l0000<ooooo`009Oooool00ol0003oooooooooo`0Nooooo`03
o`000?oooooooooo00Kooooo00Co0000ol6O]_o1WkKo00001oo2W[D2o`0000[o`Z2f00?o0000olBS
]oo4XkL01oo4XkL00ol0003oa:>go`000004olNW^@;o000000GoajNio`000?o7YkWoajNio`000007
ol^]_003o`000?o;[Kco000000SockG000?o0000omFoaOoE_lD01OoE_lD00ol0003ofl_9om_;b@04
om_;b@;o00000ooOell00ol0003oh^;Con;Rd`03on;Rd`03o`000?oSj]Kohn[F00;ohn[F00Co0000
on3]f_oPkM[o00000ooJj]l2o`0000So`/cS0_l00005oinUf@03o`000?n?Tm?oSi?C00CoSi?C00?o
0000oh:4cOn2Q<d00_n2Q<d00ol0003oMWW8ogIib003o`0000KoMWW900?o0000ofe`aOm]L<D00_m]
L<D00ol0003oIV_3ofI[``03ofI[``;o00001?mTJlD00ol0003oGfS4oemXa003oemXa0?oGVS500?o
0000oe]Yb?l000001OmIJ/T00ol0003oFfk<oe]^c003oe]^c0;o00001?mFLM800ol0003oGG_Hoeek
f004oeekf003o`000?oooooooooo01kooooo00?o0000ooooooooool01_ooool00onHV9So0000olc<
c002ooooo`03oa0@4?oooooooooo00[ooooo000Uooooo`?o00007oooool00ol0003oooooooooo`04
ooooo`05o`000?o1WkKo`Infol6O]_l000001_o2W[D01?l0003o`Z6gol:Q]ol00009ol:P]P03o`00
0?o4XkOoa:>g00Soa:>g00?o0000olNW^Oo7YkT00ol00004olNW^@;o00002Oo;[K`00ol0003ockG0
olne`006olne`003o`000?oE_lCo000000GoeKo500?o0000om_;bOoKblT01OoKblT01Ol0003ohMS=
o`000?oOeloo000000Goh^;C00?o0000on?Ze_oSj]H00_oSj]H01?l0003oh>gJon3]f_l00004om[Z
g`;odMoS00?o0000ol;<hoo2c><00_o2c><2o`0000;o/KSO00?o0000oinUfOnOYMT01?nOYMT00ol0
003oSi?CohnCd`03ohnCd`03o`000?n2Q<goPXC=00?oPXC=00?o0000ogIib?mfNLP00_mfNLP3o`00
00?oMWW900?o0000ofe`aOm]L<D00om]L<D00ol0003oIV_3ofI[``02ofI[``;oHVS20_l00002ofA[
a@03o`000?mOJ<CoGfS400?oGfS400Co0000oeiXaOmNJ<GoGVS50_l00006oeUZb@03o`000?mKK/co
Ffk<00;oFfk<00?o0000oemedOl000000_l00002oeIadP03o`000?mMNmSoGG_H00?oGG_H0_l0000O
ooooo`03o`000?oooooooooo00Oooooo00?oV9RHo`000?o<c<`03_ooool002Gooooo00?o0000oooo
ooooool08?ooool00ol0003oooooooooo`02ooooo`03o`000?o1WkKo`Inf00?o`Inf00?o0000ol:N
]Oo2W[D00_o2W[D01Ol0003o`Z6gol:Q]oo2XKOo000000So`Z2f00?o0000olBS^?l000002Oo4XkL3
o`0000OoajNi00?o0000ol^]_?o;[K`02?o;[K`00ol0003ockG0olne`005olne`005o`000?oE_lCo
eKo4omFoa?l000000ooE_lD00ol0003ofl_9om_;b@05om_;b@04o`000?oQf<gohMS=on7Hc@;o0000
1?oRh]<00ol0003ohn[Fon?ZeP02on?ZeP04o`000?oPkM[oh>gJo`0000?of^[O00?o0000om7OhooA
gn<00_oAgn<01?l0003o`/cSo`000?l00005ok6hg`03o`000?nOYMWoWjGI00?oWjGI00?o0000ohnC
don?Tm<01?n?Tm<00ol0003oPXC=oh:4c@02oh:4c@03o`000?mfNLSoMWW800;oMWW80om^L<D4o`00
00GoKG3500?o0000ofI[`omVJl<00_mVJl<01ol0003oHVS2of9X`_mRJ<;o0000ofA[aOl000001OmO
J<@00ol0003oGVS5oeiXa@03oeiXa@;o00001?mIJ/T00ol0003oFfk<oe]^c003oe]^c004o`000?mO
MM7oGgGAoemed@?o00001_mMNmP2o`0001oooooo00?o0000ooooooooool01oooool00onYZJWo410@
olc<c00=ooooo`006_ooool01?nj^[[o410@o`000?mgMgL6ooooo`03o`000?oooooooooo02;ooooo
00Co0000oooooooooooo00001_o1WkH01Ol0003o`Yjeol:N]Oo2W[Go000000Go`Z6g00?o0000ol:P
]_o2X;H01?o2X;H01?l0003oa:>holBS^?l00006olBS]`?o000000?oaZNjo`000?o7YkT01oo7YkT0
0ol0003objflol^]_007ol^]_003o`000?o?]L3o000000GockG000?o0000omFoa?oE_l@00ooE_l@0
0ol0003oeKo5o`000007om_;b@03o`000?oQf<gohMS=00;ohMS=00Ko0000onGTdOl0003o0000on;R
dol00004on?ZeP04o`000?oPkM[oh>gJo`0000?of^[O00?o0000om7OhooAgn<01?oAgn<00ol0003o
/KSOok6hg`06ok6hg`03o`000?nOYMWoWjGI00?oWjGI00?o0000ohnCdon?Tm<00on?Tm<00ol0003o
PXC=oh:4c@03oh:4c@03o`000?mfNLSoMWW800;oMWW81Om^L<D3o`0000?oKG3500?o0000ofI[`omV
Jl<00omVJl<01ol0003oHVS2of9X`_mRJ<;o0000ofA[aOl000001OmOJ<@00ol0003oGVS5oeiXa@02
oeiXa@;oGV_80ol000000omIJ/Wo0000oe]^c004oe]^c003o`000?mOMM7oGgGA00CoGgGA0ol00003
oeekf0;o00008?ooool00ol0003oooooooooo`07ooooo`03olc<c?l@413oc<c<00cooooo000Ioooo
o`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0002?ooooo0_l00007ol6O]P04o`000?o2
W[Go`Yjeo`0000Ko`Z6g00?o0000ol:P]_o2X;H00oo2X;H00ol0003oa:>holBS^002olBS^003o`00
0?o4XkOoa:>g00?o000000Goa:>go`000?o6Yk[oaZNjo`000007olNW^@03o`000?o:[Kgo000000Oo
bjfl00Go0000olne`?o?]L3ockG0o`000004olne`003o`000?oE_lCoeKo400CoeKo400?o0000om_;
bOoKblT01OoKblT00ol0003ohMS=on7Hc@02on7Hc@03o`000?oUi=7oiNCA00;oiNCA0ol00002on?Z
eP04o`000?oPkM[oh>gJo`0000?of^[O00?o0000om7OhooAgn<00ooAgn<01Ol0003o`/gSol;=hoo2
cN?o000000Oo/KSO2_l000000on?Tm?o0000oh:4c@04oh:4c@03o`000?mfNLSoMWW800;oMWW800?o
0000ofi`aOm^L<D00om^L<D2ofM[`P?o000000?oKG35o`000?mVJl<00omVJl<00ol0003oHVS2of9X
`P03of9X`P;o00001?mOJ<@00ol0003oGVS5oeiXa@03oeiXa@CoGV_800?o0000oeUZbOl000001?mK
K/`00ol0003oGgGAoemed@04oemed@03o`000?mWP=SoIh3H00Co000000?oooooo`000?ooool07_oo
ool00ol0003oooooooooo`08ooooo`03ojVYZOlb<S;ooooo00_ooooo000Iooooo`06odA4A?nYZJWo
oooooooooonYZJWo<S8b1Oooool00ol0003oooooooooo`0Sooooo`03o`000?o1WkKo`Inf00Oo`Inf
0_l00007ol:Q]`03o`000?o2X;Ko`Z2f00;o`Z2f00?o0000olBS^?o4XkP00oo4XkP3o`0000?oa:>g
00?o0000olJW^_o6YkX00_o6YkX00ol0003oajNiolNW^@03olNW^@04o`000?o:[KgobZfmo`0000Ko
bjfl00?o0000olne`?o?]L000_o?]L001Ol0003ockG0olne`?o?]L3o000000OoeKo40_l00005om_;
b@03o`000?oQf<gohMS=00;ohMS=00?o0000onGTdOoUi=400ooUi=400ol0003oi^kBonK^dP09o`00
0003om7Ohol0003odMoS00;o00001_o2cN<00ol0003o/KSOok6hg`03o`000003oinUf_l0003oSiCC
00CoSiCC00Co0000oh65c_n1QLkoPHG>1_l000000on2Q<go0000ogIib004ogIib003o`000?m^L<Go
KW3500?oKW351?mWJl82o`0000CoIV_300?o0000of9X`_mRJ<800omRJ<82of1X``?o000000?oGfS4
o`000?mNJ<D01?mNJ<D00ol0003oGV_8oei[b003oei[b0;o00001?mKK/`00ol0003oGgGAoemed@04
oemed@03o`000?mWP=SoIh3H00;oIh3H0_l000000ooooooo0000ooooo`0Nooooo`;o00002Oooool0
0ol0003oooooooooo`0:ooooo`006Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool08_ooool2o`0000Wo`Inf00?o0000ol:Q]oo2XKL01oo2XKL01?l0
003o`Z2fol:P]_l00004olBS^0?o00001?o4XkL00ol0003oaZNjolJW^P03olJW^P03o`000?o7YkWo
ajNi00;oajNi00?o0000olZ]_Oo:[Kd00_o:[Kd00ol0003objflol^]_002ol^]_003o`000?o?]L3o
ckG000CockG000?o0000olne`?l000001ooE_l@01?l0003ofl_9om_;bOl00003om_;b@03o`000?oQ
f<gohMS=00;ohMS=00?o0000onGTdOoUi=400ooUi=401Ol0003oi^kBonK^d_oVk];o000000;oiO?D
00Go0000on7cfOoQlmWohO?Io`000003om_]gP03o`000?o2cN?o`/gS00Oo`/gS0_l00005oinUfP03
o`000?n?U=?oSiCC00?oSiCC00?o0000oh65c_n1QLh00_n1QLh01?l0003oMWW9ogIibOmfNLT4o`00
00?oMWW800?o0000ofi`aOm^L<D00om^L<D00ol0003oIf_2ofM[`P03ofM[`P;o00000omVJl<00ol0
003oHVS2of9X`P03of9X`PCoH6S300?o0000oemXa?l000001?mNJ<D00ol0003oGV_8oei[b003oei[
b003o`000?mQL/go000000;o000000?oFfk<o`000?mOMM401OmOMM400ol0003oIh3HofN0f003ofN0
f004o`000?ooooooooooo`0001gooooo00?o0000ooooool000001?ooool01_l0003oQhN7onk^k_oo
ooooMgMgoc8b<Pcooooo000Iooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00ooo
ool2o`0002;ooooo00Co0000ol6R^_o1X[[o00002?o1WkH00ol0003o`Z6gol:Q]`07ol:Q]`03o`00
0?o2X;Ko000000;oa:>h0ol00003olBS^004o`000?o4XkOoa:>go`0000KoaZNj00?o0000olNW^Oo7
YkT00_o7YkT00ol0003obZfmolZ]_@03olZ]_@04o`000?o;[Kcobjflo`0000SockG000?o0000omFo
a?oE_l@01OoE_l@00ol0003ofl_9om_;b@02om_;b@03o`000?oKblWo000000GohMS=00?o0000onGT
dOoUi=400_oUi=401Ol0003oi^kBonK^d_oVk];o000000;oiO?D00Go0000on7cfOoQlmWohO?Io`00
0003om_]gP?odMoS0_l00002ol;=h`?o000000?o/KWOo`000?nOYMX01OnOYMX00ol0003oSiCCohnD
d`03ohnDd`03o`000?n1QLkoPHG>00?oPHG>00?o0000ogIibOmfNLT00_mfNLT2ofeaa@?o000000?o
MWW8o`000?m^L<D00om^L<D00ol0003oIf_2ofM[`P03ofM[`P;oHfS200Co0000ofI[`omVJl?o0000
1OmRJ<800ol0003oH6S3of1X``03of1X``;o00001?mNJ<D00ol0003oGV_8oei[b003oei[b004o`00
0?mQL/goHG;=of5bc@;o00001omOMM400ol0003oIh3HofN0f003ofN0f003o`000?oooooo000001oo
oooo00?o0000ooooooooool00_ooool01_nYZJWo<S8bo`000?l0003oEEEEonk^kPcooooo000Ioooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Poooo
o`05o`000?o1X[[o`J:jol6R^_l000001oo1WkH00ol0003o`J>jo`000009ol:Q]`Co00001_o4XkP0
0ol0003oa:>go`000008olJW^P04o`000?o7YkWoajNio`0000KobZfm00?o0000ol^]_?l000002Oo?
]L000ol0003oeKo4omFoa004omFoa003o`000?oKblWofl_900Cofl_90_l00004on7Hc@03o`000?oU
i=7oiNCA00;oiNCA00Go0000onK^d_oVk];oi^kBo`000002onGce005o`000?oQlmWohO?Ion7cfOl0
00000_oKkMh00ol0003odMoSom7Oh`04om7Oh`;o00001Ona^Ml00ol0003oWjGJoinUfP04oinUfP03
o`000?n?U=?oSiCC00?oSiCC00?o0000oh65c_n1QLh00_n1QLh00ol0003oMWW9ogIib@03ogIib@Co
KG750_l00005ofi`a@03o`000?mWJl;oIf_200;oIf_200Ko0000of=X`_mSJ<;o0000ofI[`ol00005
of9X`P03o`000?mPJ<?oH6S300?oH6S30_mPJ/H2o`0000;oGVS500?o0000oei[b?mNJlP00omNJlP0
0ol0003oHG;=of5bc@03of5bc@?o00001?mOMM400ol0003oIh3HofN0f003ofN0f004o`000?oooooo
ooooo`0001oooooo00?o0000ooooooooool04oooool001Wooooo00KoA4A4ojVYZOooooooooooojVY
ZOm4A4@5ooooo`;o00008?ooool00ol0003o`J:jol6R^P03ol6R^P03o`000?o1WkKo`Inf00?o`Inf
00Co0000ol6S^_o1Xk[o00001oo2XKL3o`0000[oa:>h00?o0000olJW^_o6YkX01oo6YkX00ol0003o
ajNio`000008olZ]_@03o`000?o?]L3ockG000OockG000?o0000omBoaOl000001OoE_l@00ol0003o
fl_9om_;b@04om_;b@06o`000?oQf<go0000o`000?oQf<go00001?oUi=401Ol0003oi^kBonK^d_oV
k];o000000;oiO?D00Go0000on7cfOoQlmWohO?Io`000002om_]gP03o`000?oAgn?odMoS00?odMoS
00Co0000ol;=h_o2cN;o00001_na^Ml00ol0003oWjGJoinUfP03oinUfP03o`000?n?U=?oSiCC00?o
SiCC00?o0000oh65c_n1QLh00on1QLh00ol0003oMWW9ogIib@02ogIib@03o`000?m]LLGoKG7500?o
KG750_l00003ofi`a@03o`000?mWJl;oIf_200?oIf_200Ko0000of=X`_mSJ<;oHfS2ofI[`ol00005
of9X`P03o`000?mPJ<?oH6S300;oH6S300Oo0000of1Za_mPJ/KoH6[6o`000?mNJ<Go000000KoGV_8
00?o0000of5bcOmQL/d00_mQL/d00ol0003oJ7cDofQle005o`0000KoIh3H00Co0000oooooooooooo
00007oooool00ol0003oooooooooo`0Booooo`006Oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<
c0Cooooo0_l0000Pooooo`03o`000?o1X[[o`J:j00Co`J:j00?o0000ol6O]_o1WkH00_o1WkH00ol0
003o`J>jol6S^P02ol6S^P04o`000?o2XKOo`Z6gol:Q]`Co00000_o3YK/00ol0003oa:>holBS^007
olBS^003o`000?o6Yk[oaZNj00SoaZNj00?o0000olZ]_Oo:[Kd01oo:[Kd00ol0003ockG0olne`006
olne`005o`000?oD_lGoe;o5omBoaOl000000ooE_l@00ol0003ofl_9om_;b@04om_;b@03o`000?oQ
f<gohMS=00;ohMS=0ol00002onGTd@05o`000?oVk];oi^kBonK^d_l000000_oUlm@01Ol0003ohO?I
on7cfOoQlmWo000000;ofngN00?o0000om7OhooAgn<00_oAgn<2o`0000Co`/gR00Co0000ok6igona
^Moo/KWO0_l000000ona^Moo0000o`00000=o`0000;oPHG>00?o0000ogIibOmfNLT00omfNLT00ol0
003oKG75ofeaa@02ofeaa@;oIV_30_l000000om^L<Go0000ofM[`P04ofM[`P03o`000?mSJ<;oHfS2
00;oHfS20_l00004of9X`P03o`000?mPJ<?oH6S300?oH6S300Oo0000of1Za_mPJ/KoH6[6o`000?mN
J<Go000000GoGV_800?o0000of5bcOmQL/d00omQL/d00ol0003oJ7cDofQle003ofQle0Co00001?mW
P=P01?l0003oooooooooool0000Nooooo`03o`000?oooooooooo01;ooooo000Jooooo`04okZj^_l@
413o410@olc<c0Gooooo00?o0000ooooooooool07_ooool00ol0003o`J:jol6R^P05ol6R^P03o`00
0?o1WkKo`Inf00;o`Inf00?o0000ol6S^_o1XkX00_o1XkX4o`0000;o`Z6g00Go0000ol>U^oo3YK_o
`jFko`000008olBS^003o`000?o5ZKgo000000SoaZNj0_l00008olZ]_@03o`000?o>]L;o000000Ko
ckG000?o0000omBoaOoD_lD00ooD_lD00ol0003oeKo4o`000006om_;b@03o`000?oQf<gohMS=00?o
hMS=00?o0000onKUd?oViM001?l000000ooVk];o0000o`000009o`000005om7Ohol0003odMoSom7O
hol000001oo2cN83o`0000?oX:OK00?o0000ohnFe_n?U]H00on?U]H00ol0003oPHO@oh67d003oh67
d003o`000?meNl_oMG_;00?o00001OmfNLT00ol0003oKG75ofeaa@03ofeaa@?oIV_300?o0000ofi`
aOl000001?mWJl800ol0003oHfS2of=X`P02of=X`P;oHFO30ol000000omRJ<;o0000of1X``04of1X
``03o`000?mPJ/KoH6[600?oH6[60_l00004oei[b003o`000?mQL/goHG;=00?oHG;=00?o0000ofQl
e?mXO=@01?mXO=@00ol0003oLH_Mog6;g@05o`0000;ooooo00?o0000ooooooooool07Oooool00ol0
003oooooooooo`0Aooooo`008oooool2o`0001gooooo0_l00009ol6R^P04o`000?o1WkKo`Info`00
00Co`J>j0_l00004ol:Q]`03o`000?o3YK_o`jFk00?o`jFk00?o0000olBS^?o4XkP01?o4XkP01?l0
003oaJVmolFY_Ol00007olJW^P04o`000?o9[[oobJjoo`0000KobZfm00Go0000olje`_o>]L;oc[G2
o`000004olne`003o`000?oD_lGoe;o500Goe;o500?o0000om_;bOoKblT01?oKblT00ol0003ohMS=
on7Hc@03on7Hc@03o`000?oViM3oi^G@00;oi^G@00?o0000onS`dOoXl=400_l00002onOgd004o`00
0?oTnM;oi?WBo`0000;ohOOG00Co0000omc^g_oLk]kog>kN0_l00005ol;=hP;o000000?o/K[Po`00
0?nPYm/01OnPYm/00ol0003oSiKFohnFeP03ohnFeP03o`000?n1Qm3oPHO@00?oPHO@00?o0000ogEk
bomeNl/00_meNl/2o`0000?oMWW900?o0000ofeaaOm]LLD00om]LLD00ol0003oIV_3ofI[``02ofI[
``;o00001?mWJl800ol0003oHfS2of=X`P02of=X`PCoHFO300?o0000of9X`_l000001?mPJ<<00ol0
003oH6[6of1ZaP03of1ZaP;oHg3;0ol00002oei[b003o`000?mQL/goHG;=00?oHG;=00?o0000ofQl
e?mXO=@01?mXO=@00ol0003oLH_Mog6;g@03og6;g@;o00000_ooool00ol0003oooooooooo`0Moooo
o`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo01_ooooo00?o0000oknU__l0
00002Oo1X[X00ol0003o`Info`000002ol6S^P?o00000_o1XkX01?l0003o`Z6gol:Q]ol00006ol>U
^`03o`000?o4XkSoa:>h00?oa:>h00?o0000olFY_Oo5ZKd00_o5ZKd00ol0003oaZNjolJW^P03olJW
^P05o`000?o9[[oobJjoolV^_ol000001Oo:[Kd00ol0003oc[G2olje`P02olje`P05o`000?o?]L3o
ckG0olne`?l000002?oD_lD00ol0003ofl_9om_;b@03om_;b@03o`000?oQf<gohMS=00?ohMS=00?o
0000onKUd?oViM000_oViM001Ol0003oj?3AonS`dOoXl=7o000000;oioO@00Co0000onCid_oTnM;o
00000_oQmmL00ol0003og>kNomc^gP02omc^gP?odMoR00Co0000ol;=h_l0003o00001?na^^000ol0
003oX:OKoj2Wf`04oj2Wf`03o`000?n?U]KoSiKF00;oSiKF00?o0000oh67d?n1Qm000on1Qm000ol0
003oMG_;ogEkb`02ogEkb`;oJg;70ol000000omfNLWo0000ofeaa@03ofeaa@03o`000?mVJl?oIV_3
00;oIV_30_mRJ<82o`0000;oIf_200?o0000of=X`_mSJ<800_mSJ<800ol0003oHFO3of5W``03of5W
``;o00001?mPJ<<00ol0003oH6[6of1ZaP03of1ZaPCoHg3;0ol00005of5bc@03o`000?mXO=CoJ7cD
00CoJ7cD00?o0000og6;gOmaRmd01?maRmd01Ol0003ooooooooooooooooo000001kooooo00?o0000
ooooooooool04?ooool002?ooooo00?o0000ooooooooool06_ooool01Ol0003o_jFnoknU__noYKko
000000Wo`J:j1?l00005ol6S^P03o`000?o2XKOo000000Oo`jFk00?o0000olBS^?o4XkP00_o4XkP0
0ol0003oaJVmolFY_@03olFY_@03o`000?o6Yk[oaZNj00;oaZNj00?o0000olV^_oo9[[l00oo9[[l0
1Ol0003obZfmolZ]_Oo:[Kgo000000Koc[G200?o0000olne`?l000002?oD_lD00ol0003of/_:o`00
0003om_;b@03o`000?oQf<gohMS=00?ohMS=00?o0000onKUd?oViM000_oViM001Ol0003oj?3AonS`
dOoXl=7o000000;oioO@00Co0000onCid_oTnM;o00000_oQmmL01Ol0003og>kNomc^g_oLk]ko0000
00GodMoR00?o0000ok6jh?na^^001Ona^^000ol0003oX:OKoj2Wf`03oj2Wf`03o`000?n?U]KoSiKF
00?oSiKF00?o0000oh67d?n1Qm000_n1Qm000ol0003oMG_;ogEkb`03ogEkb`CoJg;70_l00005ofea
a@03o`000?mVJl?oIV_300;oIV_30omRJ<800ol0003oIf_2o`000005of=X`P03o`000?mQIl?oHFO3
00;oHFO30_mQJ/D2o`0000;oH6S300?o0000of1Za_mPJ/H00omPJ/H00ol0003oHg3;of=`b`04of=`
b`?o00000omQL/d00ol0003oJ7cDofQle003ofQle003o`000?maRmgoLH_M00GoLH_M00Co0000oooo
oooooooo00007_ooool3o`00013ooooo000Sooooo`?o00006Oooool00ol0003o_jFnoknU_P02oknU
_P03o`000?o1X[[o`J:j00Go`J:j0ol00009ol6S^P03o`000?o3YK_o`jFk00Oo`jFk00Co0000olBS
^?o4XkSo00001oo5ZKd01?l0003oaZNjolJW^_l00006olV^_`04o`000?o:[KgobZfmo`0000Soc[G2
00?o0000omBoaOoD_lD01_oD_lD01ol0003of/_:om[;b_oJbl[o0000om_;bOl000001OoQf<d00ol0
003oi^G@onKUd002onKUd005o`000?oXl=7oj?3AonS`dOl000000_oWmm001?l0003oi?WBonCid_l0
0002on7ge`05o`000?oLk]kog>kNomc^g_l000001OoAgn82ol;=hP03o`000?na^^3o/K[P00Co/K[P
00Co0000oj2WfonPYm_oX:OK1ol000000on?U]Ko0000oh67d004oh67d003o`000?meNl_oMG_;00;o
MG_;00?o0000of]baom[L/L00om[L/L2o`0000?oKG7500?o0000ofI[`omVJl<00_mVJl<01ol0003o
HVS2of9X`_mRJ<;o0000ofM[`_l000001?mSJ<800ol0003oHFO3of5W``03of5W``?oHF[500?o0000
of1X`ol000001_mPJ/H00ol0003oHg3;of=`b`03of=`b`03o`000?mXN]7oJ7[A00Co00001_mXO=@0
0ol0003oLH_Mog6;g@04og6;g@05o`000?ooooooooooooooool000007oooool00ol0003ooooooooo
o`0>ooooo`008_ooool00ol0003oooooooooo`0Iooooo`03o`000?noYKko_jFn00Co_jFn00Co0000
ol6R^_o1X[[o`J:j0ol00003ol2V_`03o`000?o1Xk[o`J>j00Ko`J>j00?o0000ol>U^oo3YK/01oo3
YK/00ol0003oa:>ho`000008olFY_@03o`000?o6Yk[o000000OobJjo00?o0000olZ]_Ol000002?o>
]L82o`0000Ooe;o500?o0000om[;b_oJblX00ooJblX2o`0000CohMS=00?o0000onKUd?oViM000_oV
iM001Ol0003oj?3AonS`dOoXl=7o000000?oioO@00?o0000onCid_l000000_oQmmL01Ol0003og>kN
omc^g_oLk]ko000000?odMoR0_l00004ol;=hP04o`000?na^^3o/K[Pok6jh0;o000000Co/K[Po`00
0?l0003o00000on@V]T01?l0003oPH_Doh6;e?n1Rm@5o`0000;oPHO@00?o0000ogEkbomeNl/00ome
Nl/00ol0003oJg;7of]ba`02of]ba`;oI6c50_l000000om]LLGo0000ofI[``04ofI[``03o`000?mR
J<;oHVS200;oHVS20_l00003of=X`P03o`000?mQIl?oHFO300?oHFO300Oo0000of5ZaOmQJ/GoHF[5
o`000?mPJ<?o000000GoH6[600?o0000of=`bomSL</01?mSL</00ol0003oJ7[AofQjd@02ofQjd@Co
00000omXO=@00ol0003oLH_Mog6;g@05og6;g@05o`000?ooooooooooooooool000007_ooool00ol0
003oooooooooo`0>ooooo`001_ooool01?nj^[[o410@o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE
00Cooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^h5ooooo`03o`000?oooooooooo01Sooooo00?o
0000oknU__noYKh01OnoYKh4o`000003ol6R^_l0003o`:Jo00?o`:Jo00?o0000ol6S^_o1XkX01Oo1
XkX00ol0003o`JS0o`000009ol>U^`03o`000?o5ZKgoaJVm00SoaJVm00?o0000olV^_oo9[[l01oo9
[[l00ol0003oc[G2olje`P06olje`P04o`000?oC_lOodko7o`0000Goe;o500?o0000om[;b_oJblX0
1?oJblX01_l0003ohMS?o`000?l0003ohMS=o`0000Coi^G@00Go0000onS`dOoXl=7oj?3Ao`000003
onOgd003o`000?oTnM;o000000Oo000000CodMoRo`000?oAgn;o00001oo2cN83o`0000?oXZcN00?o
0000oi2JfOn@V]T01?n@V]T00ol0003oPH_Doh6;e002oh6;e003o`000?mcO]3oLgk@00?o00001Ome
Nl/00ol0003oJg;7of]ba`03of]ba`?oI6c500?o0000ofeaaOl000001?mVJl<00ol0003oHVS2of9X
`P02of9X`P;oH6O30ol000000omSJ<;o0000of5W``03of5W``03o`000?mQJ/GoHF[500?oHF[50_l0
0004of1ZaP03o`000?mSL<_oHg3;00CoHg3;00?o0000ofQjdOmXN]400omXN]400ol0003oLHWKog69
f`04o`0000OoLH_M00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Looooo`03o`000?oo
oooooooo00gooooo0005ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0000Cooooo
00Ko410@ohN7QoooooooooooogMgMom4A4@5ooooo`?o00005_ooool2o`0000Ko_jFn1?l00002ol6R
^P03o`000?o0Y[oo`:Jo00Co`:Jo00?o0000ol6S^_o1XkX00oo1XkX01?l0003o`JS0ol6X`?l00007
ol>U^`03o`000?o4Zl;o000000WoaJVm0_l00009olV^_`03o`000?o>]L;oc[G200Goc[G200?o0000
om>oaooC_lL00_oC_lL01Ol0003oe;o5omBoaOoD_lGo000000Kof/_:00?o0000on7HcooQf<l00_oQ
f<l3o`0000;oi^G@00Go0000onS`dOoXl=7oj?3Ao`000003onOgd0Co000000?ohoc?o`000?oQn=L0
0_oQn=L01Ol0003og>gNomc]g_oLkMko000000Go`/gR0_l000000onc_N7o0000oj:/gP05oj:/gP03
o`000?n@V]WoT9[I00?oT9[I00?o0000oh6;e?n1Rm@00on1Rm@00ol0003oLgk@og=nd002og=nd0?o
00000omeNl/00ol0003oJg;7of]ba`02of]ba`03o`000?mTK<GoI6c500;oI6c50_l00003ofI[``03
o`000?mRJ<;oHVS200?oHVS21?mPIl<2o`0000GoHFO300?o0000of5ZaOmQJ/D00_mQJ/D2of=`bP?o
00000_mPJ/H00ol0003oHg3;of=`b`03of=`b`03o`000?mXN]7oJ7[A00CoJ7[A00?o0000og69foma
RM/00_maRM/:o`0000?ooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0<ooooo`00
1Oooool01_m4A4CoZJVYooooooooooooZJVYoc8b<PGooooo00?oEEEEo`000?mEEED02Oooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo01Gooooo00?o0000okfZa_l000001?noYKh2o`00
00?o_jFn00?o0000ol6R^_l000001oo0Y[l00ol0003o`J>jol6S^P02ol6S^P03o`000?o1Z<3o`JS0
00;o`JS000?o0000ol>U^oo3YK/00oo3YK/01Ol0003oa:_2olB[`_o4Zl;o000000OoaJVm00Co0000
olN``oo7/<?o00001oo9[[l00ol0003oc;K5o`000005olje`P03o`000?oC_lOodko700Codko700?o
0000omBoaOl000001_oJblX00ol0003ohMS?on7Hc`03on7Hc`03o`000?oVi]7oi^KA00_o000000Co
i?c<o`000?oSo<oo00000ooQn=L01?l0003og>gNomc]g_oLkMh3om7NhP04o`000?o2cN;o0000o`00
00Co/kgQ00?o0000oj:/g_nR[=h01?nR[=h00ol0003oT9[Ioi2Jf@03oi2Jf@03o`000?n1RmCoPH_D
00;oPH_D00?o0000og=nd?mcO]000_mcO]000ol0003oJGC<ofUdc004o`0000CoJg;700?o0000ofA/
aOmTK<D00_mTK<D2of1Xa0?o000000?oIV_3o`000?mRJ<800omRJ<800ol0003oH6O3of1W``03of1W
``;o00000omQIl<00ol0003oHF[5of5Za@03of5Za@CoHg3:0ol00006of=`b`03o`000?mXN]7oJ7[A
00?oJ7[A00?o0000og69fomaRM/00omaRM/00ol0003oOIgVogfMiP05ogfMiP03o`000?oooooooooo
00;ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0<ooooo`001Oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00kooooo00?ok^k^o`000?ooool01?ooool2o`0001Go
oooo00Co0000okfZa_nmZ/Ko_J[61?l00006oknU_P03o`000?o0Y[oo`:Jo00Oo`:Jo00Co0000ol6S
^_o1Xk[o00001Oo1Z<000ol0003o`jFkol>U^`02ol>U^`03o`000?o4Zl;oa:_200;oa:_200?o0000
olFY_Oo5ZKd01?o5ZKd01Ol0003oak33olN``oo7/<?o000000KobJjo00Go0000olbfaOo<]/Goc;K5
o`000003olje`P03o`000?oC_lOodko700Kodko70_l00005om[;bP03o`000?oQf<oohMS?00?ohMS?
00?o0000onKVdOoVi]400_oVi]401Ol0003oj?;@onSbd?oXl]3o000000;oioW>00Ko0000onClc?oT
o<co0000on?lcol00003on7he`04o`000?oLkMkog>gNo`0000GodMkR00?o0000ok>mhOnc_N401Onc
_N401?l0003oXZcNoj:/g_nR[=h7o`000003oi2JfOl0003oPH_D00CoPH_D00?o0000og=nd?mcO]00
0_mcO]000ol0003oJGC<ofUdc002ofUdc0?o00000om[L/L00ol0003oI6c5ofA/a@02ofA/a@CoH6S4
0_l00004of9X`P03o`000?mPIl?oH6O300?oH6O30_mPJ/H2o`0000;oHFO300?o0000of5ZaOmQJ/D0
0_mQJ/D00ol0003oHg3:of=`bP04of=`bP;o00001?mSL</00ol0003oJ7[AofQjd@03ofQjd@03o`00
0?maRM_oLHWK00CoLHWK00?o0000ogfMi_mmWNH01OmmWNH00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo01cooooo00?o0000ooooooooool02oooool000Gooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0:ooooo`06oa0@4?nHV9SooooooooooomgMgOoIVIV1Oooool00ol0003o
ooooooooo`0Cooooo`03o`000?nmZ/Ko_J[600?o00001onoYKh00ol0003o_Z_7o`000009ol2V_`03
o`000?o1Xk[o000000Oo`JS000Co0000ol>U^oo3YK_o00001_o4Zl800ol0003oaJVmolFY_@02olFY
_@03o`000?o7/<?oak3300?oak3300?o0000olV^_oo9[[l00_o9[[l00ol0003oc;K5olbfa@03olbf
a@03o`000?o>]L;o000000Sodko700Co0000omS;cOoHblgo00000ooJblX00ol0003ohMS?on7Hc`03
on7Hc`03o`000?oVi]7oi^KA00;oi^KA00Go0000onSbd?oXl]3oj?;@o`000002onOicP06o`000?oT
o<coi?c<o`000?oSo<oo00000ooQn=L00ol0003og>gNo`000005om7NhP05o`000?o4c^;oa<kRolC>
h_l000001_nc_N43o`0000?oTj;N00Co0000oh:Bf_n2T][oPY;J1_l000000on1RmCo0000og=nd003
og=nd003o`000?mYM<coJGC<00?oJGC<0_mQK/T2o`000003of]baol0003oI6c500?oI6c500?o0000
of1Xa?mPJ<@00omPJ<@2o`0000?oHVS200?o0000of1W`omPIl<00_mPIl<01ol0003oH6[6of1Za_mP
J/Ko0000of5W`ol000001OmQJ/D00ol0003oHg3:of=`bP03of=`bP03o`000?mXNM7o000000;o0000
00?oHg3;o`000?mXN]401OmXN]400ol0003oLHWKog69f`04og69f`03o`000?mmWNKoOIgV00CoOIgV
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00[ooooo
0005ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02_ooool01Ol0003o8B4Qo`00
0?l0003oIVIV00Gooooo00?o0000ooooooooool04oooool4o`0000?o_J[600?o0000oknU__noYKh0
0onoYKh01Ol0003o_Z_7okj[aonnZlOo000000Wo`:Jo00?o0000ol6X`?o1Z<001_o1Z<000ol0003o
`jFko`000008olB[`P04o`000?o5ZKgoaJVmo`0000Ooak3300Co0000olV^_oo9[[oo00001oo<]/D0
0ol0003odko7om>oa`06om>oa`03o`000?oHblgof<_=00;of<_=00?o0000om[;b_l000001OoQf<l0
0ol0003oi^KAonKVd@02onKVd@05o`000?oXl]3oj?;@onSbd?l000000_oWnLh01_l0003oi?c<onCl
c?l0003ohoc?o`0000?ohOSG00Ko0000omc]g_l0003odMkRo`000?oAg^82o`0000Koa<kR00?o0000
ok>mhOl000000_l00002ojJbh@03o`000?nCX]koTj;N00?oTj;N00?o0000oh:Bf_n2T]X00_n2T]X0
1?l0003oLXCFog:4e_mbQ=H4o`0000?oLgk@00?o0000ofUdc?mYM<`00omYM<`3of5^b@;o00001?mT
K<D00ol0003oH6S4of1Xa003of1Xa0;oGFS500Co0000of9X`_mRJ<;o00001OmPIl<01?l0003oH6[6
of1Za_mPJ/H2o`0000GoHF[500?o0000of=`b_mSL<X01?mSL<X01ol0003oJ7WAofQidOmXNM7o0000
of=`bol000001OmXN]400ol0003oLHWKog69f`04og69f`03o`000?mmWNKoOIgV00GoOIgV00?o0000
ooooooooool00_ooool00ol0003oooooooooo`0Looooo`;o00002oooool000Gooooo00KoA4A4ojVY
ZOooooooooooojVYZOm4A4@<ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooool000004Ooo
ool3o`0000Ko_J[600?o0000oknU__noYKh00_noYKh00ol0003o_Z_7okj[a`02okj[a`03o`000?o0
Y[oo`:Jo00Go`:Jo00?o0000okn]aol000002Oo1Z<000ol0003oa:_2olB[`P07olB[`P03o`000?o5
ZKgo000000Soak3300?o0000olV^_ol000002?o<]/D00ol0003odko7om>oa`05om>oa`03o`000?oH
blgof<_=00Cof<_=0_l00005on7Hc`05o`000?oVi]7oi^KAonKVdOl000000ooXl]001?l0003oioW>
onOic_l00002onClc0Wo00000ooLjmh00ol0003oa<kRolC>hP07olC>hP03o`000?nV/^7oY[;Q00Co
Y[;Q00?o0000oi>Rg_nCX]h00onCX]h00ol0003oPY;Joh:BfP02oh:BfP03o`000?mbQ=KoLXCF00;o
LXCF00Ko0000ofEid_l0003o0000og=nd?l00005ofUdc003o`000?mQK/WoHFk900;oHFk90_l00003
ofA/a@03o`000?mPJ<CoH6S400?oH6S40_mMJ<D00ol0003oHVS2o`000005of1W``03o`000?mPJ/Ko
H6[600?oH6[60_l00003of5Za@03o`000?mSL<[oHg3:00CoHg3:00?o0000ofQidOmXNM400omXNM45
o`000003ofQjdOl0003oLHWK00KoLHWK00?o0000ogfMi_mmWNH01?mmWNH00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool02Oooool000Gooooo00Koc<c<oc8b
<_o^k^kok^k^oc8b<_o<c<`<ooooo`03o`000?oooooooooo00Oooooo0_l0000?ooooo`Co00002Onm
Z/H01?l0003o_jFnoknU__l00006okj[a`03o`000?o0Y[oo`:Jo00;o`:Jo0_l00003okn]a`03o`00
0?o1Z<3o`JS000Go`JS00_l0000:olB[`P03o`000?o7/<?oak3300Soak3300?o0000olbfaOo<]/D0
1_o<]/D00ol0003od<3;o`000005om>oa`03o`000?oHblgof<_=00Gof<_=00?o0000omkHdOl00000
0ooQf<l00ol0003oi^KAonKVd@02onKVd@07o`000?oXl]3oj?;@onSbd?l0003oioW>o`000002onCl
c0;o000000CohOg8o`000?oRo<koh_c>0_oRmmL01Ol0003og>_Nomc[g_oLjmko000000;od]cP0_l0
0002olC>hP?o00000_ng`^800ol0003oY[;QojJbh@04ojJbh@03o`000?nCX]koTj;N00;oTj;N00?o
0000oh:Bf_n2T]X00on2T]X00ol0003oLXCFog:4eP02og:4eP03o`000?mUNM;oIGWB00;o00001OmY
M<`00ol0003oHFk9of5^b@02of5^b@;oFfW800Co0000ofA/aOmTK<Go00001OmPJ<@01_l0003oGFS5
oeeXaOmMJ<GoHVS2o`0000CoH6O300?o0000of1Za_mPJ/H00omPJ/H2of=`b`?o000000?oHF[5o`00
0?mSL<X01?mSL<X00ol0003oJ7WAofQid@03ofQid@03o`000?maR=[oLHSJ00;oLHSJ4_l00005oooo
o`03o`000?oooooooooo01cooooo00?o0000ooooooooool02?ooool000Kooooo00Co^[Zjoa0@4?l@
413oc<c<3Oooool5o`0000Gooooo00?o0000ooooooooool03?ooool2o`000004ooooool0003o^K;B
o`0000Wo_J[600?o0000oknU__l000002?nnZlL01?l0003o`:Jool2V_ol00005okn]a`03o`000?o1
Z<3o`JS000Co`JS000Co0000ol6_b?o1[lSo00001oo4Zl800ol0003oa;?9o`000008olN```03o`00
0?o9^<[o000000Ooc;K500Go0000om30boo@`<_od<3;o`000003om>oa`03o`000?oHblgof<_=00Go
f<_=00Oo0000omkHdOoNf=7og]SAo`000?oQf<oo000000Coi^KA00Ko0000onSbd?oXl]3oj?;@o`00
0?oWnLh4o`0000;ohOg800?o0000on;lc_oRo<h00_oRmmL01Ol0003og>_Nomc[g_oLjmko000000Go
d]cP0_l00006okO2hP04o`000?nV/^7oY[;QojJbh@;o000000?oY[;Qo`000?l000001ol000000on2
T][o0000og:4eP03og:4eP03o`000?mUNM;oIGWB00;oIGWB0_l00004ofUdc003o`000?mQK/WoHFk9
00;oHFk90_mKJLP00ol0003oI6c5o`000005of1Xa003o`000?mMJ<GoGFS500;oGFS50_l00004of1W
``03o`000?mPJ/KoH6[600?oH6[61?mSL</2o`0000KoHg3:00?o0000ofQidOmXNM400omXNM400ol0
003oLHSJog68fP03og68fP03o`000?mmW>KoOIcV00GoOIcV00?o0000ohfgl_n=]o801?n=]o800ol0
003oooooooooo`03ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool02?ooool0027o
oooo0_l0000:ooooo`?o000000?oooooo`000?l000000oni/]800ol0003o_J[6okfZaP07okfZaP03
o`000?nnZlOo_Z_700Oo_Z_700?o0000ol2V_ol000001ono[LL00ol0003o`JS0ol6X`002ol6X`005
o`000?o1[lSo`Jo8ol6_b?l000001_o4Zl801Ol0003oa;?9olBcbOo4/lWo000000Koak3300Go0000
olVhb_o9^<[obKS:o`000005olbfa@03o`000?o@`<_od<3;00?od<3;00?o0000om>oaol000001ooH
bld00ol0003og]SAomkHd@03omkHd@?o00000_oVi]401?l0003oj?;@onSbd?oXl]04o`0000;ohog8
00?o0000on7mb?l000000_oRo<h2on;ge`05o`000?oLjmkog>_Nomc[g_l000001OoBg>02olK?h@03
o`000?ng`^;o]l;R00Go]l;R0ol00003oiV/i003o`000?n5WN;oQIgR00;oQIgR00Co0000og:>gomb
S]ooLXkO1?l00003og:4eP06o`000?mUNM;oIGWBofEid_l0003oFg3?0ol000000omYM<co0000of5^
b@03of5^b@06o`000?mKJLSoFfW8oe]Yb?mTK<Go00001OmPJ<@01?l0003oGFS5oeeXaOmMJ<D2oee[
b0;o00000_mPIl<00ol0003oH6[6of1ZaP03of1ZaP03o`000?mSL<_oHg3;00?oHg3;0_l00004of=`
bP03o`000?mXNM7oJ7WA00?oJ7WA00?o0000og68f_maR=X01?maR=X00ol0003oOIcVogfLiP05ogfL
iP03o`000?n=]o;oSKOb00CoSKOb00?o0000ooooooooool00oooool00ol0003oooooooooo`0Loooo
o`03o`000?oooooooooo00Oooooo000Qooooo`03o`000?oooooooooo00Kooooo0ol00003ooooo`03
o`000?ni/];o^K;B00Co^K;B00?o0000okfZa_nmZ/H01?nmZ/H01?l0003o^K;BokVbd_l00009okj[
a`03o`000?no[LOo_jg700Oo_jg700Co0000ol6X`?o1Z<3o00001Oo1[lP00ol0003oa:_2olB[`P02
olB[`P03o`000?o4/lWoa;?900?oa;?900?o0000olN``oo7/<<00_o7/<<00ol0003obKS:olVhbP03
olVhbP05o`000?o<]/Goc;K5olbfaOl000001oo@`</00ol0003of<_=omS;c@05omS;c@03o`000?oN
f=7og]SA00?og]SA00Co0000on?Ve?oSi]CohnKD1ol000001ooVn/ko0000on?mb?oSoLSo0000on7m
b?l000000_oRo<h2on;ge`05o`000?oLjmkog>_Nomc[g_l000000ooBg>02o`0000Coa/oQ00?o0000
okO2h_ng`^800ol000000on/^^Co0000oiV/i005oiV/i003o`000?n5WN;oQIgR00;oQIgR00?o0000
og:>gombS]l00_mbS]l01_l0003oHH3Ko`000?l0003oLXCFo`0000CoIGWB00Co0000oe]`comKL<oo
Fg3?0_l00004of5^b@03o`000?mKJLSoFfW800;oFfW80_l00004of1Xa003o`000?mMJ<GoGFS500;o
GFS50omMJlP00ol0003oH6O3o`000005of1ZaP03o`000?mSL<_oHg3;00?oHg3;00?o0000ofQjdOl0
00000_l000000omSL<[o0000ofQid@05ofQid@03o`000?maR=[oLHSJ00?oLHSJ00?o0000ogfLi_mm
W>H01OmmW>H00ol0003oSKObohfglP05ohfglP03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool06_ooool3o`0000Sooooo000Qooooo`03o`000?oooooooooo00?ooooo0ol00004ooooo`;o0000
2?ni/]801?l0003o_J[6okfZa_nmZ/H2o`0000Co^K;B00?o0000okj[aonnZlL01?nnZlL00ol0003o
^[?Bo`000009okn]a`03o`000?o1Z<3o000000Oo`Jo800Co0000olB[`_o4Zl;o00001_o4/lT01Ol0
003oak33olN``oo7/<?o000000OobKS:00?o0000olbfaOl000002?o@`</2o`0000Gof<_=00?o0000
omkHdOoNf=400ooNf=400ol0003ohnKDon?Ve003on?Ve007o`000?oVl]?oi_;ConKbdol0003oi_[>
o`000002on?mb003o`000?oQoLSohOg800Wo000000Cod]cPo`000?oBg>3o00001oo6cn42o`0000Go
[;[T00?o0000oiV/i?nI[>@01?nI[>@00ol0003oQIgRohFMhP02ohFMhP03o`000?mbS]ooLXkO00;o
LXkO00?o0000of60fomQP=/00_l00005ofEidP03o`000?mKL<ooFg3?00;oFg3?0_l00003of5^b@04
o`000?mKJLSoFfW8oe]Yb0;oFFW80ol000000omPJ<Co0000oeeXa@03oeeXa@07o`000?mMJlSoGF_8
oee[b?l0003oH6O3o`000005of1ZaP03o`000?mSL<_oHg3;00?oHg3;00Oo0000ofQjdOmXN]7oJ7[A
o`000?mSL<[o000000GoJ7WA00?o0000og68f_maR=X01?maR=X00ol0003oOIcVogfLiP05ogfLiP03
o`000?n=]o;oSKOb00?oSKOb1?l00003ooooo`03o`000?oooooooooo01Oooooo0ol00002ooooo`03
o`000?oooooooooo00Kooooo000Pooooo`Oo00001Oooool2o`0000;o[kcS00?o0000okVbd_ni/]80
1_ni/]800ol0003o_J[6o`000007okVbdP04o`000?nnZlOo_Z_7okj[a`;o00000onj/m800ol0003o
_jg7okn]a`07okn]a`03o`000?o1[lSo`Jo800Ko`Jo800?o0000olB[`_l000002?o4/lT00ol0003o
ak33o`000009olVhbP03o`000?o@`<_od<3;00Kod<3;00Co0000omC;dOoDbm7o00000ooHbld00ol0
003og]SAomkHd@03omkHd@03o`000?oSi]CohnKD00?ohnKD00Oo0000onKbdooVl]?oi_;Co`000?oV
n/ko000000;ohog800?o0000on7mb?oQoLP00ol00002on?lc`04o`000?oRm=Soh_CHo`0000?og>OL
00?o0000olK?hOo6cn400oo6cn42o`0000;o_LKR00?o0000ojbji?n/^^@01?n/^^@01?l0003oVJcT
oiV/i?nI[>@7o`000003ohFMh_l0003oLXkO00?oLXkO00Co0000of60fomQP=_oHH3K0ol00002ofEi
dP03o`000?mKL<ooFg3?00;oFg3?0_mDJld2o`000003of5^bOl0003oFfW800?oFfW81?mIJLP00ol0
003oH6S4o`000004oeeXa@03o`000?mMJlSoGF_800;oGF_80_l00004of1ZaP03o`000?mSL<_oHg3;
00?oHg3;00?o0000ofQjdOmXN]400omXN]45o`000003ofQidOl0003oLHSJ00GoLHSJ00?o0000ogfL
i_mmW>H01OmmW>H00ol0003oSKObohfglP03o`0000CoX=Gj00Go0000ooooooooooooooooo`00000E
ooooo`?o00001Oooool00ol0003oooooooooo`06ooooo`008?ooool4o`0000Kooooo0_l00005ojnl
h`03o`000?ni/];o^K;B00Ko^K;B00?o0000okVbd_ni/]801oni/]800ol0003o_Z_7o`000006okZc
dP03o`000?no[LOo_jg700?o_jg70_l000000onl]=;o0000ol6_b008ol6_b003o`000?o4/lWoa;?9
00Soa;?900?o0000olVhb_o9^<X01_o9^<X00ol0003obl7@o`000007om30b`03o`000?oDbm7oe<_A
00;oe<_A00?o0000omS;cOl000001OoNf=400ol0003ohnKDon?Ve003on?Ve007o`000?oVl]?oi_;C
onKbdol0003oi_[>o`000002on?mb006o`000?oQoLSohOg8o`000?oPo/Ko00000_oSo<l01?l0003o
h_CHon;df?l00003omcWg0?odm[N00Co0000olK?hOl0003o00001Onma^801?l0003o[;[Tojbji?n/
^^@2o`000004ojbji?l0003o0000o`0000?oSZ_Y00Co0000ogJLjOmfW>WoMYcY1Ol000000ombS]oo
0000of60f`02of60f`03o`000?mCMMOoDgGG00Co00001?mKL<l3oeA[c@;o00001?mKJLP00ol0003o
FFW8oeUYb003oeUYb0;o00000omMJ<D00ol0003oGF_8oee[b002oee[b003o`000?mPL<co000000;o
000000?oH6[6o`000?mSL</01?mSL</00ol0003oJ7[AofQjd@03ofQjd@03o`000?m`R=_oL8SK00;o
L8SK1ol000000omaR=[o0000ogfLiP03ogfLiPKo00002?nPeOX01Ol0003ooooooooooooooooo0000
013ooooo1?l00008ooooo`03o`000?oooooooooo00Kooooo000Fooooo`Co000000?o410@oooooooo
ool00oooool2o`0000Oooooo00?o0000ojnlhon__><01_n__><00ol0003o^K;BokVbdP03o`0000?o
[kcS00?o0000okVbd_ni/]801oni/]800ol0003o^[?BokZcdP05okZcdP03o`000?no[LOo_jg700;o
_jg700?o0000okbdd_nl]=800_nl]=800ol0003o`Jo8ol6_b004ol6_b004o`000?no]]7o_kKAo`00
00Ooa;?900?o0000olBjdOl000001oo9^<X01Ol0003obl7@ol_1d?o;`M3o000000God<3;00?o0000
omC;dOoDbm401?oDbm42o`0000Cog]SA00?o0000on?Ve?oSi]@00ooSi]@01Ol0003oi_;ConKbdooV
l]?o000000;oi_[>00?o0000on?mb?l000000ol000001OoPo/Ko0000on?lcooSo<oo000000;oh_CH
00Co0000omcWg?oLimco00001OoCf]h00ol0003o_LKRokg6hP06okg6hP?o00001?nS^>L00ol0003o
SZ_Yohj[j@03ohj[j@03o`000?mfW>WoMYcY00;oMYcY00?o0000oej<i_mNS>H00ol00003of60f`03
o`000?mCMMOoDgGG00;oDgGG0ol00002oe]`c`03o`000?mDJlgoE6_=00;oE6_=0_l00003oe]Yb003
o`000?mIJLSoFFW800;oFFW80_mIJl/2o`000003oeeXaOl0003oGF_800CoGF_800Oo0000of1`c?mP
L<coH73<o`000?mPJ/Ko000000GoHg3;00?o0000ofQjdOmXN]400omXN]400ol0003oL8SKog28f`03
og28f`03o`000?mmW>KoOIcV00;oOIcV1_l00004ohfglP03o`000?nPeO[oX=Gj00CoX=Gj0_l00002
ok;]m`05o`000?ooooooooooooooool000003?ooool3o`0000gooooo00?o0000ooooooooool01Ooo
ool001Sooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?n__>?o
[kcS00Go[kcS0_l00007ojnlh`03o`000?ni/];o^K;B00;o^K;B0ol000000on`_>;o0000okZcdP07
okZcdP04o`000?no[LOo0000o`0000Ko_;CB00Co0000ol6_b?o1[lSo`Jo80_l00004oknfd@03o`00
0?o4/lWoa;?900?oa;?900Go0000olBjdOo4^]7oa;[Ao`000005olVhbP03o`000?o;`M3obl7@00?o
bl7@00Go0000om30boo@`<_od<3;o`000006omC;d@03o`000?oJf=Kof]SF00;o000000?og]SAo`00
0?oSi]@01?oSi]@01Ol0003oi_;ConKbdooVl]?o000000;oi_[>1?l00002omkn``;o00000_oSo<l0
1?l0003oh_CHon;df?l00002omcWg003o`000?oCf]kodm[N00?odm[N0_o:d=h00ol0003o_LKRokg6
hP02okg6hP;o000000?o]/;So`000?nS^>L01_nS^>L00ol0003oSZ_Yohj[j@03ohj[j@03o`000?mf
W>WoMYcY00;oMYcY00?o0000oej<i_mNS>H00_mNS>H3o`000003of60fol0003oDgGG00?oDgGG0_m9
K]@01?l0003oFg3?oe]`col00003oeA[c@;oD6W=0_l000000omKJLSo0000oeUYb004oeUYb0?oFF_;
00?o0000oeeXaOl000001?mMJlP00ol0003oH73<of1`c003of1`c0?o00000omSL</00ol0003oJ7[A
ofQjd@03ofQjd@03o`000?m`R=_oL8SK00CoL8SK00?o0000ogfLi_mmW>H00ommW>H00ol0003oSKOb
ohfglP06ohfglP03o`000?nPeO[oX=Gj00;oX=Gj00?o0000ok;]monbkOL00onbkOL4o`0000Sooooo
1?l0000@ooooo`03o`000?oooooooooo00Gooooo000Hooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool01_ooool00ol0003o[kcSojnlh`03o`0000?oU/Kh00?o0000ojnlhon__><01On_
_><01?l0003o^K;Bo`000?l00005ok2lhP03o`000?nj/m;o^[?B00Ko^[?B00?o0000okbdd_nl]=80
1onl]=800ol0003o`Jo8o`000007oknfd@05o`000?o4/lWoa;?9olBcbOl000001Oo4^]401Ol0003o
bKS:olVhb_o9^<[o000000Oobl7@00?o0000om30bol000001_oDbm400ol0003of]SFom[HeP03om[H
eP;o00001?oSi]@01Ol0003oi_;ConKbdooVl]?o000000;oi_[>0_l000001?oPo/So0000omkn`ooN
o/<2o`0000;ohoc?00Co0000on;df?oRm=So00000_oLim`00ol0003odm[Nom?JgP02om?JgP03o`00
0?o:d=kob]3N00;ob]3N00Co0000okg6h_l0003o00001?nf`^<00ol0003oXkSWoj>hi`05oj>hi`[o
000000?oMYcYo`000?mNS>H00_mNS>H00ol0003oBGgQodUmh@03o`0000CoDgGG0_m9K]@00ol0003o
Fg3?o`000004oeA[c@?oD6W=00?o0000oe]Yb?l000001?mIJLP01?l0003oFF_;oeU[bomIJl/2o`00
00GoGF_800?o0000of1`c?mPL<`00_mPL<`00ol0003oIW[CofIjd`04o`0000KoJ7[A00?o0000og28
fom`R=/00om`R=/00ol0003oOIcVogfLiP04ogfLiP03o`000?n=]o;oSKOb00KoSKOb00Co0000oj3E
n_l0003o00001?nbkOL00ol0003o`_S]ol;hk@02ol;hk@;o00001?ooool3o`0001Cooooo00?o0000
ooooooooool01Oooool001Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`06oooo
o`;o00001onFa_P00ol0003o[kcSojnlh`05ojnlh`03o`000?n`_>;o/;cR00Ko/;cR00?o0000okZc
d_nj/m800_nj/m82o`0000;o/[_P00?o0000okbdd_nl]=801onl]=800ol0003o_kKAoknfd@07oknf
d@03o`000?o4/lWo000000Ooa;[A00?o0000olVhb_l000002Oo;`M02o`0000Goe<_A00?o0000om[H
e_oJf=H01?oJf=H01_l0003ognGHo`000?l0003ohnKDo`0000?oi_;C1?l00002on3nb003o`000?oN
o/?og_k300;o00000_oSo<l7o`0000Codm[N00?o0000ol[@g_o:d=h01?o:d=h00ol0003o]/;SokK2
h`05okK2h`03o`000?nS^>OoXkSW00?o000000?oWKW/o`000?n3[O001?n3[O001?l0003oIIk`ofFN
l?mUW_05o`000003oej<i_l0003oBGgQ00?oBGgQ0_l00002oe=ee`05o`000?m9K]CoBFkDodU^e?l0
00001?mDJld01?l0003oD6W=oe1YcOm@JLd2o`0000CoFFW800?o0000oeU[bomIJl/00omIJl/2o`00
00?oGF_800?o0000of1`c?mPL<`00omPL<`00ol0003oIW[CofIjd`02ofIjd`Co00000omXN]400ol0
003oL8SKog28f`04og28f`03o`000?mmW>KoOIcV00CoOIcV00?o0000ohfgl_n=]o801?n=]o800ol0
003oSKObo`000004ok;]m`;o00001?o2n>d3om3ii@Co00005oooool00ol0003oooooooooo`05oooo
o`006?ooool00ol0003oooooooooo`0:ooooo`;o00002?ooool2o`0000KoU/Kh00?o0000ojnlhon_
_><00ol00003oiS4mP03o`000?n`_>;o/;cR00Go/;cR00Co0000okZcd_l0003o00001Onb^n000ol0
003o_;CBokbddP04okbddP03o`000?nf^mgo000000[o_kKA00?o0000olBjdOo4^]401oo4^]400ol0
003obl7@ol_1d006ol_1d005o`000?o>bmOoc/_Golk;eol000000ooDbm400ol0003of]SFom[HeP04
om[HeP03o`000?oOiMSognGH00;ognGH1_l00002on?kd@03o`000?oPo/So000000;og_k31_l00000
1OoUnM7o0000on?_f?oSkmSo000000;og>?J00?o0000om?Jg_l000001Oo:d=h01Ol0003oa<WNolC9
g_o4bMko000000Ko]/;S0_l00005oifik003o`000?n3[O3oPjg`00?oPjg`00?o0000ofFNl?mUW_00
0_mUW_000ol0003oA8_/odB;k003o`0000?oBGgQ00Ko0000ocUbgOl0003o0000oe=eeol00003odU^
e0;o00000omDJld00ol0003oD6W=oe1Yc@02oe1Yc@;o00000omIJLP00ol0003oFF_;oeU[b`02oeU[
b`;oG77?0ol000000omMJlSo0000of1`c003of1`c003o`000?mVN]?oIW[C00?oIW[C00?o0000ofn8
g?m_R=`01?l00006og28f`03o`000?mmW>KoOIcV00GoOIcV00?o0000ohfgl_n=]o800ol00002oj3C
n@05o`000?nbkOOo/^ggok;]mol000001?o2n>d01_l0003od?WUom3iiOo@nNGo0000om[bh0;o0000
6?ooool00ol0003oooooooooo`05ooooo`006?ooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00Sooooo1?l00002oiK6n0;o00001onHa?H00ol0003o/;cRok2lhP05ok2lhP03o`000?nb
^n3o/[_P00Ko/[_P00Co0000okbdd_nl]=;o_;CB0_l00003okJkg@03o`000?no]]7o_kKA00Co_kKA
0_l000000onl_M[o0000olBjd@06olBjd@04o`000?o4`]Soa<;Ho`0000Gobl7@0_l00005olk;e`03
o`000?oDbm7o000000Kof]SF00?o0000omoUf?oOiMP00ooOiMP01Ol0003oho;Gon?beooSl]Oo0000
00;oho_A00?o0000on3nb?l000000_oNo/<3o`0000;ohOg800?o0000onGidOl000000_oSkmP00ol0
003og>?JomcSfP02omcSfP03o`000?o:d=kob]3N00?ob]3N00?o0000olC9g_o4bMh00oo4bMh00ol0
003o]/;So`000002o`0000;o/L3U00?o0000oifik?nM^N`01?nM^N`00ol0003oPjg`oh>]l003oh>]
l003o`000?mUW_3oIIk`00;oIIk`00?o0000odB;k?m4Rn`00_m4Rn`2o`0000;oBGgQ00?o0000ocUb
gOliL]d00_l00003odU^e006o`000?m3J]?o0000o`000?mDJlgo00001?m@JLd2oe1[c`04o`000?mI
JLSoFFW8o`0000GoFF_;1?mLLLl2o`0000GoH73<00?o0000ofIjdomVN]<00omVN]<00ol0003oKhSL
ofn8g002ofn8g0Ko000000?oL8SKo`000?mmW>H00ommW>H6o`0000KoX=?i00?o0000ok;]mol00000
1?o2n>d01Ol0003od?WUom3iiOo@nNGo000000;of_;P00?o0000om[bh?l000005oooool00ol0003o
ooooooooo`05ooooo`006?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00_ooooo
1?mL_O`2o`0000KoV<Cf00?o0000ok2lh_n`_>800ol00002oig2lP03o`000?nb^n3o/[_P00Ko/[_P
00?o0000okbdd_l000001_nf^md00ol0003o_kKAoknfd@02oknfd@03o`000?nl_M[o_;gJ00;o_;gJ
00?o0000olBjdOo4^]400oo4^]400ol0003oa<;HolC2f002olC2f005o`000?o;`M3obl7@ol_1d?l0
00002?o>bmL2o`0000Gof]SF00?o0000omoUf?oOiMP00ooOiMP01Ol0003oho;Gon?beooSl]Oo0000
00;oho_A00So0000on3nb?oPo/So0000omkn`ol0003og?k1o`0000;ohOg800?o0000onGidOl00000
0_oSkmP00ol0003og>?JomcSfP02omcSfP03o`000?oDem[oe=OJ00;o000000?ob]3No`000?o4bMh0
1_o4bMh00ol0003o/L3Uok70i@04ok70i@04o`000?nM^NcoWKW/oifik0;o000000?oWKW/o`000?l0
00002?l000000omUW_3o0000odB;k002odB;k006o`000?lWNNCo0000o`000?m9ON7o00000oliL]d2
o`0000;oBFkD00?o0000od=Zdom3J]<00_l00005oe1Yc@;oD6_?00?o0000oeUYb?l000001OmIJl/0
0ol0003oG77?oeaac`03oeaac`;o00000omPL<`00ol0003oIW[CofIjd`03ofIjd`03o`000?m_R=co
KhSL00?oKhSL00?o0000ogbLi_mlW>H00_mlW>H6o`0000CoSKKb00?o0000oj3CnOnPdoT01_nPdoT2
o`0000?o`_S]00Go0000om3iiOo@nNGod?WUo`000004om[bh003o`000?oMi=[o000001Kooooo00?o
0000ooooooooool01Oooool001Kooooo00?o0000odA4A?l000004?ooool00ol0003oooooooooo`0>
ooooo`03oa2FgomL_OcoG;gl00Co00000_nHa?H2o`0000KoWL;b00?o0000ok:kh?nb^n001_nb^n00
0ol0003o][_MokJkg@06okJkg@04o`000?no]]7o0000o`0000Ko_;gJ00Go0000olBjdOo4^]7oa;[A
o`000006olC2f003o`000?o;`M3o000000Ooc/_G00Go0000om?FfooCe]_odmKKo`000003om[HeP03
o`000?oOiMSognGH00?ognGH00Go0000on?beooSl]Ooho;Go`000002on?kd@03o`000?oPo/Soh?k8
00?o000000Oog?k1o`000?oQoLSohOg8o`000?oUnM7o000000;ohnoH00?o0000omcSf_oLhmX00_oL
hmX00ol0003oe=OJomCGfP03omCGfP03o`000?o4bMkoa<WN00?oa<WN0_l00002oko4gP03o`000?na
`>Go/L3U00Co/L3U0ol00004oi^lk`03o`000?mk/oOoNk?g00?oNk?g00?o0000oe6Qm_mAXOH01Ol0
00001?m4Rnco0000obMii?lWNN@2o`0000?o>G;M00Go0000obiZf_l0003oBFkDo`000004od=Zd`;o
00000om@JLd01_l0003oD6_?oe1[com@JlooFFW8o`0000CoFF_;00?o0000oeaacomLLLl00omLLLl0
0ol0003oHW[Eo`000002o`000003of1`c?l0003oIW[C00CoIW[C00?o0000ofn8g?m_R=`00om_R=`0
0ol0003oO9cVogbLiP03ogbLiP03o`000?n=]_;oSKKb00KoSKKb00?o0000oj3CnOnPdoT00_nPdoT2
o`0000?o/nKg00?o0000ol;hkOl000000oo@nND01Ol0003of_;Pom[bh?oJl^3o000000;ogNCJ00?o
0000omgTf_l000005_ooool00ol0003oooooooooo`04ooooo`005_ooool00oo<c<coEEEEo`00000A
ooooo`03o`000?oooooooooo017ooooo00?o49KOo`000?l000001?m]_oh2o`0000GoWL;b00?o0000
ok:kh?nb^n000ol00003ojG0k@03o`000?nf^mgo][_M00Ko][_M00?o0000okbmf_nl_MX01onl_MX0
0ol0003oa;[Ao`000008olC2f003o`000?o>bmOoc/_G00Goc/_G00?o0000om?FfooCe]/00ooCe]/0
0ol0003of]SFo`000005omoUf005o`000?oSl]Ooho;Gon?beol000000ooSnm401Ol0003oh?k8o`00
0?l0003ofok300;o00000_oQoLP00ol0003oiOWAo`000002on?_f003o`000?oLhm[og>?J00;og>?J
00?o0000omCGf_oDemX00ooDemX3olk=f@04o`000?o4bMko0000o`0000Go_lCN00?o0000ok70iOl0
00000_l00003ok30iP03o`000?nK_>ooVkc_00?oVkc_00?o0000og^cmomk/oL00omk/oL00ol0003o
DJ7foe6QmP02oe6QmP03o`000?lRQn_o000000;o00000olWNN@2o`0000;o>G;M00Go0000obiZf_l0
003oBFkDo`000003od=Zd`04o`000?m2J]Co0000o`0000;oD6W=00Co0000oe1[com@JlooD6_?0_l0
0004oeU[b`03o`000?mLLLooG77?00?oG77?00Co0000of9jeOmRN]GoHW[E0_l00005ofIjd`03o`00
0?m_R=coKhSL00CoKhSL00?o0000ogbLi_mlW>H00omlW>H00ol0003oSKKbohfflP06ohfflP04o`00
0?nPdoWo0000o`0000Ko/nKg0ol000000oo@nNGo0000om[bh002om[bh007o`000?oMi=[ogNCJomgT
f_l0003ogNCJo`00000Fooooo`03o`000?oooooooooo00Cooooo000[ooooo`;o00005?ooool00ol@
U]oo0000o`000002o`000003offoo_l0003o000000?o000000?oWL;bo`000?l000001onU`>d00ol0
003o][_MokJkg@02okJkg@;o00000_n^_nH00ol0003o_;gJokbmfP07okbmfP03o`000?o4`]Soa<;H
00Goa<;H00Co0000olG:g_o5b]ko00001Oo>bmL00ol0003odmKKom?Ff`05om?Ff`;o00001?oOiMP0
1Ol0003oho;Gon?beooSl]Oo000000?oho_A0ol00002om_n``;o00000_oQoLP8o`0000;og>?J00Co
0000omCGf_oDem[oe=OJ0_l00005olk=f@03o`000?noa=ko_lCN00Ko_lCN00?o0000ok30i_n``>H0
1On``>H01_l0003oVkc_oi^lkonK_>oo0000oi^lk`[o000000?oDJ7fo`000?lRQn/00_lRQn/2o`00
0003obMii?l0003o4F[M00;o000000Go>G;Mo`000?l^J][o;V[Jo`000004od=Zd`06o`000?m2J]Co
@V[Do`000?m@JLgo00000om@Jll00ol0003oDg3Bo`000002o`000003oeU[bol0003oG77?00CoG77?
00?o0000of9jeOmRN]D00omRN]D3o`0000?oIW[C00?o0000ofn8g?m_R=`00om_R=`00ol0003oO9cV
ogbLiP04ogbLiP03o`000?n=]_;oSKKb00CoSKKb00?o0000ohffl_l000001Onci_L2o`0000Coa>k`
00Go0000om[bh?oJl^3of_;Po`000005omgTfP03o`000?oIe=?o000001Gooooo00?o0000oooooooo
ool01?ooool002gooooo00?o0000ooooooooool04oooool00ol0Kl7o0000ocbYm@03ocbYm@03o`00
0?n2_o_oP[ok00?oP[ok0_l00006ojG0k@04o`000?nf^mgo0000o`0000Go[[oV00?o0000okbmf_nl
_MX00_nl_MX3o`0000;o^L?Q00?o0000olC2f?o4`]P00oo4`]P00ol0003oaL[NolG:gP02olG:gP05
o`000?o>bmOoc/_Golk;eol000001_oCe]/01?l0003of>?NomSSg_oHhmh2o`000003omoUf?l0003o
ho;G00;oho;G00Co0000on?kdOoSnm7oho_A0_l000000ooMo/co0000om_n``02o`0000;ohOg80_l0
00001OoTo<_o0000onKdd_oVm=;o000000;oh^SF0_l000001?oDem[o0000omCGf_l00005olk=f@03
o`000?o9a]Oo000000Ko_lCN00?o0000okk1g?l000002?n``>H3o`0000?oW/3`00?o0000og^jn_mk
^_X01?mk^_X00ol0003oA:Kgo`000004o`000003ob:7jol0003o000000;o00000_lAJ]d2o`0000?o
;V[J0_l00002od=Zd`04o`000?m2J]Co@V[Dod9Ze0;o00001?m@Jll01?l0003oDg3Boe=`d_mCL=82
o`0000GoG77?00?o0000of9jeOmRN]D00omRN]D00ol0003oK8SMofb8g@04o`0000KoKhSL00?o0000
ogbLi_mlW>H01?mlW>H00ol0003oSKKbohfflP03o`0000;oWlgg00?o0000ok?Vmonci_L00_nci_L0
0ol0003oa>k`olC^l002olC^l006o`000?o?jnSocn_Xo`000?oJl^3o00001OoMi=X01Ol0003ofMCC
o`000?oIe=?o000001Cooooo00?o0000ooooooooool01?ooool002kooooo00?o0000ooooooooool0
5?ooool3o`0000?o?:We00?o0000oh:onon2_o/00on2_o/01Ol0003oYL3]ojG0kOnU`>go000000;o
YL3]00?o0000ojjoi_n^_nH01_n^_nH01?l0003o_;gJo`000?l00006okW3h@05o`000?o4`]Soa<;H
olC2f?l000001_o5b]h00ol0003oc/_Go`000006om?Ff`03o`000?oHhmkof>?N00Cof>?N2Ol00002
omgnc003o`000?oKo/?o000000Co00000_oTo</01?l0003oi_CBonKdd_l00003on;XeP05o`000?oL
g=Kog=cFomcLe_l000001Oo>cMT01Ol0003obLKGolW6eoo9a]Oo000000?o_lCN0_l00003okk1g003
o`000?n``>Ko/<3V00;o/<3V0_l000000onc_n?o0000oik0l005oik0l004o`000?mk^_[oNk[jog^j
nP;o000000CoNk[jo`000?l0003o00000_m4Y_L2o`000003ob:7jol0003o06cI00;o00000olAJ]d2
o`000003obiZf_l0003o:VSI00;o000000?o@f[Co`000?m2J]@00om2J]@2o`0000;oD6_?00?o0000
oe=`d_mCL=800omCL=82o`0000CoG77?00?o0000of9jeOmRN]D00omRN]D00ol0003oK8SMofb8g@02
ofb8gA7o00001_nOcOL01?l0003o/nKgo`000?l00003olC^l0;o00001?o?jnP00ol0003ogNCJomgT
fP03omgTfP07o`000?oIe=?ofMCComWDdol0003ofMCCo`00000Cooooo`03o`000?oooooooooo00Co
oooo000_ooooo`03o`000?oooooooooo01Gooooo00Go05c7oajCjolNTn_o0000ocbYm@05o`000004
oh:onol0003o0000o`0000GoUKod00?o0000ojjoi_n^_nH01On^_nH00ol0003o^L?QokW3h@07okW3
h@03o`000?o4`]So000000SoaL[N00?o0000om?FfooCe]/01?oCe]/00ol0003of>?NomSSgP04omSS
gPCogO3M00?o0000omojeooOn]L00_oOn]L01?l0003ogOk<o`000?oKo/<3o`0000;og_k300?o0000
onClbol000000_oVm=801Ol0003oh^SFon;Xe_oRj=Ko000000?og=cF00?o0000omK@e?l000000oo>
cMT00ol0003obLKGolW6e`03olW6e`03o`000?noa=ko000000Ko_/7L00Co0000ok30i_l0003o0000
1?nc_n<00ol0003oW/3`oik0l004oik0l0?o00001?n7`OX00ol0003oB[3iodZ`n@0:o`000006oa5Z
gOl0003o1F7Ho`000?l^J][o00000_lZJ=T00ol0003o@f[Co`000003od9Ze006o`000?m5KmOo0000
o`000?m@Jloo00001?mCL=800ol0003oFWWHo`000002o`000003oeaacol0003oHW[E00CoHW[E00?o
0000ofb8gOm/R=d00om/R=d00ol0003oNI_WogVKi`04ogVKi`03o`000?n;/o3oRk?`00CoRk?`00?o
0000oio=monOcOL01_nOcOL00ol0003oa>k`olC^l002olC^l003o`000?o?jnSocn_X00?ocn_X00?o
0000om?PhOl000000ooMi=X00ol0003ofMCComWDd`02omWDd`03o`000?oCa/go000001?ooooo00?o
0000ooooooooool01?ooool0033ooooo0_l0000Gooooo`;o05c70olNTn/00ol0003oIkCkofNdn`03
ofNdn`03o`000?nE_oCoUKod00CoUKod00?o0000ojjoi_n^_nH00ol00003ojO1k003o`000?ni`n7o
^L?Q00Ko^L?Q00?o0000olG:g_o5b]h01Oo5b]h01Ol0003ob=?RolSCh_o8dn;o000000?odmKK00?o
0000omSSg_oHhmh00ooHhmh00ol0003ogO3Momg`g@02omg`g@03o`000?oOn]Oogo[G00;ogo[G00Oo
0000omgnc?l0003ofok3o`000?oIo/7o000000;og_k300?o0000onClbol000000_oVm=801Ol0003o
h^SFon;Xe_oRj=Ko000000?og=cF00Oo0000omK@e?oFd=Coe]3Do`000?o>cMWo000000OobLKG00?o
0000okk1g?nn`M`01_nn`M`00ol0003o/koSok>oh`05ok>oh`03o`000?nN`?3o000000;o00000_nW
`N`00ol0003oQl7johO1nP04ohO1nP03o`000?m:/?WoB[3i00?oB[3i00Ko0000o`21d_l0003o05Ri
o`000?l0K=T3o`000004o`EQf?l0003o;V[Jo`0000;o:VSI0_l00004od9Ze006o`000?m5KmOoAFoG
o`000?m@Jloo00001?mCL=801?l0003oFWWHoeYif?mJNMP2o`0000KoHW[E00?o0000ofb8gOm/R=d0
0om/R=d00ol0003oNI_WogVKi`04ogVKi`03o`000?n;/o3oRk?`00CoRk?`00Co0000oio=monOcOOo
Wlgg0ol00003ok7LmP03o`000?o4k_3o000000Gocn_X00Oo0000om?PhOoCh>7odn3Qo`000?oMi=[o
000000CofMCC00Go0000om?6cOl0003odlK=o`00000Booooo`03o`000?oooooooooo00Cooooo000b
ooooo`03o`000?oooooooooo01Kooooo0_l0G<L2oajCj`03o`000?mW]?_oIkCk00?oIkCk00Co0000
oiFom?nE_oCoUKod0_l000000onE_oCo0000o`000007ojO1k003o`000?ni`n7o^L?Q00;o^L?Q0_l0
0003okS7iP04o`000?o5b]koaL[NolG:gP;o00001Oo8dn800ol0003odmKKo`000005omSSgP03o`00
0?oMl=gogO3M00;ogO3M00?o0000omojeooOn]L00_oOn]L01ol0003ogOk<o`000?oKo/?o0000omWn
`Ol000000_oNo/<00ol0003oi?c;o`000002onKddP05o`000?oRj=Koh^SFon;Xe_l000000ooLg=H0
0ol0003oe]3DomK@e003omK@e003o`000?o9a]OobLKG00CobLKG00Co0000olJoe?o6_mCo00001?nn
`M`2o`0000;o_[cH00?o0000ok>ohonc_n<01Onc_n<00ol0003oYl7/ojO1k004ojO1k004o`000?n7
`O[oQl7johO1nP;o000000?oQl7jo`000?l000001ol000000ol0PM;o05Rio`1H^@03o`0000;o1F7H
00?o0000obYXfOlZJ=T00_lZJ=T2o`0000;o@V[D00Co0000odE_eom5KmOoAFoG0_l00004oe=`dP03
o`000?mJNMSoFWWH00?oFWWH0ol00003of9je@03o`000?m/R=goK8SM00?oK8SM00?o0000ogVKiomi
VnL01OmiVnL00ol0003oRk?`oh^cl003oh^cl004o`000?nOcOOo0000o`0000Oo/Mcf00?o0000olo[
j?o?jnP00oo?jnP00ol0003odn3Qom?Ph@03om?Ph@03o`000?oIe=?ofMCC00;ofMCC00Co0000om?6
cOoCa/godlK=0_l0000Cooooo`03o`000?oooooooooo00?ooooo000cooooo`03o`000?oooooooooo
01Kooooo00Co0000o`1Laol0003o6XOY1Ol000001?mW]?_o0000o`000?l00004ohVjmP03o`000?nW
`NcoYl7/00KoYl7/00Co0000okW3hOl0003o00001_nhanH00ol0003oaL[No`000008olSChP;o0000
1?oHhmh00ol0003ogO3Momg`g@02omg`g@03o`000?oOn]Oogo[G00;ogo[G00?o0000omgnc?l00000
0_l000001ooIo/7o0000omkn`ooNo/?o0000onClbol000000_oVm=801Ol0003oh^SFon;Xe_oRj=Ko
000000?og=cF00?o0000omK@e?oFd=@00ooFd=@00ol0003od<OAo`000003olW6e`;o00001?o6_m@0
1?l0003o_/7Lo`000?l00005okjlf003o`000?nc_n?o/koS00?o00000_ng^md00ol0003oYl7/ojO1
k004ojO1k0?o00001OnK`o<00ol0003oJKonofVooP03ofVooP03o`000?l=U=go000000;o000000Go
05Rio`000?l0003o0000o`EQf002o`0000;o:VSI00Ko0000obeZf_l0003o0000od9Ze?l00004odE_
e`;o00000omCL=800ol0003oFWWHoeYif002oeYif003o`000?mUQmooIHOO00Co00001_m/R=d00ol0
003oNI_WogVKi`04ogVKi`04o`000?n;/o3oRk?`oh^cl0Co00001_nag?H2o`0000;o_mo_00Go0000
olo[j?o?jnSocn_Xo`000005om?Ph@03om;BfOl0003ofMCC00;ofMCC00?o0000om?6cOoCa/d00_oC
a/d00ol0003odlK=o`00000Booooo`03o`000?oooooooooo00?ooooo000dooooo`03o`000?oooooo
oooo01Kooooo00Ko0000o`1Se_l0003o0000oaZ7jOl00005oeVYn003o`000?n9^_KoRK[f00?oRK[f
00?o0000ojO1k?nW`N`01_nW`N`00ol0003o^<OVokS7iP07okS7iP03o`000?o8dn;ob=?R00Gob=?R
00Co0000olkOiOo>gnGoc]oU0_l000000ooHhmko0000omg`g@03omg`g@03o`000?oOn]Oogo[G00;o
go[G00Go0000omgnc?l0003o0000omSoa`02o`0000;og_k33?l000000ooLg=Ko0000omK@e004omK@
e007o`000?o@am7od<OAom37dOl0003obLKGo`000007olJoe003o`000?nn_=So_[cH00Ko_[cH0_l0
0006okNkg@03o`000?nW`Nco000000;o00000_na_>800ol0003oVl?coi_3l`05oi_3l`Go000000?o
JKono`000?l000000_l000001?l=U=go0000o`000?l0ElP2o`000005o`=Peol0003o0000obYXfOl0
00000_l]J]X2o`0000CoAFoG00Ko0000odegfol0003o0000oe=`d_l00005oeYif003o`000?mUQmoo
IHOO00;oIHOO1_l000000om/R=go0000ogVKi`03ogVKi`Ko00001?nLaO@00ol0003o/Mcfok7LmP02
ok7LmP03o`000?nognoo_mo_00?o_mo_00?o0000olo[j?l000001?oCh>401ol0003od];Iom;BfOoB
d]Wo0000omWDdol000001_oCa/d2o`0001;ooooo00?o0000ooooooooool00oooool003Gooooo0_l0
000Gooooo`?o000000Co9hGZo`000?lJQnWo00001?mIZOP00ol0003oRK[fohVjmP03ohVjmP03o`00
0?nW`NcoYl7/00?o00000onS`^l00ol0003o^<OVokS7iP04okS7iP04o`000?nic^[o^LkZo`0000Go
b=?R00?o0000olkOiOo>gnD01?o>gnD3o`0000;ogO3M00?o0000omojeooOn]L00_oOn]L3o`0000;o
f?o700Co0000omWn`Ol0003og_k30_l000001OoSoLSo0000onOgcooWmloo000000;oi^cC00Co0000
on7OdooQgm?ohMoC0_l00004omK@e003o`000?o@am7od<OA00?od<OA00?o0000olJoe?o6_m@01Oo6
_m@2o`0000Ko_[cH00?o0000oknfdOl000002?ng^md00ol0003o/KcRok6lhP04ok6lhP03o`000?nK
`o?oVl?c00?o000000?o[KgUo`000?n@aOT01On@aOT00ol0003oBKOhodVgn003odVgn004oeT00?l0
003o0000o`0000;o0f3G00?o0000obYXfOl000000ol]J]X2o`0000?oAFoG00?o0000odegfom=Mm/0
0_l00005oeYif003o`000?mUQmooIHOO00?oIHOO00?o0000ogBHiomdV>L00_mdV>L6o`0000?oQjk_
00?o0000oic5m?nLaO@01OnLaO@01?l0003o/Mcfo`000?l00007okoOk`03o`000?oCh>7odn3Q00;o
dn3Q00?o0000om;BfOoBd]T00ooBd]T00ol0003odlK=om?6c@05om?6c@?o00004Oooool00ol0003o
ooooooooo`03ooooo`00=oooool00ol0003oooooooooo`0Dooooo`04o`000?lEJmgo0000o`0000?o
9hGZ1?l000000omIZOSo0000o`000003o`000003ohVjm_l0003o000000OoXl;_00Co0000okS7i_nh
anKo^<OV0_l00004okW>jP05o`000?o8dn;ob=?RolSCh_l000001Oo>gnD00ol0003oe>gUomC]i@02
omC]i@So000000GofOkCo`000?oHolOo0000omWn`@03o`0000;ohog800Co0000onOgcooWmloo0000
0_oVk=<01Ol0003ohMoCon7OdooQgm?o000000;ofm;@0_l000000ooFd=Co0000om37d@04om37d@03
o`000?o<_/go000000Goa[oD00Co0000olFicoo5^Loo00000onn_=P2o`0000?o_kKA00?o0000okNk
gOng^md00ong^md00ol0003o^kCCo`000007ok6lhP;o00001On]_ND00ol0003oT<Gioi35n@04oi35
n@?o00001?n8a_`2ofX00003o`000?l3H=Oo0f3G00;o00000ol]J]X01_l0003o=G;No`000?l0003o
AFoGo`0000CoCGOK0ol00003oeYif003o`000?mUQmooIHOO00?oIHOO00?o0000ogBHiomdV>L00omd
V>L00ol0003oQjk_ohN^k`05ohN^k`03o`000?nLaOCoW<Gd00GoW<Gd00?o0000okoOkonognl01?no
gnl2o`000003olKJj?l0003odn3Q00;odn3Q00?o0000om;BfOoBd]T00ooBd]T2o`0000KodlK=00Co
0000olfjb?o=^/So00004Oooool00ol0003oooooooooo`03ooooo`00>?ooool00ol0003ooooooooo
o`0Dooooo`04o`000?lEJmgo5F_Mo`0000?o9hGZ00?o0000oeZRmOmJX_D00omJX_D6ohBfmP03o`00
0?nS`^ooXl;_00GoXl;_00?o0000okS7i_l000001onic^X00ol0003ob=?Ro`000005olkOi@03o`00
0?oDkNGoe>gU00?oe>gU00?o0000omWhgooIn=l00_oIn=l3omWnd`04o`000?oHolOo0000omWn`@;o
000000Cofok3o`000?oSoLSo00000_oWmll01?l0003oi^cConK/dol00003on7Od`03o`000?oKd]3o
fm;@00?ofm;@00?o0000om37dOo@am400oo@am401Ol0003oc;k=olbncOo<_/go000000?oa[oD00?o
0000olFicoo5^Ll00_o5^Ll00ol0003o_[cHo`000006oknfd@03o`000?ng^mgo]k_M00;o00000onk
]=<01?l0003o/KcRok6lh_na_>82o`000003okRceOl0003o[KgU00Ko[KgU00?o0000oi35nOl00000
0_l00002ojZmj003o`000?n8a_coR<Kl00GoR<Kl00?oJP00o`000?l000000_l3H=L2o`0000;o;F[J
00Ko0000ocEbg_leL]ko0000odE_eol00003odegf`03o`000?mJQ>7oFXCQ00Co00001_mUQml00ol0
003oM9SWogBHi`03ogBHi`03o`000?n7[^ooQjk_00GoQjk_00?o0000oic5m?nLaO@00ol00002oj_?
l`03o`000?nognoo_mo_00;o_mo_00?o0000olKJj?o6f^P00_o6f^P00ol0003odn3Qo`000005om;B
f@04o`000?o>a]?oc/KCo`0000CodlK=00Co0000olfjb?o=^/SocK[80_l0000@ooooo`03o`000?oo
oooooooo00?ooooo000iooooo`03o`000?oooooooooo01Cooooo00?o0000oaE[gOlEJmd00ol00000
0olWQN[o0000oeZRm@04oeZRm@03o`000?n4]_KoQ;Kf00?oQ;Kf00?o0000oj?2konS`^l01OnS`^l0
0ol0003o^LkZokW>jP07okW>jP03o`000?o>gnGoc]oU00?oc]oU00?o0000omC]iOoDkND00ooDkND0
1Ol0003ofOSOomWhgooIn=oo000000?ofOkC00?o0000omSoaol000000_l00002om_n``03o`000?oS
oLSo000000;oioO?00Co0000onK/dooVk=?o00000ooQgm<00ol0003ofm;@om_Bd003om_Bd003o`00
0?oDalgo000000?od<OA00?o0000olbncOo<_/d00oo<_/d00ol0003oa[oDo`000006olFic`03o`00
0?no]]7o_kKA00Go_kKA00?o0000okNkgOl000001_nk]=<00ol0003o/KcRo`000004okRce@03o`00
0?n]_NGo[KgU00Go[KgU00?o0000ojZmj?nZ_NP01?nZ_NP00ol0003oR<KlohS6o003o`000004ojVn
j?l0003oQLOmo`1<_`;o000000Ko0f3Go`000?l0003o0000obeZf_l00002ocEbgP;o00001?m=Mm/0
0ol0003oFXCQoeZ4h@02oeZ4h@Ko000000?oIHOOo`000?mdV>L01OmdV>L00ol0003oQjk_ohN^k`02
ohN^k`;o000000?oQjk_o`000?l000001_n[co<01?l0003o_mo_o`000?l00006olKJj003o`000?oB
d]Wod];I00?od];I00?o0000olk6doo>a]<00_o>a]<01?l0003odlK=om?6cOl00005olfjb003o`00
0?oooooooooo00kooooo00?o0000ooooooooool00oooool003[ooooo0_l0000Eooooo`05o`000?lE
Jmgo5F_Mo`000?lkQ^/00ol00005oeZRm@03o`000?n4]_KoQ;Kf00?oQ;Kf00?o0000oj?2konS`^l0
0ol00003ojC5l003o`000?nic^[o^LkZ00;o^LkZ0_l00003okoHk0;o000000?oc]oUo`000?oDkND0
1?oDkND01Ol0003ofOSOomWhgooIn=oo000000?ofOkC00So0000omSoaol0003o0000omGoaOl0003o
fok3o`0000;ohog800?o0000onOgcol000000_oVk=<01Ol0003ohMoCon7OdooQgm?o000000Gofm;@
00Oo0000omC7cOoDalgoe<O=o`000?o@am7o000000Ooc;k=00?o0000olFicoo5^Ll01?o5^Ll2o`00
00So_kKA00?o0000ok^ddonk]=<01_nk]=<00ol0003o^;?EokRce@04okRce@04o`000?n]_NGo[KgU
ojfmi@;o000000?o]k?Fo`000?nZ_NP01_nZ_NP2o`0000GoZKkX00Go0000ohG7oOn5aogo0000o`1;
_P02o`000003o`]Uf_l0003o000000Co=G;N0ol00002odegf`03o`000?mJQ>7oFXCQ00;oFXCQ00?o
0000ofZDj?mZU>P00_mZU>P=o`0000?oUKcb00?o0000oj_?lon[co<01_n[co<00ol0003oa][XolKJ
j004olKJj004o`000?o8d>3ob=3Po`0000?od];I00?o0000olk6doo>a]<00oo>a]<00ol0003odlK=
o`000007olfjb003o`000?oooooooooo00kooooo00?o0000ooooooooool00_ooool003cooooo00?o
0000ooooooooool04oooool2o`000003oaE[gOl0003o>hK[00;o>hK[3_l00007ojC5l004o`000?ni
c^[o0000o`0000Oo_mS/0_l00004omC]i@05o`000?oIn=oofOSOomWhgol000000ooIo]<3o`0000;o
eOo500?o0000om_n`ol000000_oSoLP00ol0003oioO?o`000005o`000003on7Odol0003ofm;@00Co
fm;@00?o0000omC7cOoDald00ooDald00ol0003oc;k=olbnc@04olbnc@03o`000?o9]/So000000Go
aKW?00Co0000olBbb?o4//So00001Ono]]400ol0003o`:o9o`000006ok^dd`03o`000?nm[LWo0000
00Ko^;?E00Co0000ojfmiOl0003o00001?ng/mH01?l0003oZ[gXojZmj?nZ_NP2o`000003okJbe_l0
003oZKkX00KoZKkX00Co0000ohG7oOl0003o00000_l0Bkh00ol0003o2fGJo`]UfP02o`0000;o=G;N
00?o0000odAnhom4O^<00ol00005oeZ4h@03o`000?mZU>SoJYCX00?oJYCX00?o0000ogjWk_mnYnh0
1?mnYnh00ol0003oUKcboiFllP05oiFllP04o`000?n[co?oZlocoj_?l`?o00000_ned>d01?l0003o
a][XolKJj?o6f^P2o`0000Cob=3P00?o0000om;BfOl000001oo>a]<00ol0003ocK[8olfjb005olfj
b0;o00004?ooool00ol0003oooooooooo`02ooooo`00?Oooool00ol0003oooooooooo`0Booooo`03
o`000?laLmoo000000;o00000olkQ^/00ol0003oHj3bof>PlP03of>PlP03o`000?n7]_CoQkKd00Co
QkKd00?o0000ojC5l?nTaO001OnTaO000ol0003o_mS/okoHk005okoHk004o`000?o7iNgoanG]olOU
k@;o000000?oe>gUo`000?oIn=l00_oIn=l01?l0003ofOkComWndooIo]<2o`000006omCod?l0003o
eOo5o`000?oKo/?o00000_oSoLP4o`0000;oj>oA00?o0000onCRdOoTh]400_l00004om_Bd003o`00
0?oDalgoe<O=00?oe<O=0_l00005olbnc@05o`000?o9]/SobKK8olVfb?l000000oo5^Ll00ol0003o
a;;8olBbb002olBbb003o`000?no]]7o_kKA00;o00000oo0[lT00ol0003o^kCCok^dd`02ok^dd`05
o`000?nm[LWo_Jg9okf]bOl000001_nh/mD00ol0003o]k?FokNceP05okNceP03o`000?nZ_NSo0000
00Co][;F00?o0000ojVnj?nY_^P01OnY_^P00ol0003oooooo`000002o`000005o`1;__l0003o0000
o`000?lKLN401?l00004odAnh`?o00000omJQ>400ol0003oJYCXofZDj003ofZDj003o`000?mnYnko
OZO^00CoOZO^00?o0000oiFll_nE_?801?nE_?801?l0003oZloco`000?l00006okG@k@03o`000?o6
f^So000000Oob=3P00?o0000olk6doo>a]<01?o>a]<00ol0003ob;c>o`000006olfjb004o`000?o7
//Koak;6o`0000oooooo00?o0000ooooooooool00_ooool003kooooo00?o0000ooooooooool04_oo
ool01?l0003o<G?Ooc5cgolaLml3o`000003oc^6jol0003oHj3b00CoHj3b00?o0000ohNfm?n7]_@0
1?n7]_@00ol0003oY<G`ojC5l003o`0000?oZ/cb00Co0000okoHk?nof>co_mS/0_l00006olOUk@Wo
00000_oDom001?l0003oeOo5o`000?oKo/<5o`000005onOic_l0003oj>oAonS_dOl000000ooTh]40
1_l0003og]C>o`000?l0003ofm;@o`0000Goe<O=00Co0000olnmbOo?_LWo00000oo<_/d00ol0003o
bKK8olVfb003olVfb003o`000?o5^Loo000000Goa;;800?o0000oknfdOl000001_o0[lT01?l0003o
^kCCok^ddol00004okf]b@03o`000?nh/mGo^;?E00;o^;?E00?o0000okb[bOl000002?ng/mH00ol0
003o][;FokJbeP04okJbeP03o`000?nY_^SoZKkX00Ko00001?ooool4o`0000?o6g7Q0_l00003odAn
h`03o`000?mHS^WoF8kY00Co00001_mZU>P00ol0003oOZO^ogjWkP04ogjWkP03o`000?nE_?;oUKcb
00?oUKcb0_l00009okG@k@03o`000?o8d>3ob=3P00Cob=3P00?o0000olG6f_l000001Oo>a]<01Ol0
003ob;c>olRlc_o8_<ko000000CocK[800?o0000olNba_o7//H00_o7//H00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo00;ooooo000oooooo`03o`000?oooooooooo01;ooooo00Co0000oc5c
golaLmoo00000_m?RnX3o`0000GoHj3b00Co0000ohNfm?n7]_CoQkKd0_l000000on7]_Co0000o`00
0007oj[<lP03o`000?nof>co000000KoanG]00?o0000olocjOo?lnT00_o?lnT01Ol0003odogNom?m
g_oCoMko000000;oe?o@00?o0000omGoaOl000000ol00002on3nb003o`000?oWnLko000000;oj>oA
00Go0000onCRdOoTh]7oi>;Ao`000004omkDcP03o`000?oDalgoe<O=00?oe<O=00?o0000olnmbOo?
_LT00_o?_LT00ol0003oc;k=o`000007olVfb003o`000?o4//Soa;;800Goa;;800?o0000ol2_bOo0
[lT01Oo0[lT00ol0003o^kCCo`000006okf]b@04o`000?nh/mGo^;?Eo`0000?o_:_900?o0000okNc
e_ng/mH00ong/mH00ol0003o^j[9o`000007okJbePCo00002_ooool3o`0000Co6g7Q0_l00002odAn
h`03o`000?mHS^WoF8kY00;oF8kY1_l000000omZU>So0000ogjWkP05ogjWkP03o`000?nE_?;oUKcb
00?o00000_nP`_400ol0003o]M3]okG@k@02okG@k@?o000000?o^/_Wo`000?o8d>001?o8d>001Ol0
003oaLKJolG6f_o5a][o000000?oc/KC00?o0000olRlc_o8_<h00oo8_<h01?l0003ocK[8olfjb?l0
0005olNbaP;o00003Oooool00ol0003oooooooooo`02ooooo`00@?ooool2o`0001;ooooo00Go0000
oc5cgolaLmoo<G?Oo`000004odn;jPWo00001?n?^o@00ol0003oZ/cboj[<lP06oj[<lP03o`000?o7
iNgoanG]00?oanG]0_l00004olocj@05o`000?oCoMkodogNom?mg_l000000_oDom001_l0003oeOo5
o`000?l0003oeoo7o`0000;oh?k800?o0000onOic_l000000_oXkm401Ol0003oi>;AonCRdOoTh]7o
000000Gog]C>0_l00003omC7c@03o`000?o?_LWockg900Cockg900?o0000olVfb?o9]/P01Oo9]/P2
o`0000Koa;;80_l00008ol2_b@03o`000?nm[LWo_Jg900Go_Jg900?o0000okRceOl000001OnlZlT0
0ol0003o]k?FokNceP02o`0000?o^j[900?o0000okJbe_nf/]H00_nf/]H3o`0000oooooo0ol00002
oa]ah@06o`000?ldP^Wo0000o`000?m4O^?o00001?mHS^T00ol0003oKj3^ofnPkP02ofnPkP_o0000
1_nP`_401?l0003o]M3]o`000?l00005ok[;i`05o`000?o8d>3ob=3PolS@h?l000001Oo5a]X00ol0
003oc/KCo`000006olRlcP03o`000?o=^/So000000Ooak;600?o0000ooooooooool02oooool00ol0
003oooooooooo`02ooooo`00@_ooool00ol0003oooooooooo`0@ooooo`05o`000?laLmoo<G?Ooc5c
gol000000om?RnX00ol0003oL:Caog2Tl@04og2Tl@03o`000?n?^oCoSk_d00CoSk_d00?o0000oj[<
l_nZc?800_nZc?82o`0000?o]=Sc0_l000000oo7iNgo0000olocj@04olocj@05o`000?oCoMkodogN
om?mg_l000000_oDom03o`0000;oeoo700Ko0000on3nb?oPo/So0000onOic_l00003onS_d@04o`00
0?oTh]7oi>;Ao`0000Gog]C>00Ko0000omO7b_oGal[o0000omC7cOl00006olnmb@;o00001_o9]/P0
1?l0003oaZo3olJ_`ol00004olBbb004o`000?o2Zl;o`Z_2o`0000Go`:o900?o0000ol2X`Ol00000
2?nm[LT00ol0003o_:_9okb[b@04okb[b@03o`000?ng/mKo000000Go^j[900?o0000okJbe_nf/]H0
0_l0000Dooooo`?o000000Co6g7Qo`000?ldP^Wo=8;Y0_l00005oeR>j@03o`000?m_X>koKj3^00?o
Kj3^00?o0000ohRblOn8/_401On8/_400ol0003oX<;aoj32l@05oj32l@03o`000?njbnOo^/_W00Ko
^/_W00?o0000olS@h?l000001oo5a]X00ol0003ob;c>olRlcP06olRlcP03o`000?o7//Koak;600Go
ak;60ol0000=ooooo`03o`000?oooooooooo007ooooo0013ooooo`03o`000?oooooooooo013ooooo
0_l000000olaLmoo0000odn;jP03odn;jP03o`000?m`Y?7oL:Ca00CoL:Ca00?o0000ohnkm?n?^o@0
1?n?^o@01?l0003oZ/cbo`000?l00007okCHl`;o00001?o?lnT01Ol0003odogNom?mg_oCoMko0000
00;oe?o@0_l000001?oAolko0000omOoaol00002on3nb003o`000?oWnLko000000?oj>oA00Go0000
onCRdOoTh]7oi>;Ao`000004omkDcP03o`000?oGal[oelO:00;oelO:00?o0000olnmbOo?_LT01?o?
_LT01?l0003obkC4ol^da?l00004olVfb003o`000?o6[l?oaZo300;oaZo300Co0000olBbb?o4//So
00000oo2Zl800ol0003o`:o9ol2_b@02ol2_b@05o`000?o0Z<7o`:S1ol2X`Ol000001Onm[LT00ol0
003o_ZK1o`000007okb[b@03o`000?nkZ/Wo^j[900Co^j[900?o0000okJbe_l000006?ooool01?l0
003o06KEo`000?l00003ocB2j@?o00000omHS^T00ol0003oKj3^ofnPkP03ofnPkP03o`000?n8/_7o
R;;a00GoR;;a00?o0000oj32lOnP`_400ol000000onW`nko0000ok[;i`08ok[;i`03o`000?o5a][o
aLKJ00?oaLKJ0_l000000oo1_]Oo0000olRlcP05olRlcP03o`000?o3]/go000000Koak;600?o0000
ol:_a_o2[lH00_l0000<ooooo`03o`000?oooooooooo007ooooo0014ooooo`03o`000?oooooooooo
00oooooo00?o0000odQmhOl000000_l00004odn;jP03o`000?m`Y?7oL:Ca00CoL:Ca00Co0000ohnk
m?n?^oCoSk_d0_l000000on?^oCo0000okCHl`06okCHl`04o`000?o0j?;o`>Sbol3XlP;o000000?o
co?Yo`000?oCoMh00_oCoMh4o`0000;odOo>00?o0000omOoaol000000_oPo/P00ol0003oioW>o`00
0003onS_d@05o`000?oTh]7oi>;AonCRdOl000001?oNe<h00ol0003oelO:omO7bP03omO7bP03o`00
0?o?_LWockg900?ockg900?o0000ol^da?o;]<@00_o;]<@01?l0003obKK8olVfb?l00005olJ_``03
o`000?o4//So000000Go`Z_200Co0000ol2_bOo0[lWo00001Oo0Z<400ol0003o_Jg9okf]b@02o`00
00?o_ZK100?o0000okb[bOnlZlT00_nlZlT00ol0003o_JG0o`000007ok^Zb@03o`000?oooooooooo
01Sooooo00?oHP00o`1VeOl0I]D00_l000001?ldP^Wo0000oe:Fl?mBU_04o`0000KoKj3^00?o0000
ohRblOn8/_400_n8/_42o`000003ohRblOl0003o000000GoYl?^00?o0000ok[;ionjbnL00_njbnL3
o`000003ok[5hol0003oaLKJ00?oaLKJ00?o0000ol6neoo1_]L00_o1_]L00ol0003ob;c>olRlcP02
olRlcP05o`000?o3]/go`kK=ol>fcOl000001?o7//H01ol0003o`Zo6ol:_a_o2[lKo0000ooooool0
00002oooool00ol0003oooooooooo`01ooooo`00AOooool2o`00013ooooo00Co0000odQmhOm8ON7o
B7gQ1?l000000om?Rn[o0000og2Tl@02og2Tl@Ko00001OnKa_D01?l0003o]=ScokCHlondf?<2o`00
00Ko`>Sb1_l000001Oo?o]co0000om7oc_oAolko000000;oeoo700?o0000on3nb?l000002ol00003
omkDcP03o`000?oGal[oelO:00?oelO:00?o0000om6laOl000000oo?_LT00ol0003obkC4ol^da003
ol^da003o`000?o9]/So000000OoaZo300?o0000ol:[`_o2Zl801?o2Zl800ol0003o`:o9o`000006
ol2X`@03o`000?nm[LWo000000Go_ZK100Go0000okb[bOnlZlWo_:_9o`000003okfU`003o`000?nk
Z/Wo^j[900?o^j[900?o0000ooooooooool06oooool00ol0003o06KEo`000003o`0000CoDYK`3?l0
0003ohjhlP03o`000?nW`nkoYl?^00GoYl?^00Co0000ok[;iol0003o00001OnjaN<01?l0003oaLKJ
o`000?l00006ol6ne`04o`000?o8_<kob;c>o`0000Go`kK=00Co0000olNba_o7//Ko00001Oo2[lH2
o`0000_ooooo00?o0000ooooooooool00Oooool004Oooooo00?o0000ooooooooool03_ooool01?l0
003oB7gQodQmhOl00003of:Ej`Go00001?mo[o800ol0003oVlKeoi_6m@05oi_6m@03o`000?ndf??o
000000Ko`>Sb00?o0000olWgjoo9mn/00_o9mn/3olong004o`000?oAolkodOo>o`0000;oeoo71?l0
00000ooUn/oo0000onSad@02onSad@09o`000?oUhm3oiN?@onGSd?l0003ogmG=o`000?oNe<ko0000
00GoelO:00Oo0000om6laOoA_<GodKc5o`000?o?_LWo000000OobkC400?o0000olJ_`oo6[l<01Oo6
[l<2o`0000Oo`Z_200?o0000ol2X`Oo0Z<401_o0Z<400ol0003o_ZK1okjV`@04okjV`@04o`000?nl
ZlWo_:_9o`0000Co_JG000?o0000ok^ZbOnkZ/T00_nkZ/T00ol0003oooooooooo`0Nooooo`;o0000
00?o5WoVo`000?l000001OmBU_000ol0003oLJScog6Xl`03og6Xl`03o`000?n>^?;oS[Sb00GoS[Sb
00?o0000ojO3k_nW`nh00onW`nh00ol0003oYl?^o`000008ok[5h`03o`000?o1_]Oo`KkG00Ko`KkG
00?o0000olRlc_l000001_o3]/d00ol0003oak;6o`000006ol:_aP03o`000?oooooo000000[ooooo
00?o0000ooooooooool00Oooool004Sooooo00?o0000ooooooooool03Oooool01Ol0003oB7gQodQm
hOm8ON7o000000GoHYG[00?o0000ogn_l_mo[o801?mo[o800ol0003oVlKeoi_6m@05oi_6m@03o`00
0?o0j?;o`>Sb00?o`>Sb0_l00003olWgj`05o`000?o?o]cocokLolong?l000000_oAolh00ol0003o
eoo7omOoa`02o`000004omgncOl0003oiO[?o`0000?oj?7A00Go0000onGSd?oUhm3oiN?@o`000003
omoEc@03o`000?oGal[oelO:00?oelO:00?o0000om6laOoA_<D00ooA_<D00ol0003obkC4ol^da005
ol^da0;o00001_o6[l<01?l0003oa:RmolBX_Ol00005ol:[`P;o00001oo0Z<42o`0000Oo_ZK10_l0
0006okfU`004o`000?nkZ/Wo^j[9o`0002?ooooo2?l000000omBU_3o0000og6Xl`04og6Xl`03o`00
0?n>^?;oS[Sb00CoS[Sb00?o0000ojO3k_nW`nh00ol00002ojS1k003o`000?njaN?o^/GS00Co^/GS
00?o0000okJohOl000002Oo1_]L00ol0003o`kK=ol>fc@06ol>fc@03o`000?o2[lKo`Zo600Go`Zo6
00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`01ooooo`00BOooool00ol0003ooooo
ooooo`0=ooooo`05o`000?m8ON7oB7gQodQmhOl000001OmRUN/00ol0003oOjobogn_lP04ogn_lP03
o`000?nKa_GoVlKe00?o00000on[eoL2o`000003ol3Xl_l0003obOO[00?obOO[00Go0000olong?o?
o]cocokLo`000002om7ocPCo00000_oMo/d00ol0003oiO[?o`000003onSad@05o`000?oUhm3oiN?@
onGSd?l000001?oOeLd2o`0000?oelO:00?o0000om6laOoA_<D01?oA_<D00ol0003obkC4ol^da004
ol^da004o`000?o7[;ooajboo`0000CoaZo300Go0000olBX_Oo4Z;goa:Rmo`000004ol:[`P04o`00
0?o1Y;co`JBlo`0000Go`:S100Co0000oknR^onoX[_o00001_nnY/400ol0003o_JG0okfU`005okfU
`003o`000?nkZ/Wo000002Kooooo00?o06[<o`000?lFOnH00om2V?<6o`0000;oLJSc00Co0000ohjh
l_n>^?;oS[Sb1Ol00006ojS1k004o`000?njaN?o^/GSok[5h`;o00000onf_n400ol0003o`KkGol6n
e`02ol6ne`?o000000?o_;WGo`000?o3]/d01?o3]/d2o`000003okjccol0003o`Zo600Oo`Zo600?o
0000ooooool000002Oooool00ol0003oooooooooo`01ooooo`00B_ooool2o`0000kooooo1Ol00005
of:Ej`04o`000?mo[o;oOjobogn_lP;o000000?oOjobo`000?l000002?n[eoL3o`0000;obOO[00Co
0000olong?o?o]cocokL1Ol000001ooCom3o0000omgncOoMo/go0000onGjcol000000ooXlM401Ol0
003oiN?@onGSd?oUhm3o000000CogmG=00Ko0000omW7b?oIalSo0000omO7b_l00006om6la@03o`00
0?o</l7o000000CobkC400?o0000olN/_oo7[;l00_o7[;l01?l0003oaZo3olJ_`ol00005olBX_@04
o`000?o2Zl;o`Z_2o`0000?o`JBl00?o0000ol2X`Oo0Z<400_o0Z<401Ol0003o_j:koknR^onoX[_o
000000Go_ZK10_l00008okfU`003o`000?oooooooooo02Oooooo0_l0J/`2o`0000?o@YSc00Co0000
ofb]mom/[OOoK:gg1Ol00004ohnjm003o`000?nX`NcoZ<7/00GoZ<7/00?o0000ok[5hol000001_nf
_n401?l0003o`KkGo`000?l00005okbie`05o`000?o3]/go`kK=ol>fcOl000001?nn/ll00ol0003o
`Zo6ol:_aP03ol:_aP03o`000?nn[/[o000000;ooooo00?o0000ooooooooool01oooool1o`00007o
oooo0Oooool004cooooo00?o0000ooooooooool02oooool01?l0003oG8[Uoeb:iOmLR^D:o`0000Co
TKof00?o0000oj_Gmon[eoL01?n[eoL00ol0003o^^_dok[[m002ok[[m0Oo000000GocOoKo`000?oC
om3odoo@o`000002omgnc@03o`000?oUn/oo000000?oj?7A00Go0000onGSd?oUhm3oiN?@o`000004
omoEc@03o`000?oIalSofLO800;ofLO800?o0000om6laOoA_<D01?oA_<D01Ol0003oc;?1olbc`Oo<
/l7o000000;obkC400?o0000olN/_oo7[;l00oo7[;l00ol0003oaZo3o`000006olBX_@03o`000?o2
Zl;o000000Go`JBl00Co0000ol2X`Oo0Z<7o00001OnoX[/01Ol0003o_ZK1okjV`OnnY/7o000000;o
_Z6k00?o0000okfU`?nmYL001?nmYL000ol0003oooooooooo`0[ooooo`03o`1Zc?lNT>_o000000;o
@YSc00?o0000ofb]mom/[OL00om/[OL00ol0003oSk[dohnjm004ohnjm003o`000?nX`NcoZ<7/00;o
Z<7/0_l000000onX`Nco0000okJoh@07okJoh@03o`000?nl^MOo_;WG00Go_;WG00Co0000ol>fcOl0
003o00001_nn/ll00ol0003o`Zo6ol:_aP02o`0000?o_Zk:00Co0000oooooooooooo00002?ooool1
o`00007ooooo0Oooool004gooooo00?o0000ooooooooool02oooool01Ol0003oG8[Uoeb:iOmLR^Go
000000GoMZG_00?o0000oi6om_nA_oH01OnA_oH01?l0003oZmOgoj_Gmon[eoL2o`0000Co^^_d00?o
0000olKij_o6nNX00_o6nNX01?l0003ocOoKolgofol00002om?od006o`000?oMo/gogOk=o`000?oU
n/oo00000ooXlM401Ol0003oiN?@onGSd?oUhm3o000000CogmG=00?o0000omW7b?oIalP00ooIalP2
o`0000CodKc500?o0000olbc`Oo</l400_o</l400ol0003obkC4o`000007olN/_`03o`000?o4Z;go
a:Rm00Koa:Rm00?o0000ol6T_?o1Y;`01?o1Y;`00ol0003o`:S1o`000006oknR^`04o`000?nnY/7o
_ZK1o`0000?o_Z6k00?o0000okfU`?nmYL000onmYL000ol0003oooooooooo`0^ooooo`;o000000?o
7Y3[o`000?l000000ol00002ofb]m`04o`000?n?^_CoSk[dohnjm0;o000000?oSk[do`000?l00000
0_l00004ojG0k@03o`000?nf_n7o][oQ00;o][oQ0_l000000ona_^?o0000okbie`07okbie`03o`00
0?nn/loo_[??00Ko_[??00?o0000ol:_a_l000001Onn[/X01Ol0003ooooooooooooooooo000000Oo
oooo0Ol00001ooooo`7ooooo001>ooooo`03o`000?oooooooooo00[ooooo00?o0000oeb:iOmLR^D0
0_mLR^D00ol0003oMZG_ogJUk`03ogJUk`03o`000?nA_oKoTKof00GoTKof00?o0000oj_Gmol00000
1Onjjo@00ol0003oa_WZolKijP02olKijP04o`000?o=om_ocOoKo`0000;odoo@00?o0000omgncOoM
o/d03?l00003omoEc@03o`000?oIalSofLO800?ofLO800Co0000om:la?oB_<Co00000ooA_<D00ol0
003oc;?1olbc`@03olbc`@03o`000?o7[;ooajbo00Koajbo00?o0000olBX_Oo4Z;d01_o4Z;d00ol0
003o`JBlol6T_005ol6T_003o`000?noX[_o_j:k00Go_j:k00?o0000okjV`Ol000001OnnXK/01Ol0
003o_JG0okfU`?nmYL3o000003?ooooo00Go06o4o`000?lNT>_o7Y3[o`000002oeZ]nPGo00001?n7
^oL00ol0003oYL3]ojG0k@05ojG0k@04o`000?nf_n7o0000o`0000Co/KkS00?o0000okbieonl^ML0
0_nl^ML2o`000003okJig?l0003o_[??00So_[??00?o0000okj^b_nn[/X01Onn[/X01?l0003ooooo
ooooool00007ooooo`7o00000Oooool1ooooo`00Coooool2o`0000_ooooo00?o0000oeb:iOmLR^D0
0_mLR^D00ol0003oMZG_ogJUk`03ogJUk`03o`000?nA_oKoTKof00GoTKof00?o0000ok[[m?njjo@0
0onjjo@00ol0003oa_WZolKijP02olKijP04o`000?o=om_ocOoKo`0000;odoo@1Ol000000ooRn]?o
0000onKad`02onKad`09o`000?oUi=7oiNCAonGTdOl0003oh=G=o`000?oOeLgo000000GofLO800?o
0000om:la?oB_<@00_oB_<@00ol0003odKc5o`000006olbc`@03o`000?o7[;ooajbo00Goajbo00?o
0000olBV^_l000001_o4Z;d00ol0003o`Z:io`000006ol6T_003o`000?noX[_o_j:k00Ko_j:k00?o
0000okjQ^onnXK/01?nnXK/01?l0003o_JG0okfU`?l0000fooooo`;o06o41?l00002oeZ]nP03o`00
0?n7^oOoQk_g00CoQk_g00?o0000ojG0kOnU`>d00_nU`>d2o`000003ojG0kOl0003o/KkS00Ko/KkS
00Co0000okbieol0003o00001?nf^M`00ol0003o_[??okjcc`03okjcc`;o000000?o^;GFo`000?nn
[/X01_nn[/X01Ol0003ooooooooooooooooo000000Kooooo0Ol00001ooooo`7ooooo001Aooooo`03
o`000?oooooooooo00Sooooo00?o0000oeb:iOmLR^D00omLR^D00ol0003oMZG_ogJUk`03ogJUk`03
o`000?nA_oKoTKof00?o00000onTe_T2o`000003ok[[m?l0003oa_WZ00?oa_WZ00?o0000olgofoo=
om/01Ol00002omSne@03o`000?oRn]?o000000?oi_7C00Go0000onGTdOoUi=7oiNCAo`000003on3E
c@;o00001?oIalP00ol0003od[c4om:la004om:la003o`000?o</l7oc;?100Coc;?100?o0000olR[
_?l000001Oo7[;l01?l0003oa:JjolBV^_l00005olBX_@04o`000?o2X[Wo`Z:io`0000Go`JBl00?o
0000ol2P^?l000001onoX[/00ol0003o_Z6kokjQ^`04okjQ^`03o`000?nmYL3o000003[ooooo00Co
06o4o`000?l^X?7o;Z3a2?l000000on7^oOo0000o`000002o`0000?oVl3b00?o0000ok6nhona_^<0
1_na_^<00ol0003o][WLokJig005okJig005o`000?nn/loo_[??okjccol000001?nh]MH00ol0003o
_Zk:okj^bP05okj^bP05o`000?ooooooooooooooool000001Oooool1o`00007ooooo0Oooool005;o
oooo00?o0000ooooooooool02?ooool>o`0000SoY=Ki0ol00002olKijPGo00000_o>o]`01_l0003o
f?kEomSneOl0003oh_[Co`0000?oi_7C00Go0000onGTdOoUi=7oiNCAo`000004on3Ec@03o`000?oI
alSo000000?ofLO800?o0000om:la?oB_<@01?oB_<@00ol0003oc;?1olbc`@03olbc`@05o`000?o8
Zkcob:^lolR[_?l000000oo7[;l00ol0003oa:JjolBV^P02olBV^P05o`000?o4Z;goa:RmolBX_Ol0
00000oo2X[T00ol0003o`JBlol6T_002ol6T_004o`000?o0X;So`:2ho`0000Ko_j:k00?o0000oknN
]ol000001_nnXK/00ol0003oooooooooo`0kooooo`Co00000_l^X?400ol0003oL[_log:ko003og:k
o003o`000?nK`?;oVl3b00CoVl3b00?o0000ok6nhona_^<00ol00002ojK0k003o`000?nf^Mco][WL
00Go][WL00Co0000okjccol0003o00001Onh]MH01?l0003o_Zk:okj^b_nn[/X3o`000003okVcdol0
003ooooo00;ooooo00?o0000ooooooooool00oooool1o`00007ooooo0Oooool005?ooooo00?o0000
ooooooooool01oooool00ol0003oLIk]og6Nk@03og6Nk@03o`000?n;^oKoRk_f00GoRk_f00?o0000
ojCFnOnTe_T00_nTe_T2o`0000Co]ncf0ol000000oo4n^[o0000olkng002olkng006o`000?oHo]Go
f?kEo`000?oRn]?o00000ooVlM<01Ol0003oiNCAonGTdOoUi=7o000000Coh=G=00Oo0000omW7b?oI
alSofLO8o`000?oIalSo000000Kod[c400?o0000olfb_ol000000oo</l400ol0003ob:^lolR[_002
olR[_005o`000?o7[;ooajboolN/_ol000001?o4Y[X01?l0003oa:RmolBX_Ol00005ol:R^@04o`00
0?o1Y;co`JBlo`0000?o`:2h00?o0000oknR^onoX[/00onoX[/01?l0003o_ijgoknN]ol00006okjQ
^`03o`000?oooooooooo03kooooo0_l0Lkd5o`0000?oL[_l00Co0000oi_0l_nK`?;oVl3b0_l00000
0onK`?;o0000o`000006ojK0k003o`000?nf^Mco][WL00?o][WL00?o0000okJig?l000001onh]MH0
1?l0003o_Zk:o`000?l00005okVcd`05o`000?ooooooooooooooool000001Oooool1o`00007ooooo
001Dooooo`03o`000?oooooooooo00Oooooo00?o0000og6NkOmaW^d00omaW^d00ol0003oRk_foh^k
mP05oh^kmP04o`000?nTe_Wo0000o`0000Go]ncf00Go0000olCjj_o4n^[oa?[Zo`000003olkng006
o`000?oHo]Gof?kEo`000?oRn]?o00000ooVlM<00ol0003oiNCAonGTd@02onGTd@05o`000?oPeLgo
h=G=on3EcOl000001OoIalP00ol0003od[c4om:la004om:la005o`000?o=/[oocK:oolfb_ol00000
0_o</l400ol0003ob:^lolR[_003olR[_003o`000?o7[;oo000000Goa:Jj00?o0000olBX_Ol00000
1_o2X[T01?l0003o`JBlol6T_?l00004ol2P^005o`000?noX[_o_j:koknR^ol000000onoW[L00ol0
003o_Z6kokjQ^`03okjQ^`03o`000?oooooooooo04Cooooo00Ko07>mo`000?ln[OGo?Zgeo`000?mb
^o`3o`0000CoQ<;l00?o0000ojK0k?nV`>`01?nV`>`00ol0003o][WLokJig003o`0000;o[;kW00?o
0000okRee_nh]MH01_nh]MH00ol0003o^K?CokVcd`05okVcd`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool00_ooool1o`00007ooooo001Eooooo`;o00002?ooool00ol0003oLIk]og6Nk@03
og6Nk@03o`000?n;^oKoRk_f00GoRk_f00?o0000okO/m_ngk?H00ongk?H2o`0000?oa?[Z00Go0000
olkng?o>o]coc_kLo`000002omSne@03o`000?oRn]?o000000?oi_7C00?o0000onGTdOoUi=400_oU
i=401Ol0003oh=G=on3EcOoPeLgo000000KofLO800?o0000om:la?oB_<@00ooB_<@00ol0003ocK:o
olfb_`02olfb_`03o`000?o</l7o000000Oob:^l00?o0000olBV^_o4Y[X01Oo4Y[X00ol0003o`Z:i
ol:R^@05ol:R^@03o`000?o1Y;co000000Go`:2h00Co0000oknR^onoX[_o00001OnoW[L01Ol0003o
_Z6kokjQ^onnXK_o000004_ooooo00Co0000ocj]mOln[OGo00001_n4`_`01?l0003oY/3/ojK0k?nV
`>`2o`000003ojK0k?l0003o000000Ko[;kW00?o0000okRee_nh]MH00_nh]MH2o`000003ojjmi?l0
003o^K?C00Ko^K?C00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo0000007ooooo
001Gooooo`03o`000?oooooooooo00Kooooo00?o0000og6NkOmaW^d00omaW^d00ol0003oRk_foh^k
mP03o`0000?oXMKj0_l000000ongk?Ko0000olCjjP03olCjjP05o`000?o>o]coc_kLolkng?l00000
0_oHo]D9o`0000;oiNCA00Go0000on3EcOoPeLgoh=G=o`000006omW7b003o`000?oC^l?o000000?o
d[c400?o0000olfb_oo=/[l01?o=/[l00ol0003ob:^lolR[_006olR[_003o`000?o4Y[[oa:Jj00Go
a:Jj00?o0000ol:R^Oo2X[T01_o2X[T00ol0003o`:2hol2P^004ol2P^003o`000?noX[_o000000Ko
_ijg00Co0000okjQ^onnXK_o0000Coooool7o`000004ohC2o?l0003o0000o`0000CoS/Gj00?o0000
ojbnion/_^L01On/_^L01?l0003o^;GFo`000?l00004ojjmi003o`000?ni/m?o^K?C00Go^K?C00?o
0000ooooooooool00_ooool01Ol0003ooooooooooooooooo0000007ooooo001Hooooo`03o`000?oo
oooooooo00Kooooo2?l00008oj7FnP?o00000_o4n^X01?l0003oc_kLolkng?o>o]`5o`000003omgj
f_l0003oho7G00;oho7G00?o0000on?TdooSi=<01?l000000ooPeLgo0000omW7b005omW7b007o`00
0?oC^l?odk_3om>k`ol0003od[c4o`000007olfb_`03o`000?o8Zkcob:^l00Gob:^l00?o0000olFU
^Ol000001Oo4Y[X00ol0003o`Z6go`000006ol:R^@;o00001oo0X;P00ol0003o_ijgoknN]`05oknN
]`03o`000?nnXK_o000005Oooooo0om8]_L00ol0003oS/Gjohk5nP03ohk5nP03o`000?n/_^Oo[;kW
00;o[;kW0_l000000on/_^Oo0000ojjmi006ojjmi003o`000?ni/m?o^K?C00?o000000?o[kcSo`00
0?ooool01?ooool01?l0003oooooooooool00001ooooo`00FOooool00ol0003oooooooooo`05oooo
o`03o`000?n8^OKoR;Wf00GoR;Wf00?o0000oj7Fn_nQe_X00_nQe_X2o`0000Co]Ngf1ol000001OoB
o>3o0000omgjf_oMn][o000000?oho7G00?o0000on?TdooSi=<00_oSi=<00ol0003ogmK>omoFcP02
o`0000GofLO800?o0000om>k`ooC^l<00ooC^l<00ol0003ocK:oolfb_`05olfb_`03o`000?o8Z[_o
000000Gob:^l00Co0000olFU^Oo5YKWo00001?o4Y[X01?l0003o`Z6gol:Q]ol00005ol:R^@04o`00
0?o0W[Ko`9jfo`0000Ko`:2h00?o0000oknN]onoW[L01_noW[L00ol0003oooooooooo`1Kooooo`05
obD00?m<^_SoC;[ho`000?n>aOX01?l00004oi?6n@03o`000?n^_NCo[[gT00Go[[gT0_l00005ojnl
h`03o`000?oooooooooo00?ooooo00?o0000ooooool000000Oooool005[ooooo0_l00006ooooo`03
o`000?n8^OKoR;Wf00GoR;Wf00Co0000oj7Fn_l0003o00001OnekOH00ol0003oaOW[olGij`02olGi
j`?od_cP00Co0000omgjf_oMn][o00000ooSlML00ol0003ohnCCon?Td`02on?Td`07o`000?oOe/ko
gmK>omoFc_l0003of<O9o`000003omW7b003o`000?oC^l?odk_300Codk_300?o0000olfb_oo=/[l0
1?o=/[l01?l0003ob:ZkolRZ^ol00004olR[_003o`000?o5YKWoaJFi00;oaJFi00Co0000olBV^_o4
Y[[o00001?o2XKL01Ol0003o`Z:iol:R^Oo2X[Wo000000?o`9jf00?o0000ol2P^?o0X;P00oo0X;P0
0ol0003o_ifeo`000007oknN]`03o`000?oooooooooo063ooooo00?o0000odbjn?l000000ol00003
oi?6n@Co00000onEaoT00ol0003o[kcSojnlh`05ojnlh`03o`000?oooooooooo00;ooooo00?o0000
ooooool000000Oooool005cooooo00?o0000ooooooooool01?ooool00ol0003oR;WfohRimP05ohRi
mP03o`000?nekOKo]Ngf00?o]Ngf0_l00003olGij`05o`000?oBo>3od_cPom;lh?l000000_oMn]X0
1Ol0003oho7Gon?aeooSlMOo000000CohnCC00Go0000omoFc_oOe/kogmK>o`000003omS7b@03o`00
0?oIalSo000000Kodk_300?o0000olfb_ol000001?o=/[l00ol0003ob:ZkolRZ^`02olRZ^`04o`00
0?o8Zkcob:^lo`0000GoaJFi00Co0000olBV^_o4Y[[o00001?o2XKL01?l0003o`Z:iol:R^Ol00005
ol2N]P05o`000?o0X;So`:2hol2P^?l000000_noWKD00ol0003o_ijgoknN]`04oknN]`03o`000?oo
oooooooo06Kooooo1Om<^oP00ol0003oULOioiG7n@04oiG7n@03o`000?n__>?o[kcS00;o[kcS0_l0
00000on__>?o0000ooooo`03ooooo`7o00000Oooool1o`000000GOooool00ol0003oooooooooo`04
ooooo`03o`000?n8^OKoR;Wf00?o00000onPe_/2o`000003okG]m_l0003oaOW[00?oaOW[00Go0000
om;lh?oBo>3od_cPo`000003omgjfP04o`000?oSlMOoho7Go`0000CohnCC00Go0000omoFc_oOe/ko
gmK>o`000005omS7b@03o`000?oC^l?odk_300Codk_300Go0000olfb_oo=/[oocK:oo`000002olfb
_`03o`000?o8Z[_ob:Zk00?ob:Zk00?o0000olR[_?l000001_o5YKT00ol0003oa:Jjo`000005ol:Q
]`03o`000?o2X[Wo000000Ko`9jf00Co0000ol2P^?o0X;So00000onoWKD00ol0003o_ijgoknN]`03
oknN]`03o`000?oooooooooo06cooooo00?oC;_ho`000?l000001?l000000onEaoWo0000o`000002
o`0000Wooooo0_l0000005kooooo00?o0000ooooooooool01?ooool2o`0000SoX=Kk0ol00002olGi
j`05o`000?oBo>3od_cPom;lh?l000000ooMn]X01?l0003oho7Gon?aeol00004on?Td`05o`000?oO
e/kogmK>omoFc_l000001_oHalT00ol0003odk_3om>k``03om>k``03o`000?o=/[oocK:o00;ocK:o
00?o0000olfb_ol000001oo8Z[/00ol0003oaJFiolFU^@06olFU^@03o`000?o2XKOo`Z6g00Go`Z6g
00?o0000ol2N]_o0W[H01Oo0W[H00ol0003o`:2ho`000005oknM]@05o`000?noW[Oo_ijgoknN]ol0
0000Poooool3o`000000Goooool2o`0000Kooooo00?o0000oj3FnonPe_/00_nPe_/2o`0000Co]^cf
3ol00002on?Td`03o`000?oOe/kogmK>00;ogmK>00?o0000omS7bOoHalT00ooHalT00ol0003od[_4
o`000003om>k``03o`000?o=/[oocK:o00CocK:o00?o0000olRZ^oo8Z[/01_o8Z[/00ol0003oaJFi
olFU^@06olFU^@03o`000?o2XKOo`Z6g00Go`Z6g00?o0000ol2N]_o0W[H01_o0W[H00ol0003o_ife
oknM]@04oknM]@04o`000?noW[Oo_ijgo`00083ooooo1?l00003ooooo`00HOooool00ol0003ooooo
ooooo`04ooooo`04o`000?nPe__o0000o`0000Go]^cf00?o0000olOfk?o7m^`00_o7m^`4omGgh`?o
gO3M00Co0000omoTf?oOi=SognCH1?l00002omoFcP03o`000?oHalWof<O900?of<O900Oo0000om:k
a?oB^lCod[_4o`000?oC^l?o000000OocK:o00?o0000olRZ^oo8Z[/01Oo8Z[/00ol0003oaJBho`00
0006olFU^@03o`000?o2XKOo000000Go`Z6g00?o0000ol6N]Ol000001oo0W[H00ol0003o_ifeoknM
]@04oknM]@03o`000?noW[Oo000007kooooo0ol00007ooooo`00H_ooool00ol0003oooooooooo`04
ooooo`03o`000?nfk?Ko]^cf00?o]^cf0_l00003olOfk005o`000?oEmn?oeOOSomGghol000000ooM
l=d00ol0003ognCHomoTf002omoTf004o`000?oLe]7og=KAomcFd@;o00001OoHalT00ol0003od[_4
om:ka003om:ka003o`000?o=/[oocK:o00GocK:o00?o0000olRZ^ol000001Oo8Z[/01?l0003oaJBh
olFT^?l00005olFU^@04o`000?o2XKOo`Z6go`0000Co`Z6g00Co0000ol6N]Oo1W[Go00001_o0W[H0
0ol0003o`9fdo`000006oknM]@03o`000?oooooooooo07Wooooo1?l0000:ooooo`00Hoooool00ol0
003oooooooooo`05ooooo`;o000000?o]^cfo`000?o7m^`00oo7m^`01Ol0003oeOOSomGghooEmn?o
000000?ogO3M00?o0000omoTf?oOi=P00_oOi=P00ol0003og=KAomcFd@03omcFd@;o00000ooHalT0
0ol0003od[_4om:ka004om:ka003o`000?o=/[oocK:o00CocK:o00Co0000olRZ^oo8Z[_o00001?o8
Z[/00ol0003oaJBholFT^002olFT^005o`000?o5YKWoaJFiolFU^Ol000001?o2XKL01?l0003o`Z6g
ol:Q]ol00003ol6N]@03o`000?o0W[Ko`9jf00?o`9jf00Co0000ol2M]?o0WKCo00001_noWKD00ol0
003oooooooooo`1eooooo`Co00003_ooool006Cooooo0_l00007ooooo`?o00000_o7m^`01Ol0003o
eOOSomGghooEmn?o000000?ogO3M00?o0000omoTf?oOi=P00_oOi=P00ol0003og=KAomcFd@03omcF
d@06o`000?oGb<_oelS;o`000?oHalWo00001_oB^l@00ol0003oc;;0o`000004olfb_`03o`000?o8
Z[_ob:Zk00;ob:Zk00Co0000olRZ^oo8Z[_o00001Oo5Y;P01?l0003oaJFiolFU^Ol00005ol:Q]`04
o`000?o2XKOo`Z6go`0000Co`Ije00Go0000ol2N]_o0W[Ko`9jfo`000003ol2M]003o`000?noWKGo
_ife00?o_ife00?o0000ooooooooool0L_ooool4o`0001;ooooo001Vooooo`03o`000?oooooooooo
00Oooooo2?l000000ooMl=go0000omoTf003omoTf003o`000?oLe]7og=KA00?og=KA00?o0000omO8
booGb</00_oGb</00ol0003od[_4om:ka004om:ka005o`000?o<//3oc;;0olbb`?l000000_o=/[l0
0ol0003ob:ZkolRZ^`03olRZ^`03o`000?o8Z[_o000000KoaJBh00?o0000olFU^Ol000001_o2XKL0
0ol0003o`Z6go`000005ol6N]@04o`000?o0W[Ko`9jfo`0000Go`9fd00Go0000oknM]OnoWKGo_ife
o`00001aooooo`Co00005_ooool006Oooooo00?o0000ooooooooool03_ooool3o`0000;ognCH00?o
0000omcFdOoLe]400ooLe]400ol0003oelS;omO8b`03omO8b`03o`000?oB^lCod[_400?od[_400?o
0000olbb`?o<//000_o<//000ol0003ocK:oo`000007olRZ^`03o`000?o5Y;SoaJBh00KoaJBh00?o
0000ol:Q]oo2XKL01_o2XKL00ol0003o`Ijeol6N]@04ol6N]@03o`000?o0W[Ko000000Ko`9fd00Co
0000oknM]OnoWKGo0000Koooool3o`0001[ooooo001Xooooo`03o`000?oooooooooo013ooooo0ol0
0004omcFd@03o`000?oGb<_oelS;00?oelS;00?o0000om6la_l000000ooB^l@00ol0003oc;;0olbb
`004olbb`003o`000?o8Z[_ob:Zk00Kob:Zk00?o0000olFT^?o5Y;P01_o5Y;P00ol0003o`Z6gol:Q
]`06ol:Q]`03o`000?o1W[Go`Ije00Go`Ije00?o0000ol2M]?o0WK@01Oo0WK@01?l0003o_ifeoknM
]Ol0001[ooooo`Co00007Oooool006Wooooo00?o0000ooooooooool04_ooool2o`000003omcFdOl0
003oelS;00CoelS;00Oo0000om6la_oA_<KodKc6o`000?oB^lCo000000Ooc;;000?o0000olRZ^oo8
Z[/01Oo8Z[/00ol0003oa:Fio`000006olFT^003o`000?o2XKOo000000Ko`Z6g00?o0000ol2N]_l0
00001_o1W[D00ol0003o`9fdol2M]006ol2M]0;o0000J?ooool4o`00027ooooo001Zooooo`;o0000
5?ooool00ol0003oelS;omO8b`03omO8b`03o`000?oA_<KodKc600?odKc600?o0000olbb`?o<//00
1Oo<//000ol0003oaj^mo`000005olRZ^`04o`000?o4YKWoa:Fio`0000GoaJBh00Co0000ol:Q]oo2
XKOo00001Oo2XKL01?l0003o`9jfol2N]_l00005ol6N]@03o`000?noWKGo000000Oo`9fd00?o0000
ooooooooool0Hoooool4o`0002Gooooo001/ooooo`03o`000?oooooooooo01;ooooo00Go0000omO8
booGb<_oelS;o`000006om6laP03o`000?o<//3oc;;000Coc;;000Go0000olN[_Oo7Zkgoaj^mo`00
0003olRZ^`03o`000?o4YKWoa:Fi00;oa:Fi00Go0000olFT^?o5Y;SoaJBho`000004ol:Q]`05o`00
0?o2XKOo`Z6gol:Q]ol000000oo0W[H00ol0003o`Ijeol6N]@02ol6N]@04o`000?noWKGo_ifeo`00
00Oo`9fd00?o0000ooooooooool0Goooool4o`0002Wooooo001]ooooo`03o`000?oooooooooo01;o
oooo00?o0000omO8bol000001_oA_<H00ol0003obk?2o`000004olbb`003o`000?o7Zkgoaj^m00;o
aj^m00Go0000olRZ^oo8Z[_ob:Zko`000004olBU^@04o`000?o5Y;SoaJBho`0000Go`Z6g00Co0000
ol:Q]oo2XKOo00001Oo0W[H01?l0003o`Ijeol6N]Ol00003oknM]@03o`000?o0WKCo`9fd00Co`9fd
00?o0000ooooooooool0GOooool3o`0002gooooo001^ooooo`03o`000?oooooooooo01;ooooo00?o
0000om6la_oA_<H01?oA_<H01Ol0003obk?2ol^c`_o;/l;o000000?oc;;000?o0000olN[_Oo7Zkd0
0oo7Zkd00ol0003ob:Zko`000005olBU^@03o`000?o5Y;So000000Ko`Z6g00?o0000ol:Q]ol00000
1_o0W[H01?l0003o`Ijeol6N]Ol00004oknM]@03o`000?o0WKCo`9fd00;o`9fd00?o0000oooooooo
ool0F_ooool4o`00033ooooo001_ooooo`;o00005?ooool01Ol0003odKc6om6la_oA_<Ko000000Go
bk?200?o0000olbb`?l000001oo7Zkd00ol0003oa:FiolBU^@05olBU^@03o`000?o2XKOo`Z6g00Ko
`Z6g00?o0000ol2N]_o0W[H01Oo0W[H00ol0003o`Ijeo`000005oknM]@05o`000?o0WKCo`9fdol2M
]?l00000FOooool4o`0003Cooooo001aooooo`03o`000?oooooooooo01;ooooo00?o0000om6la_l0
00001oo;/l800ol0003oaj^molN[_@05olN[_@;o00001oo4YKT00ol0003o`Z6gol:Q]`06ol:Q]`03
o`000?o0W[Ko`9jf00Ko`9jf00?o0000oknM]OnoWKD01?noWKD01?l0003o`9fdol2M]?l0001Foooo
o`Co0000>?ooool007;ooooo00?o0000ooooooooool04_ooool00ol0003obk?2ol^c`P05ol^c`P;o
00001_o7Zkd01?l0003oa:JkolBV^ol00005olBU^@03o`000?o2X[Wo000000Ko`Z6g00?o0000ol2O
]ol000001oo0W[H00ol0003o_ifeoknM]@05oknM]@;o0000Doooool4o`0003cooooo001cooooo`03
o`000?oooooooooo017ooooo00?o0000ol^c`_o;/l801?o;/l801?l0003oaZboolJ/_ol00004olN[
_@05o`000?o4Y[_oa:JkolBV^ol000001?o4YKT01?l0003o`Z:iol:R^Ol00005ol:Q]`04o`000?o0
WkOo`9ngo`0000Ko`9jf00?o0000oknN]_l000001_noWKD00ol0003oooooooooo`1?ooooo`?o0000
@?ooool007Cooooo0_l0000Booooo`03o`000?o;/l;obk?200;obk?200?o0000olJ/_oo6[;l00_o6
[;l01?l0003oaj^molN[_Ol00005olBV^`04o`000?o4YKWoa:Fio`0000Co`Z:i00Go0000ol:Q]oo2
XKOo`Z6go`000003ol2O]`03o`000?o0W[Ko`9jf00?o`9jf00Co0000oknN]_noW[Ko00001_noWKD0
0ol0003oooooooooo`1;ooooo`Co0000@oooool007Kooooo00?o0000ooooooooool04?ooool01?l0
003obk?2ol^c`_l00005olJ/_`03o`000?o7Zkgo000000Koa:Jk00?o0000olBU^Ol000001_o2X[T0
1?l0003o`Z6gol:Q]ol00004ol2O]`05o`000?o0W[Ko`9jfol2N]_l000000onoW[H00ol0003o_ife
oknM]@03oknM]@03o`000?oooooooooo04Sooooo1?l00017ooooo`00Moooool00ol0003ooooooooo
o`0?ooooo`03o`000?o;/l;o000000OoaZbo00?o0000olBV^oo4Y[/01_o4Y[/00ol0003o`Z:iol:R
^@05ol:R^@03o`000?o2XKOo000000Go`9ng00Co0000ol2N]_o0W[Ko00001OnoW[H01Ol0003o_ife
oknM]OnoWKGo000004Oooooo1?l0001;ooooo`00N?ooool00ol0003oooooooooo`0?ooooo`03o`00
0?o6[;ooaZbo00GoaZbo0_l00007olBV^`;o00002?o2X[T00ol0003o`9ngol2O]`04ol2O]`03o`00
0?o0W[Ko000000Ko_ijf00Co0000oknM]OnoWKGo0000A?ooool4o`0004oooooo001iooooo`;o0000
3oooool00ol0003oaZboolJ/_`04olJ/_`04o`000?o3Z;oo`jRoo`0000Goa:Jk00Co0000ol6T_?o1
Y;co00001_o2X[T2o`0000Oo`9ng00?o0000oknN]_noW[H01OnoW[H00ol0003o_ifeo`000012oooo
o`?o0000Doooool007_ooooo00?o0000ooooooooool03Oooool00ol0003oaZboolJ/_`02olJ/_`05
o`000?o3Z;oo`jRool>X_ol000001?o4Y[/01Ol0003o`JBlol6T_?o1Y;co000000Go`Z:i00Co0000
oknQ^_noXK[o00001_o0WkL00ol0003o_ijfoknN]P06oknN]P03o`000?oooooooooo03gooooo1?l0
001Fooooo`00O?ooool00ol0003oooooooooo`0=ooooo`04o`000?o6[;ooaZboo`0000Go`jRo00Co
0000olBV^oo4Y[_o00001Oo1Y;`01Ol0003o`Z:iol:R^Oo2X[Wo000000?o_j6j00?o0000ol2O]oo0
WkL00oo0WkL00ol0003o_j2io`000006oknN]P03o`000?oooooooooo03[ooooo1?l0001Jooooo`00
OOooool00ol0003oooooooooo`0<ooooo`03o`000?o6[;oo000000Ko`jRo00?o0000olBV^ol00000
1_o1Y;`01?l0003o`Z:iol:R^Ol00005oknQ^P05o`000?o0WkOo`9ngol2O]ol000000_noX;T00ol0
003o_ijfoknN]P03oknN]P03o`000?oooooooooo03Oooooo1?l0001Nooooo`00O_ooool00ol0003o
ooooooooo`0<ooooo`03o`000?o3Z;oo`jRo00Ko`jRo00?o0000ol6T_?o1Y;`01Oo1Y;`00ol0003o
`Z:io`000006oknQ^P04o`000?o0WkOo`9ngo`0000Co_j2i00Go0000oknN]_noW[Ko_ijfo`00000g
ooooo`?o0000H_ooool007oooooo0_l0000<ooooo`03o`000?o3Z;oo`jRo00Go`jRo0_l00008ol6T
_003o`000?noXK[o_j6j00Go_j6j00?o0000ol2O]ol000001OnoX;T01?l0003o_ijfoknN]_l0000d
ooooo`Co0000IOooool0087ooooo00?o0000ooooooooool02_ooool00ol0003o`jRool>X_`03ol>X
_`04o`000?noYl7o_jO1o`0000Go`JBl00?o0000okjT__l000002?noXKX00ol0003o_j2ioknP^@04
oknP^@03o`000?noW[Ko0000037ooooo1?l0001Yooooo`00P_ooool00ol0003oooooooooo`0:oooo
o`05o`000?o3Z;oo`jRool>X_ol000000onoYl400ol0003o`JBlol6T_002ol6T_005o`000?nnY;ko
_ZBnokjT__l000001OnoXKX00ol0003o_Z>mo`000007oknP^@03o`000?oooooooooo02cooooo1?l0
001]ooooo`00Poooool00ol0003oooooooooo`0:ooooo`03o`000?o3Z;oo000000Go_jO100Co0000
ol6T_?o1Y;co00001?nnY;h00ol0003o_j6joknQ^P02oknQ^P05o`000?nnXkgo_Z>mokjS_Ol00000
1OnoX;T00ol0003oooooooooo`0Yooooo`Co0000LOooool008Cooooo0_l0000;ooooo`03o`000?no
Yl7o_jO100Co_jO100?o0000ol6T_?l000001_nnY;h01?l0003o_j6joknQ^_l00004okjS_@03o`00
0?noX;Wo_j2i00;o_j2i00?o0000ooooooooool09oooool3o`0007Gooooo0026ooooo`03o`000?oo
oooooooo00Sooooo00?o0000oknW`OnoYl401OnoYl400ol0003o_ZBnokjT_P05okjT_P03o`000?no
XK[o000000Ko_Z>m00Co0000oknP^OnoX;Wo00009_ooool4o`0007Sooooo0027ooooo`03o`000?oo
oooooooo00Sooooo00?o0000oknW`OnoYl400_noYl400ol0003o_JW6o`000008okjT_P03o`000?nn
Xkgo_Z>m00Go_Z>m00?o0000oknP^Ol000008oooool4o`0007cooooo0028ooooo`03o`000?oooooo
oooo00Sooooo00Co0000oknW`OnoYl7o00000onmZLH00ol0003o_ZBnokjT_P03okjT_P03o`000?nl
Z<Go000000So_Z>m00?o0000ooooooooool07_ooool4o`00083ooooo0029ooooo`;o00002?ooool0
0ol0003o_jO1o`000004okfYaP03o`000?nnY;ko_ZBn00;o_ZBn00Go0000okbXaOnlZ<Go_:S5o`00
0005okjS_@03o`000?oooooooooo01cooooo1?l00024ooooo`00Roooool00ol0003oooooooooo`06
ooooo`03o`000?nmZLKo_JW600Co_JW600Co0000okjT__nnY;ko00001?nlZ<D00ol0003o_Z>mokjS
_@02okjS_@03o`000?oooooooooo01[ooooo0ol00028ooooo`00S?ooool00ol0003oooooooooo`05
ooooo`03o`000?nmZLKo_JW600Co_JW600?o0000okjT__l000001_nlZ<D01?l0003o_Z>mokjS_Ol0
000Iooooo`Co0000Roooool008gooooo00?o0000ooooooooool01Oooool00ol0003o_JW6okfYaP04
okfYaP03o`000?nlZ<Go_:S500Go_:S500?o0000okjS_Ol000005_ooool4o`0008oooooo002>oooo
o`;o00001_ooool00ol0003o_JW6okfYaP02o`0000;o^Jo@00?o0000okbXaOnlZ<D01OnlZ<D00ol0
003oooooooooo`0Aooooo`Co0000Toooool0093ooooo00?o0000ooooooooool00oooool00ol0003o
_JW6o`000005okV_d004o`000?nlZ<Go_:S5okbXa@;o00004Oooool4o`0009Oooooo002Aooooo`03
o`000?oooooooooo00?ooooo00?o0000okV_d?ni[m001Oni[m000ol0003o_:S5o`00000@ooooo`?o
0000Voooool009;ooooo00?o0000ooooooooool00oooool00ol0003o^Jo@okV_d005okV_d003o`00
0?oooooooooo00_ooooo1?l0002Nooooo`00Toooool00ol0003oooooooooo`03ooooo`03o`000?ni
[m3o^Jo@00?o00002oooool4o`000:;ooooo002Dooooo`;o00000oooool3o`0000[ooooo1?l0002V
ooooo`00U_ooool01?l0003oooooooooool00008ooooo`Co0000Z_ooool009Oooooo00?o0000oooo
ool000001Oooool3o`000:kooooo002Hooooo`;o000000?oooooo`000?l000000_l0002aooooo`00
VOooool2o`000;Gooooo003ooooooe7ooooo003ooooooe7ooooo003ooooooe7ooooo003ooooooe7o
oooo003ooooooe7ooooo003ooooooe7ooooo003ooooooe7ooooo0000\
\>"],
  ImageRangeCache->{{{99.875, 255.625}, {215.625, 95.8125}} -> {-0.782567, \
0.67725, 0.00475244, 0.00475244}},
  CellTags->"M50.4.2"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.4.2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["More ParametricPlot3D", "Subsection",
  CellTags->"M50.4.2"],

Cell[TextData[{
  StyleBox["ParametricPlot3D", "MR"],
  " allows you to plot more than one surface at a time. More than one surface \
requires a list of ordered triples as the first argument."
}], "Text",
  CellTags->"M50.4.2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ParametricPlot3D[{{x, y, Cos[x + Sin[y]]}, {x, y, 
          x\/6 - y\/7 - 1\/3}}, {x, 0, 
        2\ \[Pi]}, {y, \(-\[Pi]\), \[Pi]}]\)], "Input",
  CellTags->"M50.4.2"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7836 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.74056e-17 1.04952 -0.0814339 1.04952 [
[.03644 .24151 -6 -8.70438 ]
[.03644 .24151 0 .29562 ]
[.22094 .16942 -5.82683 -9 ]
[.22094 .16942 .17317 0 ]
[.41948 .0919 -5.44273 -9 ]
[.41948 .0919 .55727 0 ]
[.6337 .00832 -5.05863 -9 ]
[.6337 .00832 .94137 0 ]
[.76873 .09585 0 -6.15071 ]
[.76873 .09585 12 2.84929 ]
[.85961 .23411 0 -6.019 ]
[.85961 .23411 6 2.981 ]
[.93933 .35541 0 -5.90676 ]
[.93933 .35541 6 3.09324 ]
[.01918 .26515 -12 -2.75461 ]
[.01918 .26515 0 6.24539 ]
[.01239 .30766 -24 -2.7904 ]
[.01239 .30766 0 6.2096 ]
[.00542 .35136 -6 -2.82729 ]
[.00542 .35136 0 6.17271 ]
[-0.00175 .39629 -18 -2.86531 ]
[-0.00175 .39629 0 6.13469 ]
[-0.00912 .4425 -6 -2.90454 ]
[-0.00912 .4425 0 6.09546 ]
[ 0 0 0 0 ]
[ 1 .7836 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03213 .25586 m
.69037 0 L
s
.04603 .25046 m
.05082 .25494 L
s
[(0)] .03644 .24151 1 .93431 Mshowa
.22994 .17897 m
.23444 .18375 L
s
[(2)] .22094 .16942 .94228 1 Mshowa
.42776 .10208 m
.4319 .10716 L
s
[(4)] .41948 .0919 .81424 1 Mshowa
.64113 .01914 m
.64484 .02455 L
s
[(6)] .6337 .00832 .68621 1 Mshowa
.125 Mabswid
.09078 .23306 m
.09362 .23579 L
s
.13634 .21536 m
.13913 .21813 L
s
.18272 .19733 m
.18546 .20015 L
s
.27803 .16028 m
.28068 .16319 L
s
.32702 .14124 m
.32961 .14419 L
s
.37692 .12184 m
.37946 .12484 L
s
.47958 .08194 m
.482 .08504 L
s
.53239 .06141 m
.53475 .06456 L
s
.58623 .04048 m
.58853 .04368 L
s
.25 Mabswid
.69037 0 m
.9735 .43027 L
s
.75641 .10037 m
.75026 .10263 L
s
[(-2)] .76873 .09585 -1 .36682 Mshowa
.84718 .2383 m
.84096 .2404 L
s
[(0)] .85961 .23411 -1 .33756 Mshowa
.92681 .35933 m
.92055 .36128 L
s
[(2)] .93933 .35541 -1 .31261 Mshowa
.125 Mabswid
.78027 .13663 m
.77657 .13796 L
s
.80333 .17166 m
.79961 .17297 L
s
.82562 .20554 m
.82189 .20682 L
s
.86804 .27002 m
.86431 .27125 L
s
.88825 .30073 m
.88451 .30194 L
s
.90783 .33048 m
.90408 .33168 L
s
.73171 .06282 m
.72802 .06421 L
s
.70611 .02392 m
.70243 .02533 L
s
.94522 .3873 m
.94146 .38845 L
s
.96308 .41444 m
.95931 .41558 L
s
.25 Mabswid
.03213 .25586 m
0 .4586 L
s
.03141 .2604 m
.03752 .25803 L
s
[(-1)] .01918 .26515 1 -0.38786 Mshowa
.02466 .30301 m
.03079 .30068 L
s
[(-0.5)] .01239 .30766 1 -0.37991 Mshowa
.01772 .34679 m
.02387 .34451 L
s
[(0)] .00542 .35136 1 -0.37171 Mshowa
.01058 .39181 m
.01675 .38957 L
s
[(0.5)] -0.00175 .39629 1 -0.36326 Mshowa
.00325 .43811 m
.00943 .43592 L
s
[(1)] -0.00912 .4425 1 -0.35455 Mshowa
.125 Mabswid
.03007 .26883 m
.03374 .26741 L
s
.02873 .2773 m
.0324 .27589 L
s
.02738 .28583 m
.03105 .28442 L
s
.02602 .29439 m
.0297 .29299 L
s
.02328 .31167 m
.02697 .31027 L
s
.0219 .32038 m
.02559 .31899 L
s
.02052 .32913 m
.0242 .32775 L
s
.01912 .33794 m
.02281 .33656 L
s
.01631 .3557 m
.02 .35433 L
s
.01489 .36465 m
.01858 .36329 L
s
.01346 .37365 m
.01716 .3723 L
s
.01203 .38271 m
.01572 .38136 L
s
.00913 .40097 m
.01283 .39963 L
s
.00767 .41017 m
.01138 .40884 L
s
.00621 .41943 m
.00991 .41811 L
s
.00473 .42875 m
.00844 .42743 L
s
.00175 .44753 m
.00546 .44622 L
s
.00025 .45701 m
.00397 .4557 L
s
.25 Mabswid
.03213 .25586 m
0 .4586 L
s
0 .4586 m
.39765 .7836 L
s
.39765 .7836 m
.40406 .60013 L
s
.40406 .60013 m
.03213 .25586 L
s
.69037 0 m
.9735 .43027 L
s
.9735 .43027 m
1 .62417 L
s
1 .62417 m
.70268 .21218 L
s
.70268 .21218 m
.69037 0 L
s
.03213 .25586 m
0 .4586 L
s
0 .4586 m
.70268 .21218 L
s
.70268 .21218 m
.69037 0 L
s
.69037 0 m
.03213 .25586 L
s
.40406 .60013 m
.9735 .43027 L
s
.9735 .43027 m
1 .62417 L
s
1 .62417 m
.39765 .7836 L
s
.39765 .7836 m
.40406 .60013 L
s
0 0 m
1 0 L
1 .7836 L
0 .7836 L
closepath
clip
newpath
.5 Mabswid
.559 .771 .977 r
.42548 .60844 m .40836 .61071 L .39804 .60371 L p F P
0 g
s
.559 .771 .977 r
.44274 .60615 m .42548 .60844 L .41523 .60139 L p F P
0 g
s
.559 .771 .977 r
.39804 .60371 m .41523 .60139 L .42548 .60844 L p F P
0 g
s
.559 .771 .977 r
.41523 .60139 m .39804 .60371 L .38759 .59661 L p F P
0 g
s
.559 .771 .977 r
.46013 .60384 m .44274 .60615 L .43256 .59906 L p F P
0 g
s
.559 .771 .977 r
.41523 .60139 m .43256 .59906 L .44274 .60615 L p F P
0 g
s
.559 .771 .977 r
.43256 .59906 m .41523 .60139 L .40485 .59425 L p F P
0 g
s
.559 .771 .977 r
.38759 .59661 m .40485 .59425 L .41523 .60139 L p F P
0 g
s
.559 .771 .977 r
.47767 .60151 m .46013 .60384 L .45003 .5967 L p F P
0 g
s
.559 .771 .977 r
.43256 .59906 m .45003 .5967 L .46013 .60384 L p F P
0 g
s
.559 .771 .977 r
.40485 .59425 m .38759 .59661 L .37699 .58941 L p F P
0 g
s
.559 .771 .977 r
.45003 .5967 m .43256 .59906 L .42225 .59187 L p F P
0 g
s
.559 .771 .977 r
.40485 .59425 m .42225 .59187 L .43256 .59906 L p F P
0 g
s
.559 .771 .977 r
.49535 .59917 m .47767 .60151 L .46765 .59433 L p F P
0 g
s
.559 .771 .977 r
.45003 .5967 m .46765 .59433 L .47767 .60151 L p F P
0 g
s
.559 .771 .977 r
.42225 .59187 m .40485 .59425 L .39433 .58701 L p F P
0 g
s
.559 .771 .977 r
.37699 .58941 m .39433 .58701 L .40485 .59425 L p F P
0 g
s
.559 .771 .977 r
.46765 .59433 m .45003 .5967 L .4398 .58947 L p F P
0 g
s
.559 .771 .977 r
.42225 .59187 m .4398 .58947 L .45003 .5967 L p F P
0 g
s
.559 .771 .977 r
.39433 .58701 m .37699 .58941 L .36626 .58212 L p F P
0 g
s
.559 .771 .977 r
.51317 .5968 m .49535 .59917 L .48541 .59194 L p F P
0 g
s
.559 .771 .977 r
.46765 .59433 m .48541 .59194 L .49535 .59917 L p F P
0 g
s
.559 .771 .977 r
.4398 .58947 m .42225 .59187 L .41181 .58458 L p F P
0 g
s
.559 .771 .977 r
.39433 .58701 m .41181 .58458 L .42225 .59187 L p F P
0 g
s
.559 .771 .977 r
.48541 .59194 m .46765 .59433 L .45749 .58705 L p F P
0 g
s
.559 .771 .977 r
.4398 .58947 m .45749 .58705 L .46765 .59433 L p F P
0 g
s
.559 .771 .977 r
.41181 .58458 m .39433 .58701 L .38367 .57967 L p F P
0 g
s
.559 .771 .977 r
.36626 .58212 m .38367 .57967 L .39433 .58701 L p F P
0 g
s
.559 .771 .977 r
.53114 .59442 m .51317 .5968 L .50331 .58953 L p F P
0 g
s
.559 .771 .977 r
.48541 .59194 m .50331 .58953 L .51317 .5968 L p F P
0 g
s
.559 .771 .977 r
.45749 .58705 m .4398 .58947 L .42943 .58214 L p F P
0 g
s
.559 .771 .977 r
.41181 .58458 m .42943 .58214 L .4398 .58947 L p F P
0 g
s
.559 .771 .977 r
.38367 .57967 m .36626 .58212 L .35538 .57473 L p F P
0 g
s
.559 .771 .977 r
.50331 .58953 m .48541 .59194 L .47533 .58461 L p F P
0 g
s
.559 .771 .977 r
.45749 .58705 m .47533 .58461 L .48541 .59194 L p F P
0 g
s
.559 .771 .977 r
.42943 .58214 m .41181 .58458 L .40122 .5772 L p F P
0 g
s
.559 .771 .977 r
.38367 .57967 m .40122 .5772 L .41181 .58458 L p F P
0 g
s
.559 .771 .977 r
.54926 .59201 m .53114 .59442 L .52136 .5871 L p F P
0 g
s
.559 .771 .977 r
.50331 .58953 m .52136 .5871 L .53114 .59442 L p F P
0 g
s
.559 .771 .977 r
.47533 .58461 m .45749 .58705 L .4472 .57967 L p F P
0 g
s
.559 .771 .977 r
.42943 .58214 m .4472 .57967 L .45749 .58705 L p F P
0 g
s
.559 .771 .977 r
.40122 .5772 m .38367 .57967 L .37286 .57223 L p F P
0 g
s
.559 .771 .977 r
.35538 .57473 m .37286 .57223 L .38367 .57967 L p F P
0 g
s
.559 .771 .977 r
.52136 .5871 m .50331 .58953 L .49331 .58216 L p F P
0 g
s
.559 .771 .977 r
.47533 .58461 m .49331 .58216 L .50331 .58953 L p F P
0 g
s
.559 .771 .977 r
.4472 .57967 m .42943 .58214 L .41892 .57471 L p F P
0 g
s
.559 .771 .977 r
.40122 .5772 m .41892 .57471 L .42943 .58214 L p F P
0 g
s
.559 .771 .977 r
.56753 .58959 m .54926 .59201 L .53956 .58465 L p F P
0 g
s
.559 .771 .977 r
.52136 .5871 m .53956 .58465 L .54926 .59201 L p F P
0 g
s
.559 .771 .977 r
.37286 .57223 m .35538 .57473 L .34435 .56724 L p F P
0 g
s
.559 .771 .977 r
.49331 .58216 m .47533 .58461 L .46511 .57719 L p F P
0 g
s
.559 .771 .977 r
.4472 .57967 m .46511 .57719 L .47533 .58461 L p F P
0 g
s
.559 .771 .977 r
.41892 .57471 m .40122 .5772 L .39049 .56971 L p F P
0 g
s
.559 .771 .977 r
.37286 .57223 m .39049 .56971 L .40122 .5772 L p F P
0 g
s
.559 .771 .977 r
.53956 .58465 m .52136 .5871 L .51144 .57968 L p F P
0 g
s
.559 .771 .977 r
.49331 .58216 m .51144 .57968 L .52136 .5871 L p F P
0 g
s
.559 .771 .977 r
.46511 .57719 m .4472 .57967 L .43676 .57219 L p F P
0 g
s
.559 .771 .977 r
.41892 .57471 m .43676 .57219 L .4472 .57967 L p F P
0 g
s
.746 .631 .732 r
.58575 .57588 m .57456 .58865 L p .55781 .57143 L F P
0 g
s
.559 .771 .977 r
.57456 .58865 m .56753 .58959 L .56375 .58668 L p F P
0 g
s
.559 .771 .977 r
.53956 .58465 m .54711 .58363 L p .56753 .58959 L F P
0 g
s
.749 .621 .718 r
.54711 .58363 m .55781 .57143 L .56375 .58668 L p F P
0 g
s
.559 .771 .977 r
.54711 .58363 m .55791 .58217 L .56375 .58668 L p F P
0 g
s
.559 .771 .977 r
.56375 .58668 m .56753 .58959 L p .54711 .58363 L F P
0 g
s
.749 .621 .718 r
.53959 .5922 m .54711 .58363 L p .56762 .59659 L F P
0 g
s
.749 .621 .718 r
.56375 .58668 m .56762 .59659 L p .54711 .58363 L F P
0 g
s
.746 .631 .732 r
.57456 .58865 m .56762 .59659 L .56375 .58668 L p F P
0 g
s
.746 .631 .732 r
.56375 .58668 m .55781 .57143 L p .57456 .58865 L F P
0 g
s
.559 .771 .977 r
.58595 .58714 m .57456 .58865 L p .55791 .58217 L F P
0 g
s
.559 .771 .977 r
.56375 .58668 m .55791 .58217 L p .57456 .58865 L F P
0 g
s
.732 .667 .786 r
.62208 .54145 m .60388 .55731 L .59425 .53685 L p F P
0 g
s
.741 .645 .753 r
.60388 .55731 m .58575 .57588 L .57601 .55278 L p F P
0 g
s
.741 .645 .753 r
.57601 .55278 m .59425 .53685 L .60388 .55731 L p F P
0 g
s
.712 .699 .836 r
.64039 .52874 m .62208 .54145 L .61258 .52408 L p F P
0 g
s
.732 .667 .786 r
.59425 .53685 m .61258 .52408 L .62208 .54145 L p F P
0 g
s
.746 .631 .732 r
.55781 .57143 m .57601 .55278 L .58575 .57588 L p F P
0 g
s
.559 .771 .977 r
.39049 .56971 m .37286 .57223 L .3619 .56469 L p F P
0 g
s
.559 .771 .977 r
.34435 .56724 m .3619 .56469 L .37286 .57223 L p F P
0 g
s
.559 .771 .977 r
.51144 .57968 m .49331 .58216 L .48318 .57468 L p F P
0 g
s
.559 .771 .977 r
.46511 .57719 m .48318 .57468 L .49331 .58216 L p F P
0 g
s
.663 .743 .909 r
.65888 .5195 m .64039 .52874 L .63106 .51477 L p F P
0 g
s
.712 .699 .836 r
.61258 .52408 m .63106 .51477 L .64039 .52874 L p F P
0 g
s
.749 .621 .718 r
.56762 .59659 m .54945 .61876 L .53959 .5922 L p F P
0 g
s
.559 .771 .977 r
.43676 .57219 m .41892 .57471 L .40826 .56717 L p F P
0 g
s
.559 .771 .977 r
.39049 .56971 m .40826 .56717 L .41892 .57471 L p F P
0 g
s
.749 .635 .734 r
.55781 .57143 m .54711 .58363 L p .52971 .56762 L F P
0 g
s
.559 .771 .977 r
.54711 .58363 m .53956 .58465 L .53524 .58136 L p F P
0 g
s
.559 .771 .977 r
.51144 .57968 m .52021 .57848 L p .53956 .58465 L F P
0 g
s
.752 .626 .72 r
.52021 .57848 m .52971 .56762 L .53524 .58136 L p F P
0 g
s
.559 .771 .977 r
.52021 .57848 m .52973 .57718 L .53524 .58136 L p F P
0 g
s
.559 .771 .977 r
.53524 .58136 m .53956 .58465 L p .52021 .57848 L F P
0 g
s
.752 .626 .72 r
.51141 .58855 m .52021 .57848 L p .53959 .5922 L F P
0 g
s
.752 .626 .72 r
.53524 .58136 m .53959 .5922 L p .52021 .57848 L F P
0 g
s
.749 .635 .734 r
.54711 .58363 m .53959 .5922 L .53524 .58136 L p F P
0 g
s
.749 .635 .734 r
.53524 .58136 m .52971 .56762 L p .54711 .58363 L F P
0 g
s
.559 .771 .977 r
.55791 .58217 m .54711 .58363 L p .52973 .57718 L F P
0 g
s
.559 .771 .977 r
.53524 .58136 m .52973 .57718 L p .54711 .58363 L F P
0 g
s
.735 .67 .787 r
.59425 .53685 m .57601 .55278 L .56627 .53265 L p F P
0 g
s
.744 .649 .755 r
.57601 .55278 m .55781 .57143 L .54799 .54879 L p F P
0 g
s
.744 .649 .755 r
.54799 .54879 m .56627 .53265 L .57601 .55278 L p F P
0 g
s
.715 .7 .835 r
.61258 .52408 m .59425 .53685 L .58462 .51965 L p F P
0 g
s
.735 .67 .787 r
.56627 .53265 m .58462 .51965 L .59425 .53685 L p F P
0 g
s
.559 .771 .977 r
.3619 .56469 m .34435 .56724 L .33317 .55964 L p F P
0 g
s
.75 .616 .71 r
.54945 .61876 m .53123 .64161 L .52133 .61443 L p F P
0 g
s
.75 .616 .71 r
.52133 .61443 m .53959 .5922 L .54945 .61876 L p F P
0 g
s
.749 .635 .734 r
.52971 .56762 m .54799 .54879 L .55781 .57143 L p F P
0 g
s
.559 .771 .977 r
.48318 .57468 m .46511 .57719 L .45476 .56966 L p F P
0 g
s
.559 .771 .977 r
.43676 .57219 m .45476 .56966 L .46511 .57719 L p F P
0 g
s
.523 .777 .99 r
.67762 .51389 m .65888 .5195 L .64977 .50911 L p F P
0 g
s
.663 .743 .909 r
.63106 .51477 m .64977 .50911 L .65888 .5195 L p F P
0 g
s
.559 .771 .977 r
.60452 .58468 m .58595 .58714 L .57642 .57968 L p F P
0 g
s
.559 .771 .977 r
.55791 .58217 m .57642 .57968 L .58595 .58714 L p F P
0 g
s
.724 .686 .813 r
.42146 .74859 m .40349 .75539 L .39288 .7445 L p F P
0 g
s
.667 .742 .906 r
.63106 .51477 m .61258 .52408 L .60309 .51011 L p F P
0 g
s
.715 .7 .835 r
.58462 .51965 m .60309 .51011 L .61258 .52408 L p F P
0 g
s
.752 .626 .72 r
.53959 .5922 m .52133 .61443 L .51141 .58855 L p F P
0 g
s
.559 .771 .977 r
.40826 .56717 m .39049 .56971 L .37961 .56212 L p F P
0 g
s
.559 .771 .977 r
.3619 .56469 m .37961 .56212 L .39049 .56971 L p F P
0 g
s
.756 .644 .737 r
.52971 .56762 m .52021 .57848 L p .50144 .56513 L F P
0 g
s
.559 .771 .977 r
.52021 .57848 m .51144 .57968 L .50585 .57549 L p F P
0 g
s
.559 .771 .977 r
.48318 .57468 m .49453 .57311 L p .51144 .57968 L F P
0 g
s
.759 .635 .724 r
.49453 .57311 m .50144 .56513 L .50585 .57549 L p F P
0 g
s
.559 .771 .977 r
.49453 .57311 m .50139 .57216 L .50585 .57549 L p F P
0 g
s
.559 .771 .977 r
.50585 .57549 m .51144 .57968 L p .49453 .57311 L F P
0 g
s
.759 .635 .724 r
.48304 .58637 m .49453 .57311 L p .51141 .58855 L F P
0 g
s
.759 .635 .724 r
.50585 .57549 m .51141 .58855 L p .49453 .57311 L F P
0 g
s
.756 .644 .737 r
.52021 .57848 m .51141 .58855 L .50585 .57549 L p F P
0 g
s
.756 .644 .737 r
.50585 .57549 m .50144 .56513 L p .52021 .57848 L F P
0 g
s
.559 .771 .977 r
.52973 .57718 m .52021 .57848 L p .50139 .57216 L F P
0 g
s
.559 .771 .977 r
.50585 .57549 m .50139 .57216 L p .52021 .57848 L F P
0 g
s
.75 .614 .707 r
.53123 .64161 m .51295 .66433 L .50301 .63734 L p F P
0 g
s
.75 .614 .707 r
.50301 .63734 m .52133 .61443 L .53123 .64161 L p F P
0 g
s
.741 .676 .787 r
.56627 .53265 m .54799 .54879 L .53813 .52928 L p F P
0 g
s
.751 .657 .757 r
.54799 .54879 m .52971 .56762 L .5198 .5459 L p F P
0 g
s
.751 .657 .757 r
.5198 .5459 m .53813 .52928 L .54799 .54879 L p F P
0 g
s
.721 .703 .832 r
.58462 .51965 m .56627 .53265 L .5565 .51576 L p F P
0 g
s
.741 .676 .787 r
.53813 .52928 m .5565 .51576 L .56627 .53265 L p F P
0 g
s
.753 .621 .713 r
.52133 .61443 m .50301 .63734 L .49305 .61089 L p F P
0 g
s
.753 .621 .713 r
.49305 .61089 m .51141 .58855 L .52133 .61443 L p F P
0 g
s
.559 .771 .977 r
.45476 .56966 m .43676 .57219 L .42619 .56461 L p F P
0 g
s
.559 .771 .977 r
.40826 .56717 m .42619 .56461 L .43676 .57219 L p F P
0 g
s
.756 .644 .737 r
.50144 .56513 m .5198 .5459 L .52971 .56762 L p F P
0 g
s
.537 .776 .986 r
.64977 .50911 m .63106 .51477 L .62175 .50421 L p F P
0 g
s
.667 .742 .906 r
.60309 .51011 m .62175 .50421 L .63106 .51477 L p F P
0 g
s
.559 .771 .977 r
.57642 .57968 m .55791 .58217 L .54817 .57466 L p F P
0 g
s
.559 .771 .977 r
.52973 .57718 m .54817 .57466 L .55791 .58217 L p F P
0 g
s
.75 .615 .708 r
.51295 .66433 m .49461 .6861 L .48463 .66012 L p F P
0 g
s
.75 .615 .708 r
.48463 .66012 m .50301 .63734 L .51295 .66433 L p F P
0 g
s
.738 .657 .769 r
.43961 .73788 m .42146 .74859 L .41103 .73379 L p F P
0 g
s
.724 .686 .813 r
.39288 .7445 m .41103 .73379 L .42146 .74859 L p F P
0 g
s
.155 .66 .906 r
.69668 .51194 m .67762 .51389 L .66875 .5071 L p F P
0 g
s
.523 .777 .99 r
.64977 .50911 m .66875 .5071 L .67762 .51389 L p F P
0 g
s
.677 .739 .897 r
.60309 .51011 m .58462 .51965 L .57496 .50566 L p F P
0 g
s
.721 .703 .832 r
.5565 .51576 m .57496 .50566 L .58462 .51965 L p F P
0 g
s
.559 .771 .977 r
.37961 .56212 m .3619 .56469 L .3508 .55705 L p F P
0 g
s
.559 .771 .977 r
.33317 .55964 m .3508 .55705 L .3619 .56469 L p F P
0 g
s
.759 .635 .724 r
.51141 .58855 m .49305 .61089 L .48304 .58637 L p F P
0 g
s
.766 .657 .741 r
.50144 .56513 m .49453 .57311 L p .47294 .56467 L F P
0 g
s
.559 .771 .977 r
.49453 .57311 m .48318 .57468 L .47469 .56842 L p F P
0 g
s
.559 .771 .977 r
.45476 .56966 m .47058 .56743 L p .48318 .57468 L F P
0 g
s
.769 .649 .73 r
.47058 .56743 m .47294 .56467 L .47469 .56842 L p F P
0 g
s
.559 .771 .977 r
.47058 .56743 m .4729 .56711 L .47469 .56842 L p F P
0 g
s
.559 .771 .977 r
.47469 .56842 m .48318 .57468 L p .47058 .56743 L F P
0 g
s
.769 .649 .73 r
.45442 .58642 m .47058 .56743 L p .48304 .58637 L F P
0 g
s
.769 .649 .73 r
.47469 .56842 m .48304 .58637 L p .47058 .56743 L F P
0 g
s
.766 .657 .741 r
.49453 .57311 m .48304 .58637 L .47469 .56842 L p F P
0 g
s
.766 .657 .741 r
.47469 .56842 m .47294 .56467 L p .49453 .57311 L F P
0 g
s
.559 .771 .977 r
.50139 .57216 m .49453 .57311 L p .4729 .56711 L F P
0 g
s
.559 .771 .977 r
.47469 .56842 m .4729 .56711 L p .49453 .57311 L F P
0 g
s
.754 .619 .709 r
.50301 .63734 m .48463 .66012 L .47462 .63388 L p F P
0 g
s
.754 .619 .709 r
.47462 .63388 m .49305 .61089 L .50301 .63734 L p F P
0 g
s
.559 .771 .977 r
.62325 .58219 m .60452 .58468 L .59508 .57717 L p F P
0 g
s
.559 .771 .977 r
.57642 .57968 m .59508 .57717 L .60452 .58468 L p F P
0 g
s
.749 .618 .714 r
.49461 .6861 m .47624 .70608 L .4662 .68193 L p F P
0 g
s
.749 .618 .714 r
.4662 .68193 m .48463 .66012 L .49461 .6861 L p F P
0 g
s
.744 .638 .742 r
.45789 .72355 m .43961 .73788 L .42935 .71944 L p F P
0 g
s
.738 .657 .769 r
.41103 .73379 m .42935 .71944 L .43961 .73788 L p F P
0 g
s
.559 .771 .977 r
.42619 .56461 m .40826 .56717 L .39746 .55953 L p F P
0 g
s
.559 .771 .977 r
.37961 .56212 m .39746 .55953 L .40826 .56717 L p F P
0 g
s
.748 .626 .724 r
.47624 .70608 m .45789 .72355 L .44775 .70195 L p F P
0 g
s
.748 .626 .724 r
.44775 .70195 m .4662 .68193 L .47624 .70608 L p F P
0 g
s
.751 .684 .787 r
.53813 .52928 m .5198 .5459 L .50981 .5273 L p F P
0 g
s
.761 .668 .76 r
.5198 .5459 m .50144 .56513 L .4914 .54475 L p F P
0 g
s
.761 .668 .76 r
.4914 .54475 m .50981 .5273 L .5198 .5459 L p F P
0 g
s
.732 .706 .826 r
.5565 .51576 m .53813 .52928 L .52822 .51282 L p F P
0 g
s
.751 .684 .787 r
.50981 .5273 m .52822 .51282 L .53813 .52928 L p F P
0 g
s
.559 .771 .977 r
.54817 .57466 m .52973 .57718 L .51976 .56961 L p F P
0 g
s
.559 .771 .977 r
.50139 .57216 m .51976 .56961 L .52973 .57718 L p F P
0 g
s
.76 .63 .717 r
.49305 .61089 m .47462 .63388 L .46456 .60892 L p F P
0 g
s
.76 .63 .717 r
.46456 .60892 m .48304 .58637 L .49305 .61089 L p F P
0 g
s
.568 .771 .974 r
.62175 .50421 m .60309 .51011 L .59357 .49919 L p F P
0 g
s
.677 .739 .897 r
.57496 .50566 m .59357 .49919 L .60309 .51011 L p F P
0 g
s
.744 .638 .742 r
.42935 .71944 m .44775 .70195 L .45789 .72355 L p F P
0 g
s
.753 .619 .711 r
.48463 .66012 m .4662 .68193 L .45613 .65668 L p F P
0 g
s
.753 .619 .711 r
.45613 .65668 m .47462 .63388 L .48463 .66012 L p F P
0 g
s
.739 .661 .773 r
.41103 .73379 m .39288 .7445 L .38228 .73002 L p F P
0 g
s
.199 .681 .931 r
.66875 .5071 m .64977 .50911 L .64065 .50198 L p F P
0 g
s
.537 .776 .986 r
.62175 .50421 m .64065 .50198 L .64977 .50911 L p F P
0 g
s
.766 .657 .741 r
.47294 .56467 m .4914 .54475 L .50144 .56513 L p F P
0 g
s
.559 .771 .977 r
.3508 .55705 m .33317 .55964 L .32183 .55195 L p F P
0 g
s
.694 .735 .882 r
.57496 .50566 m .5565 .51576 L .54667 .5017 L p F P
0 g
s
.732 .706 .826 r
.52822 .51282 m .54667 .5017 L .5565 .51576 L p F P
0 g
s
.559 .771 .977 r
.45476 .56966 m .44426 .56203 L p .46346 .56543 L F P
0 g
s
.559 .771 .977 r
.47058 .56743 m .45476 .56966 L p .46346 .56543 L F P
0 g
s
.559 .771 .977 r
.42619 .56461 m .44426 .56203 L .45476 .56966 L p F P
0 g
s
.781 .675 .747 r
.45442 .58642 m .44414 .56699 L p .46346 .56543 L F P
0 g
s
.781 .675 .747 r
.47294 .56467 m .47058 .56743 L p .46346 .56543 L F P
0 g
s
.781 .675 .747 r
.47058 .56743 m .45442 .58642 L p .46346 .56543 L F P
0 g
s
.559 .771 .977 r
.4729 .56711 m .47058 .56743 L p .46346 .56543 L F P
0 g
s
.559 .771 .977 r
.59508 .57717 m .57642 .57968 L .56676 .57212 L p F P
0 g
s
.559 .771 .977 r
.54817 .57466 m .56676 .57212 L .57642 .57968 L p F P
0 g
s
.76 .628 .714 r
.47462 .63388 m .45613 .65668 L .44602 .632 L p F P
0 g
s
.76 .628 .714 r
.44602 .632 m .46456 .60892 L .47462 .63388 L p F P
0 g
s
.752 .623 .716 r
.4662 .68193 m .44775 .70195 L .4376 .67847 L p F P
0 g
s
.752 .623 .716 r
.4376 .67847 m .45613 .65668 L .4662 .68193 L p F P
0 g
s
.769 .649 .73 r
.48304 .58637 m .46456 .60892 L .45442 .58642 L p F P
0 g
s
.293 0 0 r
.7161 .51351 m .69668 .51194 L .68807 .50861 L p F P
0 g
s
.155 .66 .906 r
.66875 .5071 m .68807 .50861 L .69668 .51194 L p F P
0 g
s
.746 .643 .745 r
.42935 .71944 m .41103 .73379 L .40062 .71582 L p F P
0 g
s
.739 .661 .773 r
.38228 .73002 m .40062 .71582 L .41103 .73379 L p F P
0 g
s
.559 .771 .977 r
.39746 .55953 m .37961 .56212 L .36858 .55443 L p F P
0 g
s
.559 .771 .977 r
.3508 .55705 m .36858 .55443 L .37961 .56212 L p F P
0 g
s
.559 .771 .977 r
.51976 .56961 m .50139 .57216 L .4912 .56453 L p F P
0 g
s
.559 .771 .977 r
.4729 .56711 m .4912 .56453 L .50139 .57216 L p F P
0 g
s
.75 .631 .727 r
.44775 .70195 m .42935 .71944 L .41908 .69843 L p F P
0 g
s
.75 .631 .727 r
.41908 .69843 m .4376 .67847 L .44775 .70195 L p F P
0 g
s
.746 .643 .745 r
.40062 .71582 m .41908 .69843 L .42935 .71944 L p F P
0 g
s
.61 .763 .953 r
.59357 .49919 m .57496 .50566 L .56524 .49418 L p F P
0 g
s
.694 .735 .882 r
.54667 .5017 m .56524 .49418 L .57496 .50566 L p F P
0 g
s
.559 .771 .977 r
.64213 .57969 m .62325 .58219 L .6139 .57463 L p F P
0 g
s
.559 .771 .977 r
.59508 .57717 m .6139 .57463 L .62325 .58219 L p F P
0 g
s
.292 .717 .971 r
.64065 .50198 m .62175 .50421 L .61239 .4964 L p F P
0 g
s
.568 .771 .974 r
.59357 .49919 m .61239 .4964 L .62175 .50421 L p F P
0 g
s
.76 .629 .716 r
.45613 .65668 m .4376 .67847 L .42741 .65478 L p F P
0 g
s
.76 .629 .716 r
.42741 .65478 m .44602 .632 L .45613 .65668 L p F P
0 g
s
.77 .645 .724 r
.46456 .60892 m .44602 .632 L .43581 .60927 L p F P
0 g
s
.77 .645 .724 r
.43581 .60927 m .45442 .58642 L .46456 .60892 L p F P
0 g
s
.749 .712 .818 r
.52822 .51282 m .50981 .5273 L .49972 .51151 L p F P
0 g
s
.766 .696 .785 r
.50981 .5273 m .4914 .54475 L .48125 .52742 L p F P
0 g
s
.766 .696 .785 r
.48125 .52742 m .49972 .51151 L .50981 .5273 L p F P
0 g
s
.775 .684 .762 r
.4914 .54475 m .47294 .56467 L .46273 .5461 L p F P
0 g
s
.775 .684 .762 r
.46273 .5461 m .48125 .52742 L .4914 .54475 L p F P
0 g
s
.559 .771 .977 r
.44426 .56203 m .42619 .56461 L .41546 .55692 L p F P
0 g
s
.559 .771 .977 r
.39746 .55953 m .41546 .55692 L .42619 .56461 L p F P
0 g
s
.559 .771 .977 r
.56676 .57212 m .54817 .57466 L .53828 .56704 L p F P
0 g
s
.559 .771 .977 r
.51976 .56961 m .53828 .56704 L .54817 .57466 L p F P
0 g
s
.717 .732 .863 r
.54667 .5017 m .52822 .51282 L .5182 .49881 L p F P
0 g
s
.749 .712 .818 r
.49972 .51151 m .5182 .49881 L .52822 .51282 L p F P
0 g
s
.781 .675 .747 r
.46273 .5461 m .47294 .56467 L p .46346 .56543 L F P
0 g
s
.781 .675 .747 r
.44918 .56133 m .46273 .5461 L p .46346 .56543 L F P
0 g
s
.559 .771 .977 r
.46249 .55942 m .4729 .56711 L p .46346 .56543 L F P
0 g
s
.795 .706 .766 r
.46273 .5461 m .44918 .56133 L p .43371 .55084 L F P
0 g
s
.559 .771 .977 r
.44426 .56203 m .44918 .56133 L p .45862 .56457 L F P
0 g
s
.559 .771 .977 r
.41546 .55692 m .43037 .55476 L p .44426 .56203 L F P
0 g
s
.8 .7 .755 r
.43037 .55476 m .43371 .55084 L .438 .55747 L p F P
0 g
s
.559 .771 .977 r
.43037 .55476 m .43362 .55429 L .438 .55747 L p F P
0 g
s
.559 .771 .977 r
.438 .55747 m .44426 .56203 L p .43037 .55476 L F P
0 g
s
.8 .7 .755 r
.41495 .57287 m .43037 .55476 L p .44414 .56699 L F P
0 g
s
.8 .7 .755 r
.438 .55747 m .44414 .56699 L p .43037 .55476 L F P
0 g
s
.795 .706 .766 r
.44918 .56133 m .44414 .56699 L .438 .55747 L p F P
0 g
s
.795 .706 .766 r
.438 .55747 m .43371 .55084 L p .44918 .56133 L F P
0 g
s
.559 .771 .977 r
.45862 .56457 m .44918 .56133 L .46346 .56543 L F
.44918 .56133 m .46249 .55942 L p .46346 .56543 L F P
0 g
s
.781 .675 .747 r
.44414 .56699 m .44918 .56133 L p .46346 .56543 L F P
0 g
s
.758 .633 .723 r
.4376 .67847 m .41908 .69843 L .40879 .67642 L p F P
0 g
s
.758 .633 .723 r
.40879 .67642 m .42741 .65478 L .4376 .67847 L p F P
0 g
s
.249 0 0 r
.68807 .50861 m .66875 .5071 L .65987 .50329 L p F P
0 g
s
.199 .681 .931 r
.64065 .50198 m .65987 .50329 L .66875 .5071 L p F P
0 g
s
.559 .771 .977 r
.36858 .55443 m .3508 .55705 L .33954 .5493 L p F P
0 g
s
.559 .771 .977 r
.32183 .55195 m .33954 .5493 L .3508 .55705 L p F P
0 g
s
.75 .653 .754 r
.40062 .71582 m .38228 .73002 L .37168 .71313 L p F P
0 g
s
.77 .644 .722 r
.44602 .632 m .42741 .65478 L .41714 .63242 L p F P
0 g
s
.77 .644 .722 r
.41714 .63242 m .43581 .60927 L .44602 .632 L p F P
0 g
s
.559 .771 .977 r
.4912 .56453 m .4729 .56711 L .46249 .55942 L p F P
0 g
s
.559 .771 .977 r
.6139 .57463 m .59508 .57717 L .58551 .56955 L p F P
0 g
s
.559 .771 .977 r
.56676 .57212 m .58551 .56955 L .59508 .57717 L p F P
0 g
s
.755 .641 .735 r
.41908 .69843 m .40062 .71582 L .39019 .69611 L p F P
0 g
s
.755 .641 .735 r
.39019 .69611 m .40879 .67642 L .41908 .69843 L p F P
0 g
s
.75 .653 .754 r
.37168 .71313 m .39019 .69611 L .40062 .71582 L p F P
0 g
s
.656 .753 .921 r
.56524 .49418 m .54667 .5017 L .53675 .48963 L p F P
0 g
s
.717 .732 .863 r
.5182 .49881 m .53675 .48963 L .54667 .5017 L p F P
0 g
s
.415 .747 .994 r
.61239 .4964 m .59357 .49919 L .58397 .49033 L p F P
0 g
s
.61 .763 .953 r
.56524 .49418 m .58397 .49033 L .59357 .49919 L p F P
0 g
s
.783 .669 .738 r
.45442 .58642 m .43581 .60927 L .42547 .5894 L p F P
0 g
s
.783 .669 .738 r
.42547 .5894 m .44414 .56699 L .45442 .58642 L p F P
0 g
s
.559 .771 .977 r
.41546 .55692 m .39746 .55953 L .3865 .55179 L p F P
0 g
s
.559 .771 .977 r
.36858 .55443 m .3865 .55179 L .39746 .55953 L p F P
0 g
s
.559 .771 .977 r
.53828 .56704 m .51976 .56961 L .50965 .56193 L p F P
0 g
s
.559 .771 .977 r
.4912 .56453 m .50965 .56193 L .51976 .56961 L p F P
0 g
s
.769 .645 .725 r
.42741 .65478 m .40879 .67642 L .39842 .65505 L p F P
0 g
s
.769 .645 .725 r
.39842 .65505 m .41714 .63242 L .42741 .65478 L p F P
0 g
s
.559 .771 .977 r
.66118 .57716 m .64213 .57969 L .63287 .57208 L p F P
0 g
s
.559 .771 .977 r
.6139 .57463 m .63287 .57208 L .64213 .57969 L p F P
0 g
s
.514 0 0 r
.73595 .51831 m .7161 .51351 L .70779 .51338 L p F P
0 g
s
.293 0 0 r
.68807 .50861 m .70779 .51338 L .7161 .51351 L p F P
0 g
s
0 .452 .702 r
.65987 .50329 m .64065 .50198 L .63148 .49718 L p F P
0 g
s
.292 .717 .971 r
.61239 .4964 m .63148 .49718 L .64065 .50198 L p F P
0 g
s
.784 .667 .734 r
.43581 .60927 m .41714 .63242 L .40671 .61258 L p F P
0 g
s
.784 .667 .734 r
.40671 .61258 m .42547 .5894 L .43581 .60927 L p F P
0 g
s
.559 .771 .977 r
.33954 .5493 m .32183 .55195 L .31034 .54414 L p F P
0 g
s
.77 .724 .809 r
.49972 .51151 m .48125 .52742 L .47097 .5128 L p F P
0 g
s
.786 .714 .784 r
.48125 .52742 m .46273 .5461 L .45237 .5306 L p F P
0 g
s
.786 .714 .784 r
.45237 .5306 m .47097 .5128 L .48125 .52742 L p F P
0 g
s
.559 .771 .977 r
.46249 .55942 m .44426 .56203 L .43362 .55429 L p F P
0 g
s
.745 .736 .844 r
.5182 .49881 m .49972 .51151 L .48952 .49795 L p F P
0 g
s
.77 .724 .809 r
.47097 .5128 m .48952 .49795 L .49972 .51151 L p F P
0 g
s
.766 .65 .733 r
.40879 .67642 m .39019 .69611 L .37969 .6763 L p F P
0 g
s
.766 .65 .733 r
.37969 .6763 m .39842 .65505 L .40879 .67642 L p F P
0 g
s
.559 .771 .977 r
.58551 .56955 m .56676 .57212 L .55696 .56445 L p F P
0 g
s
.559 .771 .977 r
.53828 .56704 m .55696 .56445 L .56676 .57212 L p F P
0 g
s
.795 .706 .766 r
.43371 .55084 m .45237 .5306 L .46273 .5461 L p F P
0 g
s
.532 .755 .979 r
.58397 .49033 m .56524 .49418 L .55541 .48411 L p F P
0 g
s
.656 .753 .921 r
.53675 .48963 m .55541 .48411 L .56524 .49418 L p F P
0 g
s
.762 .658 .747 r
.39019 .69611 m .37168 .71313 L .36103 .69539 L p F P
0 g
s
.762 .658 .747 r
.36103 .69539 m .37969 .6763 L .39019 .69611 L p F P
0 g
s
.559 .771 .977 r
.3865 .55179 m .36858 .55443 L .35739 .54663 L p F P
0 g
s
.559 .771 .977 r
.33954 .5493 m .35739 .54663 L .36858 .55443 L p F P
0 g
s
.7 .747 .888 r
.53675 .48963 m .5182 .49881 L .50808 .48645 L p F P
0 g
s
.745 .736 .844 r
.48952 .49795 m .50808 .48645 L .5182 .49881 L p F P
0 g
s
.8 .7 .755 r
.44414 .56699 m .42547 .5894 L .41495 .57287 L p F P
0 g
s
.559 .771 .977 r
.50965 .56193 m .4912 .56453 L .48087 .5568 L p F P
0 g
s
.559 .771 .977 r
.46249 .55942 m .48087 .5568 L .4912 .56453 L p F P
0 g
s
.783 .666 .734 r
.41714 .63242 m .39842 .65505 L .3879 .63569 L p F P
0 g
s
.783 .666 .734 r
.3879 .63569 m .40671 .61258 L .41714 .63242 L p F P
0 g
s
.559 .771 .977 r
.63287 .57208 m .6139 .57463 L .60442 .56697 L p F P
0 g
s
.559 .771 .977 r
.58551 .56955 m .60442 .56697 L .6139 .57463 L p F P
0 g
s
.058 .584 .868 r
.63148 .49718 m .61239 .4964 L .60294 .49011 L p F P
0 g
s
.415 .747 .994 r
.58397 .49033 m .60294 .49011 L .61239 .4964 L p F P
0 g
s
.492 0 0 r
.70779 .51338 m .68807 .50861 L .67944 .50787 L p F P
0 g
s
.249 0 0 r
.65987 .50329 m .67944 .50787 L .68807 .50861 L p F P
0 g
s
.559 .771 .977 r
.41546 .55692 m .40459 .54913 L p .42653 .55303 L F P
0 g
s
.559 .771 .977 r
.43037 .55476 m .41546 .55692 L p .42653 .55303 L F P
0 g
s
.559 .771 .977 r
.3865 .55179 m .40459 .54913 L .41546 .55692 L p F P
0 g
s
.82 .737 .773 r
.41495 .57287 m .40421 .55984 L p .42653 .55303 L F P
0 g
s
.82 .737 .773 r
.43371 .55084 m .43037 .55476 L p .42653 .55303 L F P
0 g
s
.82 .737 .773 r
.43037 .55476 m .41495 .57287 L p .42653 .55303 L F P
0 g
s
.559 .771 .977 r
.43362 .55429 m .43037 .55476 L p .42653 .55303 L F P
0 g
s
.559 .771 .977 r
.55696 .56445 m .53828 .56704 L .52826 .55931 L p F P
0 g
s
.559 .771 .977 r
.50965 .56193 m .52826 .55931 L .53828 .56704 L p F P
0 g
s
.802 .697 .749 r
.42547 .5894 m .40671 .61258 L .3961 .59596 L p F P
0 g
s
.802 .697 .749 r
.3961 .59596 m .41495 .57287 L .42547 .5894 L p F P
0 g
s
.781 .668 .739 r
.39842 .65505 m .37969 .6763 L .36906 .6579 L p F P
0 g
s
.781 .668 .739 r
.36906 .6579 m .3879 .63569 L .39842 .65505 L p F P
0 g
s
.559 .771 .977 r
.68038 .57461 m .66118 .57716 L .65201 .5695 L p F P
0 g
s
.559 .771 .977 r
.63287 .57208 m .65201 .5695 L .66118 .57716 L p F P
0 g
s
.622 .751 .939 r
.55541 .48411 m .53675 .48963 L .52671 .47855 L p F P
0 g
s
.7 .747 .888 r
.50808 .48645 m .52671 .47855 L .53675 .48963 L p F P
0 g
s
.559 .771 .977 r
.35739 .54663 m .33954 .5493 L .32812 .54144 L p F P
0 g
s
.559 .771 .977 r
.31034 .54414 m .32812 .54144 L .33954 .5493 L p F P
0 g
s
.559 .771 .977 r
.48087 .5568 m .46249 .55942 L .45192 .55164 L p F P
0 g
s
.559 .771 .977 r
.43362 .55429 m .45192 .55164 L .46249 .55942 L p F P
0 g
s
.777 .673 .749 r
.37969 .6763 m .36103 .69539 L .35025 .67837 L p F P
0 g
s
.777 .673 .749 r
.35025 .67837 m .36906 .6579 L .37969 .6763 L p F P
0 g
s
.559 .771 .977 r
.60442 .56697 m .58551 .56955 L .5758 .56183 L p F P
0 g
s
.559 .771 .977 r
.55696 .56445 m .5758 .56183 L .58551 .56955 L p F P
0 g
s
.296 .689 .975 r
.60294 .49011 m .58397 .49033 L .57426 .48227 L p F P
0 g
s
.532 .755 .979 r
.55541 .48411 m .57426 .48227 L .58397 .49033 L p F P
0 g
s
.777 .75 .828 r
.48952 .49795 m .47097 .5128 L .46054 .50049 L p F P
0 g
s
.798 .745 .803 r
.47097 .5128 m .45237 .5306 L .44185 .51795 L p F P
0 g
s
.798 .745 .803 r
.44185 .51795 m .46054 .50049 L .47097 .5128 L p F P
0 g
s
.802 .695 .747 r
.40671 .61258 m .3879 .63569 L .37718 .61929 L p F P
0 g
s
.802 .695 .747 r
.37718 .61929 m .3961 .59596 L .40671 .61258 L p F P
0 g
s
.812 .741 .785 r
.45237 .5306 m .43371 .55084 L .42308 .53794 L p F P
0 g
s
.812 .741 .785 r
.42308 .53794 m .44185 .51795 L .45237 .5306 L p F P
0 g
s
0 .452 .702 r
.63148 .49718 m .65091 .50128 L .65987 .50329 L p F P
0 g
s
.431 0 0 r
.67944 .50787 m .65987 .50329 L .65091 .50128 L p F P
0 g
s
.743 .753 .86 r
.50808 .48645 m .48952 .49795 L .47918 .48607 L p F P
0 g
s
.777 .75 .828 r
.46054 .50049 m .47918 .48607 L .48952 .49795 L p F P
0 g
s
.559 .771 .977 r
.40459 .54913 m .3865 .55179 L .3754 .54394 L p F P
0 g
s
.559 .771 .977 r
.35739 .54663 m .3754 .54394 L .3865 .55179 L p F P
0 g
s
.559 .771 .977 r
.52826 .55931 m .50965 .56193 L .49941 .55415 L p F P
0 g
s
.559 .771 .977 r
.48087 .5568 m .49941 .55415 L .50965 .56193 L p F P
0 g
s
.82 .737 .773 r
.42308 .53794 m .43371 .55084 L p .42653 .55303 L F P
0 g
s
.82 .737 .773 r
.41472 .54764 m .42308 .53794 L p .42653 .55303 L F P
0 g
s
.559 .771 .977 r
.42282 .54644 m .43362 .55429 L p .42653 .55303 L F P
0 g
s
.559 .771 .977 r
.40459 .54913 m .41472 .54764 L p .42225 .55227 L F P
0 g
s
.843 .78 .791 r
.42308 .53794 m .41472 .54764 L p .40868 .54392 L F P
0 g
s
.559 .771 .977 r
.40459 .54913 m .39356 .54122 L p .40868 .54392 L F P
0 g
s
.559 .771 .977 r
.42282 .54644 m .41475 .54763 L p .40868 .54392 L F P
0 g
s
.559 .771 .977 r
.41475 .54763 m .40459 .54913 L p .40868 .54392 L F P
0 g
s
.843 .78 .791 r
.41222 .52825 m .42308 .53794 L p .40868 .54392 L F P
0 g
s
.559 .771 .977 r
.3754 .54394 m .39356 .54122 L .40459 .54913 L p F P
0 g
s
.843 .78 .791 r
.40216 .53994 m .41222 .52825 L p .40868 .54392 L F P
0 g
s
.559 .771 .977 r
.41188 .53849 m .42282 .54644 L p .40604 .54345 L F P
0 g
s
.559 .771 .977 r
.39356 .54122 m .40216 .53994 L p .40604 .54345 L F P
0 g
s
.559 .771 .977 r
.40216 .53994 m .41188 .53849 L p .40604 .54345 L F P
0 g
s
.559 .771 .977 r
.39356 .54122 m .3754 .54394 L .36413 .53598 L p F P
0 g
s
.868 .829 .806 r
.41222 .52825 m .40216 .53994 L p .39778 .53597 L F P
0 g
s
.559 .771 .977 r
.39356 .54122 m .38238 .53321 L p .39778 .53597 L F P
0 g
s
.559 .771 .977 r
.41188 .53849 m .40234 .53991 L p .39778 .53597 L F P
0 g
s
.559 .771 .977 r
.40234 .53991 m .39356 .54122 L p .39778 .53597 L F P
0 g
s
.868 .829 .806 r
.40109 .52182 m .41222 .52825 L p .39778 .53597 L F P
0 g
s
.559 .771 .977 r
.36413 .53598 m .38238 .53321 L .39356 .54122 L p F P
0 g
s
.868 .829 .806 r
.39278 .53163 m .40109 .52182 L p .39778 .53597 L F P
0 g
s
.559 .771 .977 r
.40077 .53042 m .41188 .53849 L p .39539 .53554 L F P
0 g
s
.559 .771 .977 r
.38238 .53321 m .39278 .53163 L p .39539 .53554 L F P
0 g
s
.559 .771 .977 r
.39278 .53163 m .40077 .53042 L p .39539 .53554 L F P
0 g
s
.559 .771 .977 r
.34605 .53872 m .36413 .53598 L .3754 .54394 L p F P
0 g
s
.892 .882 .817 r
.40109 .52182 m .39278 .53163 L p .39076 .52862 L F P
0 g
s
.559 .771 .977 r
.38238 .53321 m .37103 .52508 L p .39076 .52862 L F P
0 g
s
.559 .771 .977 r
.40077 .53042 m .39297 .5316 L p .39076 .52862 L F P
0 g
s
.559 .771 .977 r
.39297 .5316 m .38238 .53321 L p .39076 .52862 L F P
0 g
s
.892 .882 .817 r
.38965 .51878 m .40109 .52182 L p .39076 .52862 L F P
0 g
s
.559 .771 .977 r
.38238 .53321 m .36413 .53598 L .35271 .5279 L p F P
0 g
s
.559 .771 .977 r
.35271 .5279 m .37103 .52508 L .38238 .53321 L p F P
0 g
s
.892 .882 .817 r
.38638 .52271 m .38965 .51878 L p .39076 .52862 L F P
0 g
s
.559 .771 .977 r
.38951 .52223 m .40077 .53042 L p .38821 .52816 L F P
0 g
s
.559 .771 .977 r
.37103 .52508 m .38638 .52271 L p .38821 .52816 L F P
0 g
s
.559 .771 .977 r
.38638 .52271 m .38951 .52223 L p .38821 .52816 L F P
0 g
s
.559 .771 .977 r
.3754 .54394 m .35739 .54663 L .34605 .53872 L p F P
0 g
s
.907 .934 .818 r
.38965 .51878 m .38638 .52271 L p .38601 .5216 L F P
0 g
s
.559 .771 .977 r
.37103 .52508 m .35953 .51683 L p .38601 .5216 L F P
0 g
s
.559 .771 .977 r
.38951 .52223 m .38644 .5227 L p .38601 .5216 L F P
0 g
s
.559 .771 .977 r
.38644 .5227 m .37103 .52508 L p .38601 .5216 L F P
0 g
s
.559 .771 .977 r
.36413 .53598 m .34605 .53872 L .33455 .5307 L p F P
0 g
s
.559 .771 .977 r
.33455 .5307 m .35271 .5279 L .36413 .53598 L p F P
0 g
s
.907 .934 .818 r
.38496 .51892 m .38965 .51878 L p .38601 .5216 L F P
0 g
s
.559 .771 .977 r
.35953 .51683 m .37809 .51393 L .38319 .51764 L p F P
0 g
s
.559 .771 .977 r
.35953 .51683 m .38319 .51764 L .38327 .51878 L F
.35953 .51683 m .38496 .51892 L .3858 .52156 L F
.34112 .51971 m .35953 .51683 L .37103 .52508 L p F P
0 g
s
.9 .924 .825 r
.40894 .4968 m .38965 .51878 L .38496 .51892 L p F P
0 g
s
.9 .924 .825 r
.38369 .51494 m .40894 .4968 L .38496 .51892 L F
.855 .824 .816 r
.43112 .50801 m .41222 .52825 L .40109 .52182 L p F P
0 g
s
.855 .824 .816 r
.40109 .52182 m .42017 .50088 L .43112 .50801 L p F P
0 g
s
.88 .873 .825 r
.42017 .50088 m .40109 .52182 L .38965 .51878 L p F P
0 g
s
.88 .873 .825 r
.38965 .51878 m .40894 .4968 L .42017 .50088 L p F P
0 g
s
.559 .771 .977 r
.40816 .51936 m .38951 .52223 L .38578 .51952 L p F P
0 g
s
.559 .771 .977 r
.38578 .51952 m .37809 .51393 L p .38369 .51494 L F P
0 g
s
.559 .771 .977 r
.38369 .51494 m .40816 .51936 L .38578 .51952 L F
.9 .924 .825 r
.39739 .496 m .40894 .4968 L p .38369 .51494 L F P
0 g
s
.9 .924 .825 r
.38289 .51318 m .39739 .496 L p .38369 .51494 L F P
0 g
s
.559 .771 .977 r
.37809 .51393 m .39682 .511 L .40816 .51936 L p F P
0 g
s
.9 .924 .825 r
.37786 .51913 m .38289 .51318 L p .38369 .51494 L F P
0 g
s
.559 .771 .977 r
.37809 .51393 m .35953 .51683 L .34786 .50846 L p F P
0 g
s
.905 .967 .811 r
.39739 .496 m .38289 .51318 L p .38256 .50841 L F P
0 g
s
.559 .771 .977 r
.37809 .51393 m .3665 .5055 L p .38256 .50841 L F P
0 g
s
.559 .771 .977 r
.39682 .511 m .38334 .51311 L p .38256 .50841 L F P
0 g
s
.559 .771 .977 r
.38334 .51311 m .37809 .51393 L p .38256 .50841 L F P
0 g
s
.905 .967 .811 r
.38548 .49846 m .39739 .496 L p .38256 .50841 L F P
0 g
s
.559 .771 .977 r
.34786 .50846 m .3665 .5055 L .37809 .51393 L p F P
0 g
s
.905 .967 .811 r
.38168 .50309 m .38548 .49846 L p .38256 .50841 L F P
0 g
s
.559 .771 .977 r
.38531 .50251 m .39682 .511 L p .38129 .50818 L F P
0 g
s
.559 .771 .977 r
.3665 .5055 m .38168 .50309 L p .38129 .50818 L F P
0 g
s
.559 .771 .977 r
.38168 .50309 m .38531 .50251 L p .38129 .50818 L F P
0 g
s
.559 .771 .977 r
.37103 .52508 m .35271 .5279 L .34112 .51971 L p F P
0 g
s
.887 .99 .785 r
.38548 .49846 m .38168 .50309 L p .38177 .50187 L F P
0 g
s
.559 .771 .977 r
.3665 .5055 m .35474 .49695 L p .38165 .50185 L F P
0 g
s
.559 .771 .977 r
.3815 .50312 m .3665 .5055 L p .38165 .50185 L F P
0 g
s
.887 .99 .785 r
.38188 .49998 m .38548 .49846 L p .38177 .50187 L F P
0 g
s
.559 .771 .977 r
.35474 .49695 m .37364 .49391 L .38245 .5004 L p F P
0 g
s
.559 .771 .977 r
.38245 .5004 m .38531 .50251 L p .38247 .502 L F P
0 g
s
.559 .771 .977 r
.35474 .49695 m .38245 .5004 L .38247 .502 L F
.894 .985 .797 r
.39316 .47942 m .40516 .47543 L p .3824 .49551 L F P
0 g
s
.894 .985 .797 r
.40516 .47543 m .38548 .49846 L .38188 .49998 L p F P
0 g
s
.894 .985 .797 r
.3824 .49551 m .40516 .47543 L .38188 .49998 L F
.9 .955 .825 r
.4168 .47452 m .39739 .496 L .38548 .49846 L p F P
0 g
s
.9 .955 .825 r
.38548 .49846 m .40516 .47543 L .4168 .47452 L p F P
0 g
s
.559 .771 .977 r
.40429 .4995 m .38531 .50251 L .37364 .49391 L p F P
0 g
s
.894 .985 .797 r
.38238 .4925 m .39316 .47942 L p .3824 .49551 L F P
0 g
s
.886 .909 .837 r
.42811 .4769 m .40894 .4968 L .39739 .496 L p F P
0 g
s
.886 .909 .837 r
.39739 .496 m .4168 .47452 L .42811 .4769 L p F P
0 g
s
.559 .771 .977 r
.39271 .49083 m .40429 .4995 L p .38185 .4954 L F P
0 g
s
.559 .771 .977 r
.37364 .49391 m .38238 .4925 L p .38185 .4954 L F P
0 g
s
.559 .771 .977 r
.38238 .4925 m .39271 .49083 L p .38185 .4954 L F P
0 g
s
.559 .771 .977 r
.3665 .5055 m .34786 .50846 L .33601 .49998 L p F P
0 g
s
.559 .771 .977 r
.33601 .49998 m .35474 .49695 L .3665 .5055 L p F P
0 g
s
.871 .994 .766 r
.39316 .47942 m .38238 .4925 L p .383 .48905 L F P
0 g
s
.559 .771 .977 r
.37364 .49391 m .3618 .48517 L p .383 .48905 L F P
0 g
s
.559 .771 .977 r
.39271 .49083 m .38247 .49248 L p .383 .48905 L F P
0 g
s
.559 .771 .977 r
.38247 .49248 m .37364 .49391 L p .383 .48905 L F P
0 g
s
.871 .994 .766 r
.38376 .48414 m .39316 .47942 L p .383 .48905 L F P
0 g
s
.559 .771 .977 r
.3618 .48517 m .38095 .48203 L .38365 .48405 L p F P
0 g
s
.559 .771 .977 r
.3618 .48517 m .38365 .48405 L .38363 .48414 L F
.3618 .48517 m .38376 .48414 L .38266 .48899 L F
.34281 .48828 m .3618 .48517 L .37364 .49391 L p F P
0 g
s
.882 .992 .784 r
.41301 .45632 m .39316 .47942 L .38376 .48414 L p F P
0 g
s
.882 .992 .784 r
.38411 .48261 m .41301 .45632 L .38376 .48414 L F
.559 .771 .977 r
.41195 .48773 m .39271 .49083 L .38397 .48429 L p F P
0 g
s
.559 .771 .977 r
.38397 .48429 m .38095 .48203 L p .38411 .48261 L F P
0 g
s
.559 .771 .977 r
.38411 .48261 m .41195 .48773 L .38397 .48429 L F
.882 .992 .784 r
.40094 .46122 m .41301 .45632 L p .38411 .48261 L F P
0 g
s
.882 .992 .784 r
.3842 .4815 m .40094 .46122 L p .38411 .48261 L F P
0 g
s
.559 .771 .977 r
.38095 .48203 m .40028 .47887 L .41195 .48773 L p F P
0 g
s
.882 .992 .784 r
.3808 .48563 m .3842 .4815 L p .38411 .48261 L F P
0 g
s
.559 .771 .977 r
.38095 .48203 m .3618 .48517 L .34978 .47631 L p F P
0 g
s
.864 .994 .759 r
.40094 .46122 m .3842 .4815 L p .38537 .47612 L F P
0 g
s
.895 .974 .819 r
.42472 .45418 m .40516 .47543 L .39316 .47942 L p F P
0 g
s
.895 .974 .819 r
.39316 .47942 m .41301 .45632 L .42472 .45418 L p F P
0 g
s
.559 .771 .977 r
.38095 .48203 m .36902 .4731 L p .38537 .47612 L F P
0 g
s
.559 .771 .977 r
.40028 .47887 m .38436 .48147 L p .38537 .47612 L F P
0 g
s
.559 .771 .977 r
.38436 .48147 m .38095 .48203 L p .38537 .47612 L F P
0 g
s
.864 .994 .759 r
.38853 .46769 m .40094 .46122 L p .38537 .47612 L F P
0 g
s
.559 .771 .977 r
.34978 .47631 m .36902 .4731 L .38095 .48203 L p F P
0 g
s
.864 .994 .759 r
.38648 .4702 m .38853 .46769 L p .38537 .47612 L F P
0 g
s
.559 .771 .977 r
.38844 .46987 m .40028 .47887 L p .38537 .47612 L F P
0 g
s
.559 .771 .977 r
.36902 .4731 m .38642 .47021 L p .38521 .47609 L F P
0 g
s
.559 .771 .977 r
.37364 .49391 m .35474 .49695 L .34281 .48828 L p F P
0 g
s
.559 .771 .977 r
.38656 .46952 m .38655 .46961 L .36902 .4731 L F
.858 .996 .765 r
.38853 .46769 m .38648 .4702 L p .38656 .46952 L F P
0 g
s
.559 .771 .977 r
.38668 .47017 m .36902 .4731 L p .38677 .46956 L F P
0 g
s
.858 .996 .765 r
.36811 .49263 m .35515 .49873 L p .38656 .46952 L F P
0 g
s
.559 .771 .977 r
.38521 .47609 m .38646 .4702 L .38537 .47612 L F
.38642 .47021 m .38646 .4702 L p .38521 .47609 L F P
0 g
s
.559 .771 .977 r
.38646 .4702 m .38844 .46987 L p .38537 .47612 L F P
0 g
s
.858 .996 .765 r
.38648 .4702 m .36811 .49263 L p .38656 .46952 L F P
0 g
s
.559 .771 .977 r
.36902 .4731 m .35691 .46404 L p .38656 .46952 L F P
0 g
s
.559 .771 .977 r
.38656 .46952 m .38677 .46956 L .38655 .46961 L F
.38844 .46987 m .38668 .47017 L p .38677 .46956 L F P
0 g
s
.871 .994 .767 r
.39644 .44895 m .40887 .44307 L p .3878 .46286 L F P
0 g
s
.858 .996 .765 r
.38675 .46859 m .38853 .46769 L p .38656 .46952 L F P
0 g
s
.871 .994 .767 r
.40887 .44307 m .38853 .46769 L .38675 .46859 L p F P
0 g
s
.871 .994 .767 r
.3878 .46286 m .40887 .44307 L .38675 .46859 L F
.877 .993 .778 r
.42098 .43796 m .40094 .46122 L .38853 .46769 L p F P
0 g
s
.877 .993 .778 r
.38853 .46769 m .40887 .44307 L .42098 .43796 L p F P
0 g
s
.559 .771 .977 r
.40804 .46661 m .38844 .46987 L .37642 .46074 L p F P
0 g
s
.559 .771 .977 r
.35691 .46404 m .37642 .46074 L .38844 .46987 L p F P
0 g
s
.871 .994 .767 r
.38844 .45871 m .39644 .44895 L p .3878 .46286 L F P
0 g
s
.888 .984 .811 r
.43275 .43509 m .41301 .45632 L .40094 .46122 L p F P
0 g
s
.888 .984 .811 r
.40094 .46122 m .42098 .43796 L .43275 .43509 L p F P
0 g
s
.559 .771 .977 r
.39611 .45741 m .40804 .46661 L p .38831 .46295 L F P
0 g
s
.559 .771 .977 r
.37642 .46074 m .38825 .45874 L p .38783 .46286 L F P
0 g
s
.559 .771 .977 r
.36902 .4731 m .34978 .47631 L .33757 .46731 L p F P
0 g
s
.559 .771 .977 r
.33757 .46731 m .35691 .46404 L .36902 .4731 L p F P
0 g
s
.879 .993 .785 r
.39644 .44895 m .38844 .45871 L p .38853 .456 L F P
0 g
s
.559 .771 .977 r
.39611 .45741 m .37642 .46074 L .36421 .45147 L p F P
0 g
s
.879 .993 .785 r
.38894 .45188 m .39644 .44895 L p .38853 .456 L F P
0 g
s
.559 .771 .977 r
.36421 .45147 m .384 .44808 L .38894 .45188 L p F P
0 g
s
.559 .771 .977 r
.38894 .45188 m .39611 .45741 L p .38859 .45601 L F P
0 g
s
.559 .771 .977 r
.36421 .45147 m .38894 .45188 L .38859 .45601 L F
.888 .99 .785 r
.41697 .42413 m .39644 .44895 L .38894 .45188 L p F P
0 g
s
.888 .99 .785 r
.38918 .44904 m .41697 .42413 L .38894 .45188 L F
.885 .954 .845 r
.41301 .45632 m .43275 .43509 L .44419 .43539 L p F P
0 g
s
.559 .771 .977 r
.41599 .45405 m .39611 .45741 L .38903 .45195 L p F P
0 g
s
.559 .771 .977 r
.38903 .45195 m .384 .44808 L p .38918 .44904 L F P
0 g
s
.559 .771 .977 r
.38918 .44904 m .41599 .45405 L .38903 .45195 L F
.888 .99 .785 r
.40456 .42853 m .41697 .42413 L p .38918 .44904 L F P
0 g
s
.888 .99 .785 r
.38928 .44717 m .40456 .42853 L p .38918 .44904 L F P
0 g
s
.882 .992 .784 r
.4291 .4196 m .40887 .44307 L .39644 .44895 L p F P
0 g
s
.882 .992 .784 r
.39644 .44895 m .41697 .42413 L .4291 .4196 L p F P
0 g
s
.559 .771 .977 r
.40397 .44465 m .41599 .45405 L p .38952 .44911 L F P
0 g
s
.559 .771 .977 r
.384 .44808 m .38928 .44717 L p .38952 .44911 L F P
0 g
s
.559 .771 .977 r
.38928 .44717 m .40397 .44465 L p .38952 .44911 L F P
0 g
s
.559 .771 .977 r
.384 .44808 m .36421 .45147 L .35182 .44206 L p F P
0 g
s
.899 .978 .806 r
.40456 .42853 m .38928 .44717 L p .38862 .44177 L F P
0 g
s
.559 .771 .977 r
.384 .44808 m .3717 .43859 L p .38862 .44177 L F P
0 g
s
.559 .771 .977 r
.40397 .44465 m .38903 .44721 L p .38862 .44177 L F P
0 g
s
.559 .771 .977 r
.38903 .44721 m .384 .44808 L p .38862 .44177 L F P
0 g
s
.899 .978 .806 r
.39193 .4312 m .40456 .42853 L p .38862 .44177 L F P
0 g
s
.559 .771 .977 r
.35182 .44206 m .3717 .43859 L .384 .44808 L p F P
0 g
s
.899 .978 .806 r
.38817 .43572 m .39193 .4312 L p .38862 .44177 L F P
0 g
s
.559 .771 .977 r
.39177 .43509 m .40397 .44465 L p .39067 .44215 L F P
0 g
s
.559 .771 .977 r
.3717 .43859 m .38805 .43574 L p .38991 .44201 L F P
0 g
s
.559 .771 .977 r
.34461 .45484 m .36421 .45147 L .37642 .46074 L p F P
0 g
s
.559 .771 .977 r
.36421 .45147 m .34461 .45484 L .33212 .44549 L p F P
0 g
s
.559 .771 .977 r
.33212 .44549 m .35182 .44206 L .36421 .45147 L p F P
0 g
s
.902 .948 .825 r
.39193 .4312 m .38817 .43572 L p .38762 .43431 L F P
0 g
s
.559 .771 .977 r
.39177 .43509 m .3717 .43859 L .35921 .42896 L p F P
0 g
s
.902 .948 .825 r
.38666 .43109 m .39193 .4312 L p .38762 .43431 L F P
0 g
s
.908 .945 .817 r
.40037 .40522 m .41292 .40562 L p .38509 .42647 L F P
0 g
s
.559 .771 .977 r
.35921 .42896 m .37938 .42539 L .38655 .43101 L p F P
0 g
s
.559 .771 .977 r
.35921 .42896 m .38655 .43101 L .38658 .43108 L F
.35921 .42896 m .38666 .43109 L .38776 .43434 L F
.908 .945 .817 r
.41292 .40562 m .39193 .4312 L .38666 .43109 L p F P
0 g
s
.908 .945 .817 r
.38509 .42647 m .41292 .40562 L .38666 .43109 L F
.904 .973 .805 r
.42528 .40356 m .40456 .42853 L .39193 .4312 L p F P
0 g
s
.904 .973 .805 r
.39193 .4312 m .41292 .40562 L .42528 .40356 L p F P
0 g
s
.559 .771 .977 r
.41203 .43156 m .39177 .43509 L .39112 .43458 L p F P
0 g
s
.559 .771 .977 r
.39112 .43458 m .37938 .42539 L p .38586 .42661 L F P
0 g
s
.559 .771 .977 r
.38586 .42661 m .41203 .43156 L .39112 .43458 L F
.37938 .42539 m .35921 .42896 L .34652 .41918 L p F P
0 g
s
.908 .945 .817 r
.38446 .42449 m .40037 .40522 L p .38509 .42647 L F P
0 g
s
.894 .984 .799 r
.4374 .40048 m .41697 .42413 L .40456 .42853 L p F P
0 g
s
.894 .984 .799 r
.40456 .42853 m .42528 .40356 L .4374 .40048 L p F P
0 g
s
.559 .771 .977 r
.37938 .42539 m .39974 .42178 L .41203 .43156 L p F P
0 g
s
.898 .9 .819 r
.40037 .40522 m .38446 .42449 L p .38023 .41808 L F P
0 g
s
.559 .771 .977 r
.37938 .42539 m .36679 .41553 L p .38023 .41808 L F P
0 g
s
.559 .771 .977 r
.39974 .42178 m .38422 .42453 L p .38023 .41808 L F P
0 g
s
.559 .771 .977 r
.38422 .42453 m .37938 .42539 L p .38023 .41808 L F P
0 g
s
.898 .9 .819 r
.38769 .40139 m .40037 .40522 L p .38023 .41808 L F P
0 g
s
.559 .771 .977 r
.34652 .41918 m .36679 .41553 L .37938 .42539 L p F P
0 g
s
.898 .9 .819 r
.37746 .41361 m .38769 .40139 L p .38023 .41808 L F P
0 g
s
.559 .771 .977 r
.38725 .41185 m .39974 .42178 L p .38256 .41852 L F P
0 g
s
.559 .771 .977 r
.36679 .41553 m .37746 .41361 L p .38256 .41852 L F P
0 g
s
.559 .771 .977 r
.37746 .41361 m .38725 .41185 L p .38256 .41852 L F P
0 g
s
.559 .771 .977 r
.36679 .41553 m .34652 .41918 L .33364 .40924 L p F P
0 g
s
.878 .847 .809 r
.38769 .40139 m .37746 .41361 L p .37276 .40909 L F P
0 g
s
.559 .771 .977 r
.36679 .41553 m .354 .40552 L p .37276 .40909 L F P
0 g
s
.559 .771 .977 r
.38725 .41185 m .37733 .41363 L p .37276 .40909 L F P
0 g
s
.559 .771 .977 r
.37733 .41363 m .36679 .41553 L p .37276 .40909 L F P
0 g
s
.878 .847 .809 r
.37494 .39358 m .38769 .40139 L p .37276 .40909 L F P
0 g
s
.559 .771 .977 r
.33364 .40924 m .354 .40552 L .36679 .41553 L p F P
0 g
s
.878 .847 .809 r
.36681 .40317 m .37494 .39358 L p .37276 .40909 L F P
0 g
s
.559 .771 .977 r
.37456 .40175 m .38725 .41185 L p .37665 .40983 L F P
0 g
s
.559 .771 .977 r
.354 .40552 m .36681 .40317 L p .37665 .40983 L F P
0 g
s
.559 .771 .977 r
.36681 .40317 m .37456 .40175 L p .37665 .40983 L F P
0 g
s
.559 .771 .977 r
.354 .40552 m .33364 .40924 L .32054 .39915 L p F P
0 g
s
.854 .794 .791 r
.37494 .39358 m .36681 .40317 L p .36084 .39913 L F P
0 g
s
.559 .771 .977 r
.354 .40552 m .34101 .39534 L p .36084 .39913 L F P
0 g
s
.559 .771 .977 r
.37456 .40175 m .36679 .40318 L p .36084 .39913 L F P
0 g
s
.559 .771 .977 r
.36679 .40318 m .354 .40552 L p .36084 .39913 L F P
0 g
s
.854 .794 .791 r
.36217 .38155 m .37494 .39358 L p .36084 .39913 L F P
0 g
s
.559 .771 .977 r
.32054 .39915 m .34101 .39534 L .354 .40552 L p F P
0 g
s
.854 .794 .791 r
.35221 .39326 m .36217 .38155 L p .36084 .39913 L F P
0 g
s
.559 .771 .977 r
.36167 .3915 m .37456 .40175 L p .36568 .40006 L F P
0 g
s
.559 .771 .977 r
.34101 .39534 m .35221 .39326 L p .36568 .40006 L F P
0 g
s
.559 .771 .977 r
.35221 .39326 m .36167 .3915 L p .36568 .40006 L F P
0 g
s
.559 .771 .977 r
.34101 .39534 m .32054 .39915 L .30724 .38889 L p F P
0 g
s
.831 .747 .771 r
.36217 .38155 m .35221 .39326 L p .34077 .38749 L F P
0 g
s
.559 .771 .977 r
.34101 .39534 m .3278 .385 L p .34077 .38749 L F P
0 g
s
.559 .771 .977 r
.36167 .3915 m .35229 .39324 L p .34077 .38749 L F P
0 g
s
.559 .771 .977 r
.35229 .39324 m .34101 .39534 L p .34077 .38749 L F P
0 g
s
.831 .747 .771 r
.34943 .36522 m .36217 .38155 L p .34077 .38749 L F P
0 g
s
.559 .771 .977 r
.30724 .38889 m .3278 .385 L .34101 .39534 L p F P
0 g
s
.831 .747 .771 r
.3336 .38391 m .34943 .36522 L p .34077 .38749 L F P
0 g
s
.559 .771 .977 r
.34857 .38108 m .36167 .3915 L p .34463 .38823 L F P
0 g
s
.559 .771 .977 r
.3278 .385 m .3336 .38391 L p .34463 .38823 L F P
0 g
s
.559 .771 .977 r
.3336 .38391 m .34857 .38108 L p .34463 .38823 L F P
0 g
s
.811 .708 .752 r
.34943 .36522 m .3336 .38391 L p .31461 .37105 L F P
0 g
s
.559 .771 .977 r
.3278 .385 m .30724 .38889 L .29372 .37846 L p F P
0 g
s
.559 .771 .977 r
.29372 .37846 m .31103 .37514 L p .3278 .385 L F P
0 g
s
.806 .71 .759 r
.31103 .37514 m .31461 .37105 L .3192 .37826 L p F P
0 g
s
.559 .771 .977 r
.31103 .37514 m .31438 .37449 L .3192 .37826 L p F P
0 g
s
.559 .771 .977 r
.3192 .37826 m .3278 .385 L p .31103 .37514 L F P
0 g
s
.559 .771 .977 r
.32054 .39915 m .30028 .40291 L .28687 .39274 L p F P
0 g
s
.559 .771 .977 r
.28687 .39274 m .30724 .38889 L .32054 .39915 L p F P
0 g
s
.559 .771 .977 r
.30724 .38889 m .28687 .39274 L .27326 .38239 L p F P
0 g
s
.559 .771 .977 r
.27326 .38239 m .29372 .37846 L .30724 .38889 L p F P
0 g
s
.806 .71 .759 r
.29244 .39636 m .31103 .37514 L p .32743 .39119 L F P
0 g
s
.806 .71 .759 r
.3192 .37826 m .32743 .39119 L p .31103 .37514 L F P
0 g
s
.811 .708 .752 r
.3336 .38391 m .32743 .39119 L .3192 .37826 L p F P
0 g
s
.811 .708 .752 r
.3192 .37826 m .31461 .37105 L p .3336 .38391 L F P
0 g
s
.831 .747 .771 r
.32743 .39119 m .3336 .38391 L p .34077 .38749 L F P
0 g
s
.831 .747 .771 r
.34034 .4072 m .32743 .39119 L p .34077 .38749 L F P
0 g
s
.831 .747 .771 r
.35221 .39326 m .34034 .4072 L p .34077 .38749 L F P
0 g
s
.854 .794 .791 r
.34034 .4072 m .35221 .39326 L p .36084 .39913 L F P
0 g
s
.854 .794 .791 r
.35329 .41913 m .34034 .4072 L p .36084 .39913 L F P
0 g
s
.854 .794 .791 r
.36681 .40317 m .35329 .41913 L p .36084 .39913 L F P
0 g
s
.878 .847 .809 r
.35329 .41913 m .36681 .40317 L p .37276 .40909 L F P
0 g
s
.878 .847 .809 r
.36624 .42701 m .35329 .41913 L p .37276 .40909 L F P
0 g
s
.878 .847 .809 r
.37746 .41361 m .36624 .42701 L p .37276 .40909 L F P
0 g
s
.898 .9 .819 r
.36624 .42701 m .37746 .41361 L p .38023 .41808 L F P
0 g
s
.898 .9 .819 r
.37913 .43093 m .36624 .42701 L p .38023 .41808 L F P
0 g
s
.898 .9 .819 r
.38446 .42449 m .37913 .43093 L p .38023 .41808 L F P
0 g
s
.908 .945 .817 r
.37913 .43093 m .38446 .42449 L p .38509 .42647 L F P
0 g
s
.559 .771 .977 r
.38655 .43101 m .38666 .43109 L p .38658 .43108 L F P
0 g
s
.559 .771 .977 r
.38666 .43109 m .39177 .43509 L p .38776 .43434 L F P
0 g
s
.908 .945 .817 r
.38666 .43109 m .37913 .43093 L p .38509 .42647 L F P
0 g
s
.902 .948 .825 r
.35786 .45579 m .37913 .43093 L .38666 .43109 L p F P
0 g
s
.902 .948 .825 r
.35786 .45579 m .38666 .43109 L .38762 .43431 L F
.559 .771 .977 r
.38991 .44201 m .38817 .43572 L .39067 .44215 L F
.38805 .43574 m .38817 .43572 L p .38991 .44201 L F P
0 g
s
.559 .771 .977 r
.38817 .43572 m .39177 .43509 L p .39067 .44215 L F P
0 g
s
.902 .948 .825 r
.37087 .45651 m .35786 .45579 L p .38762 .43431 L F P
0 g
s
.902 .948 .825 r
.38817 .43572 m .37087 .45651 L p .38762 .43431 L F P
0 g
s
.899 .978 .806 r
.37087 .45651 m .38817 .43572 L p .38862 .44177 L F P
0 g
s
.899 .978 .806 r
.38375 .45391 m .37087 .45651 L p .38862 .44177 L F P
0 g
s
.899 .978 .806 r
.38928 .44717 m .38375 .45391 L p .38862 .44177 L F P
0 g
s
.888 .99 .785 r
.38375 .45391 m .38928 .44717 L p .38918 .44904 L F P
0 g
s
.888 .99 .785 r
.38894 .45188 m .38375 .45391 L p .38918 .44904 L F P
0 g
s
.879 .993 .785 r
.36288 .47884 m .38375 .45391 L .38894 .45188 L p F P
0 g
s
.879 .993 .785 r
.36288 .47884 m .38894 .45188 L .38853 .456 L F
.559 .771 .977 r
.38783 .46286 m .38844 .45871 L .38831 .46295 L F
.38825 .45874 m .38844 .45871 L p .38783 .46286 L F P
0 g
s
.559 .771 .977 r
.38844 .45871 m .39611 .45741 L p .38831 .46295 L F P
0 g
s
.879 .993 .785 r
.37582 .47411 m .36288 .47884 L p .38853 .456 L F P
0 g
s
.879 .993 .785 r
.38844 .45871 m .37582 .47411 L p .38853 .456 L F P
0 g
s
.871 .994 .767 r
.37582 .47411 m .38844 .45871 L p .3878 .46286 L F P
0 g
s
.858 .996 .765 r
.35515 .49873 m .37582 .47411 L .38675 .46859 L p F P
0 g
s
.858 .996 .765 r
.35515 .49873 m .38675 .46859 L .38656 .46952 L F
.871 .994 .767 r
.38675 .46859 m .37582 .47411 L p .3878 .46286 L F P
0 g
s
.864 .994 .759 r
.36811 .49263 m .38648 .4702 L p .38537 .47612 L F P
0 g
s
.864 .994 .759 r
.3808 .48563 m .36811 .49263 L p .38537 .47612 L F P
0 g
s
.864 .994 .759 r
.3842 .4815 m .3808 .48563 L p .38537 .47612 L F P
0 g
s
.559 .771 .977 r
.38365 .48405 m .38376 .48414 L p .38363 .48414 L F P
0 g
s
.559 .771 .977 r
.38376 .48414 m .39271 .49083 L p .38266 .48899 L F P
0 g
s
.882 .992 .784 r
.38376 .48414 m .3808 .48563 L p .38411 .48261 L F P
0 g
s
.871 .994 .766 r
.36057 .51034 m .3808 .48563 L .38376 .48414 L p F P
0 g
s
.871 .994 .766 r
.36057 .51034 m .38376 .48414 L .383 .48905 L F
.3732 .50362 m .36057 .51034 L p .383 .48905 L F P
0 g
s
.871 .994 .766 r
.38238 .4925 m .3732 .50362 L p .383 .48905 L F P
0 g
s
.894 .985 .797 r
.3732 .50362 m .38238 .4925 L p .3824 .49551 L F P
0 g
s
.887 .99 .785 r
.35316 .52811 m .3732 .50362 L .38188 .49998 L p F P
0 g
s
.559 .771 .977 r
.38165 .50185 m .38177 .50187 L .3815 .50312 L F
.887 .99 .785 r
.35316 .52811 m .38188 .49998 L .38177 .50187 L F
.559 .771 .977 r
.38531 .50251 m .3817 .50309 L p .38177 .50187 L F P
0 g
s
.559 .771 .977 r
.3817 .50309 m .3815 .50312 L p .38177 .50187 L F P
0 g
s
.894 .985 .797 r
.38188 .49998 m .3732 .50362 L p .3824 .49551 L F P
0 g
s
.887 .99 .785 r
.3657 .52253 m .35316 .52811 L p .38177 .50187 L F P
0 g
s
.887 .99 .785 r
.38168 .50309 m .3657 .52253 L p .38177 .50187 L F P
0 g
s
.905 .967 .811 r
.3657 .52253 m .38168 .50309 L p .38256 .50841 L F P
0 g
s
.905 .967 .811 r
.37786 .51913 m .3657 .52253 L p .38256 .50841 L F P
0 g
s
.905 .967 .811 r
.38289 .51318 m .37786 .51913 L p .38256 .50841 L F P
0 g
s
.559 .771 .977 r
.38319 .51764 m .38496 .51892 L p .38327 .51878 L F P
0 g
s
.559 .771 .977 r
.38496 .51892 m .38951 .52223 L p .3858 .52156 L F P
0 g
s
.9 .924 .825 r
.38496 .51892 m .37786 .51913 L p .38369 .51494 L F P
0 g
s
.907 .934 .818 r
.35824 .54311 m .37786 .51913 L .38496 .51892 L p F P
0 g
s
.907 .934 .818 r
.35824 .54311 m .38496 .51892 L .38601 .5216 L F
.37026 .54212 m .35824 .54311 L p .38601 .5216 L F P
0 g
s
.907 .934 .818 r
.38638 .52271 m .37026 .54212 L p .38601 .5216 L F P
0 g
s
.892 .882 .817 r
.37026 .54212 m .38638 .52271 L p .39076 .52862 L F P
0 g
s
.892 .882 .817 r
.3819 .54446 m .37026 .54212 L p .39076 .52862 L F P
0 g
s
.892 .882 .817 r
.39278 .53163 m .3819 .54446 L p .39076 .52862 L F P
0 g
s
.868 .829 .806 r
.3819 .54446 m .39278 .53163 L p .39778 .53597 L F P
0 g
s
.868 .829 .806 r
.39321 .55036 m .3819 .54446 L p .39778 .53597 L F P
0 g
s
.868 .829 .806 r
.40216 .53994 m .39321 .55036 L p .39778 .53597 L F P
0 g
s
.843 .78 .791 r
.39321 .55036 m .40216 .53994 L p .40868 .54392 L F P
0 g
s
.843 .78 .791 r
.40421 .55984 m .39321 .55036 L p .40868 .54392 L F P
0 g
s
.843 .78 .791 r
.41472 .54764 m .40421 .55984 L p .40868 .54392 L F P
0 g
s
.559 .771 .977 r
.42225 .55227 m .41472 .54764 L .42653 .55303 L F
.41472 .54764 m .42282 .54644 L p .42653 .55303 L F P
0 g
s
.82 .737 .773 r
.40421 .55984 m .41472 .54764 L p .42653 .55303 L F P
0 g
s
.6 .077 0 r
.75624 .52594 m .73595 .51831 L .72793 .52097 L p F P
0 g
s
.514 0 0 r
.70779 .51338 m .72793 .52097 L .73595 .51831 L p F P
0 g
s
.559 .771 .977 r
.65201 .5695 m .63287 .57208 L .62348 .56436 L p F P
0 g
s
.559 .771 .977 r
.60442 .56697 m .62348 .56436 L .63287 .57208 L p F P
0 g
s
.8 .696 .751 r
.3879 .63569 m .36906 .6579 L .35822 .64203 L p F P
0 g
s
.8 .696 .751 r
.35822 .64203 m .37718 .61929 L .3879 .63569 L p F P
0 g
s
.559 .771 .977 r
.32812 .54144 m .31034 .54414 L .29868 .53622 L p F P
0 g
s
.559 .771 .977 r
.45192 .55164 m .43362 .55429 L .42282 .54644 L p F P
0 g
s
.69 .751 .898 r
.52671 .47855 m .50808 .48645 L .49783 .47506 L p F P
0 g
s
.743 .753 .86 r
.47918 .48607 m .49783 .47506 L .50808 .48645 L p F P
0 g
s
.485 .728 .979 r
.57426 .48227 m .55541 .48411 L .54546 .47435 L p F P
0 g
s
.622 .751 .939 r
.52671 .47855 m .54546 .47435 L .55541 .48411 L p F P
0 g
s
.559 .771 .977 r
.5758 .56183 m .55696 .56445 L .54703 .55667 L p F P
0 g
s
.559 .771 .977 r
.52826 .55931 m .54703 .55667 L .55696 .56445 L p F P
0 g
s
.824 .735 .766 r
.41495 .57287 m .3961 .59596 L .38524 .58293 L p F P
0 g
s
.824 .735 .766 r
.38524 .58293 m .40421 .55984 L .41495 .57287 L p F P
0 g
s
.559 .771 .977 r
.69975 .57204 m .68038 .57461 L .67131 .5669 L p F P
0 g
s
.559 .771 .977 r
.65201 .5695 m .67131 .5669 L .68038 .57461 L p F P
0 g
s
.292 0 0 r
.65091 .50128 m .63148 .49718 L .6222 .49331 L p F P
0 g
s
.058 .584 .868 r
.60294 .49011 m .6222 .49331 L .63148 .49718 L p F P
0 g
s
.795 .699 .759 r
.36906 .6579 m .35025 .67837 L .33928 .66334 L p F P
0 g
s
.795 .699 .759 r
.33928 .66334 m .35822 .64203 L .36906 .6579 L p F P
0 g
s
.559 .771 .977 r
.32812 .54144 m .34605 .53872 L .35739 .54663 L p F P
0 g
s
.559 .771 .977 r
.49941 .55415 m .48087 .5568 L .47039 .54896 L p F P
0 g
s
.559 .771 .977 r
.45192 .55164 m .47039 .54896 L .48087 .5568 L p F P
0 g
s
.559 .771 .977 r
.62348 .56436 m .60442 .56697 L .5948 .5592 L p F P
0 g
s
.559 .771 .977 r
.5758 .56183 m .5948 .5592 L .60442 .56697 L p F P
0 g
s
.59 .055 0 r
.72793 .52097 m .70779 .51338 L .69942 .5153 L p F P
0 g
s
.492 0 0 r
.67944 .50787 m .69942 .5153 L .70779 .51338 L p F P
0 g
s
.824 .733 .764 r
.3961 .59596 m .37718 .61929 L .36619 .6064 L p F P
0 g
s
.824 .733 .764 r
.36619 .6064 m .38524 .58293 L .3961 .59596 L p F P
0 g
s
0 .509 .828 r
.6222 .49331 m .60294 .49011 L .59335 .48397 L p F P
0 g
s
.296 .689 .975 r
.57426 .48227 m .59335 .48397 L .60294 .49011 L p F P
0 g
s
.608 .737 .936 r
.54546 .47435 m .52671 .47855 L .51654 .46768 L p F P
0 g
s
.69 .751 .898 r
.49783 .47506 m .51654 .46768 L .52671 .47855 L p F P
0 g
s
.559 .771 .977 r
.54703 .55667 m .52826 .55931 L .5181 .55148 L p F P
0 g
s
.559 .771 .977 r
.49941 .55415 m .5181 .55148 L .52826 .55931 L p F P
0 g
s
.559 .771 .977 r
.67131 .5669 m .65201 .5695 L .64272 .56174 L p F P
0 g
s
.559 .771 .977 r
.62348 .56436 m .64272 .56174 L .65201 .5695 L p F P
0 g
s
.788 .775 .841 r
.47918 .48607 m .46054 .50049 L .44994 .4903 L p F P
0 g
s
.814 .778 .819 r
.46054 .50049 m .44185 .51795 L .43112 .50801 L p F P
0 g
s
.814 .778 .819 r
.43112 .50801 m .44994 .4903 L .46054 .50049 L p F P
0 g
s
.832 .78 .802 r
.44185 .51795 m .42308 .53794 L .41222 .52825 L p F P
0 g
s
.832 .78 .802 r
.41222 .52825 m .43112 .50801 L .44185 .51795 L p F P
0 g
s
.559 .771 .977 r
.34605 .53872 m .32812 .54144 L .31654 .53347 L p F P
0 g
s
.559 .771 .977 r
.29868 .53622 m .31654 .53347 L .32812 .54144 L p F P
0 g
s
.822 .734 .767 r
.37718 .61929 m .35822 .64203 L .3471 .6294 L p F P
0 g
s
.822 .734 .767 r
.3471 .6294 m .36619 .6064 L .37718 .61929 L p F P
0 g
s
.559 .771 .977 r
.47039 .54896 m .45192 .55164 L .44121 .54374 L p F P
0 g
s
.559 .771 .977 r
.42282 .54644 m .44121 .54374 L .45192 .55164 L p F P
0 g
s
.749 .767 .867 r
.49783 .47506 m .47918 .48607 L .4687 .4756 L p F P
0 g
s
.788 .775 .841 r
.44994 .4903 m .4687 .4756 L .47918 .48607 L p F P
0 g
s
.559 .771 .977 r
.5948 .5592 m .5758 .56183 L .56596 .554 L p F P
0 g
s
.559 .771 .977 r
.54703 .55667 m .56596 .554 L .5758 .56183 L p F P
0 g
s
.56 .001 0 r
.69942 .5153 m .67944 .50787 L .67071 .50832 L p F P
0 g
s
.431 0 0 r
.65091 .50128 m .67071 .50832 L .67944 .50787 L p F P
0 g
s
.273 .65 .967 r
.59335 .48397 m .57426 .48227 L .5644 .47379 L p F P
0 g
s
.485 .728 .979 r
.54546 .47435 m .5644 .47379 L .57426 .48227 L p F P
0 g
s
.559 .771 .977 r
.71928 .56945 m .69975 .57204 L .69078 .56428 L p F P
0 g
s
.559 .771 .977 r
.67131 .5669 m .69078 .56428 L .69975 .57204 L p F P
0 g
s
.817 .735 .775 r
.35822 .64203 m .33928 .66334 L .32803 .65111 L p F P
0 g
s
.817 .735 .775 r
.32803 .65111 m .3471 .6294 L .35822 .64203 L p F P
0 g
s
.559 .771 .977 r
.5181 .55148 m .49941 .55415 L .48901 .54626 L p F P
0 g
s
.559 .771 .977 r
.47039 .54896 m .48901 .54626 L .49941 .55415 L p F P
0 g
s
.848 .78 .785 r
.40421 .55984 m .38524 .58293 L .37409 .57362 L p F P
0 g
s
.848 .78 .785 r
.37409 .57362 m .39321 .55036 L .40421 .55984 L p F P
0 g
s
.559 .771 .977 r
.64272 .56174 m .62348 .56436 L .61396 .55654 L p F P
0 g
s
.559 .771 .977 r
.5948 .5592 m .61396 .55654 L .62348 .56436 L p F P
0 g
s
.694 .751 .896 r
.51654 .46768 m .49783 .47506 L .48745 .4643 L p F P
0 g
s
.749 .767 .867 r
.4687 .4756 m .48745 .4643 L .49783 .47506 L p F P
0 g
s
.635 .138 .053 r
.77699 .53584 m .75624 .52594 L .74851 .53084 L p F P
0 g
s
.6 .077 0 r
.72793 .52097 m .74851 .53084 L .75624 .52594 L p F P
0 g
s
.559 .771 .977 r
.31654 .53347 m .29868 .53622 L .28686 .5282 L p F P
0 g
s
.487 .701 .964 r
.5644 .47379 m .54546 .47435 L .53537 .46401 L p F P
0 g
s
.608 .737 .936 r
.51654 .46768 m .53537 .46401 L .54546 .47435 L p F P
0 g
s
.485 0 0 r
.67071 .50832 m .65091 .50128 L .6418 .49956 L p F P
0 g
s
.292 0 0 r
.6222 .49331 m .6418 .49956 L .65091 .50128 L p F P
0 g
s
.559 .771 .977 r
.44121 .54374 m .42282 .54644 L .41188 .53849 L p F P
0 g
s
.559 .771 .977 r
.56596 .554 m .54703 .55667 L .53696 .54878 L p F P
0 g
s
.559 .771 .977 r
.5181 .55148 m .53696 .54878 L .54703 .55667 L p F P
0 g
s
.559 .771 .977 r
.69078 .56428 m .67131 .5669 L .66211 .55908 L p F P
0 g
s
.559 .771 .977 r
.64272 .56174 m .66211 .55908 L .67131 .5669 L p F P
0 g
s
.85 .78 .783 r
.38524 .58293 m .36619 .6064 L .3549 .59722 L p F P
0 g
s
.85 .78 .783 r
.3549 .59722 m .37409 .57362 L .38524 .58293 L p F P
0 g
s
.559 .771 .977 r
.31654 .53347 m .33455 .5307 L .34605 .53872 L p F P
0 g
s
.559 .771 .977 r
.48901 .54626 m .47039 .54896 L .45976 .54101 L p F P
0 g
s
.559 .771 .977 r
.44121 .54374 m .45976 .54101 L .47039 .54896 L p F P
0 g
s
.559 .771 .977 r
.61396 .55654 m .5948 .5592 L .58505 .55132 L p F P
0 g
s
.559 .771 .977 r
.56596 .554 m .58505 .55132 L .5948 .5592 L p F P
0 g
s
.304 0 0 r
.6418 .49956 m .6222 .49331 L .61275 .4889 L p F P
0 g
s
0 .509 .828 r
.59335 .48397 m .61275 .4889 L .6222 .49331 L p F P
0 g
s
.559 .771 .977 r
.73899 .56683 m .71928 .56945 L .71041 .56163 L p F P
0 g
s
.559 .771 .977 r
.69078 .56428 m .71041 .56163 L .71928 .56945 L p F P
0 g
s
.617 .724 .922 r
.53537 .46401 m .51654 .46768 L .50625 .45665 L p F P
0 g
s
.694 .751 .896 r
.48745 .4643 m .50625 .45665 L .51654 .46768 L p F P
0 g
s
.63 .121 .021 r
.74851 .53084 m .72793 .52097 L .71982 .52506 L p F P
0 g
s
.59 .055 0 r
.69942 .5153 m .71982 .52506 L .72793 .52097 L p F P
0 g
s
.847 .781 .787 r
.36619 .6064 m .3471 .6294 L .33567 .62031 L p F P
0 g
s
.847 .781 .787 r
.33567 .62031 m .3549 .59722 L .36619 .6064 L p F P
0 g
s
.806 .803 .849 r
.4687 .4756 m .44994 .4903 L .43914 .48231 L p F P
0 g
s
.835 .816 .831 r
.44994 .4903 m .43112 .50801 L .42017 .50088 L p F P
0 g
s
.835 .816 .831 r
.42017 .50088 m .43914 .48231 L .44994 .4903 L p F P
0 g
s
.559 .771 .977 r
.53696 .54878 m .5181 .55148 L .5078 .54353 L p F P
0 g
s
.559 .771 .977 r
.48901 .54626 m .5078 .54353 L .5181 .55148 L p F P
0 g
s
.559 .771 .977 r
.66211 .55908 m .64272 .56174 L .63329 .55386 L p F P
0 g
s
.559 .771 .977 r
.61396 .55654 m .63329 .55386 L .64272 .56174 L p F P
0 g
s
.016 .508 .872 r
.61275 .4889 m .59335 .48397 L .58359 .47668 L p F P
0 g
s
.273 .65 .967 r
.5644 .47379 m .58359 .47668 L .59335 .48397 L p F P
0 g
s
.765 .785 .869 r
.48745 .4643 m .4687 .4756 L .45805 .46664 L p F P
0 g
s
.806 .803 .849 r
.43914 .48231 m .45805 .46664 L .4687 .4756 L p F P
0 g
s
.559 .771 .977 r
.33455 .5307 m .31654 .53347 L .3048 .52539 L p F P
0 g
s
.559 .771 .977 r
.28686 .5282 m .3048 .52539 L .31654 .53347 L p F P
0 g
s
.84 .782 .796 r
.3471 .6294 m .32803 .65111 L .31646 .64205 L p F P
0 g
s
.84 .782 .796 r
.31646 .64205 m .33567 .62031 L .3471 .6294 L p F P
0 g
s
.559 .771 .977 r
.45976 .54101 m .44121 .54374 L .43035 .53573 L p F P
0 g
s
.559 .771 .977 r
.41188 .53849 m .43035 .53573 L .44121 .54374 L p F P
0 g
s
.559 .771 .977 r
.58505 .55132 m .56596 .554 L .55598 .54606 L p F P
0 g
s
.559 .771 .977 r
.53696 .54878 m .55598 .54606 L .56596 .554 L p F P
0 g
s
.324 .631 .962 r
.58359 .47668 m .5644 .47379 L .55439 .46398 L p F P
0 g
s
.487 .701 .964 r
.53537 .46401 m .55439 .46398 L .5644 .47379 L p F P
0 g
s
.559 .771 .977 r
.71041 .56163 m .69078 .56428 L .68168 .55641 L p F P
0 g
s
.559 .771 .977 r
.66211 .55908 m .68168 .55641 L .69078 .56428 L p F P
0 g
s
.614 .083 0 r
.71982 .52506 m .69942 .5153 L .69091 .51776 L p F P
0 g
s
.56 .001 0 r
.67071 .50832 m .69091 .51776 L .69942 .5153 L p F P
0 g
s
.874 .832 .802 r
.39321 .55036 m .37409 .57362 L .36261 .56804 L p F P
0 g
s
.874 .832 .802 r
.36261 .56804 m .3819 .54446 L .39321 .55036 L p F P
0 g
s
.711 .757 .889 r
.50625 .45665 m .48745 .4643 L .47692 .4543 L p F P
0 g
s
.765 .785 .869 r
.45805 .46664 m .47692 .4543 L .48745 .4643 L p F P
0 g
s
.559 .771 .977 r
.5078 .54353 m .48901 .54626 L .47847 .53825 L p F P
0 g
s
.559 .771 .977 r
.45976 .54101 m .47847 .53825 L .48901 .54626 L p F P
0 g
s
.559 .771 .977 r
.63329 .55386 m .61396 .55654 L .60431 .54861 L p F P
0 g
s
.559 .771 .977 r
.58505 .55132 m .60431 .54861 L .61396 .55654 L p F P
0 g
s
.517 .679 .939 r
.55439 .46398 m .53537 .46401 L .52516 .45271 L p F P
0 g
s
.617 .724 .922 r
.50625 .45665 m .52516 .45271 L .53537 .46401 L p F P
0 g
s
.559 .771 .977 r
.75886 .56419 m .73899 .56683 L .73021 .55897 L p F P
0 g
s
.559 .771 .977 r
.71041 .56163 m .73021 .55897 L .73899 .56683 L p F P
0 g
s
.559 .771 .977 r
.3048 .52539 m .28686 .5282 L .27488 .52006 L p F P
0 g
s
.559 .771 .977 r
.43035 .53573 m .41188 .53849 L .40077 .53042 L p F P
0 g
s
.573 .006 0 r
.69091 .51776 m .67071 .50832 L .66178 .50839 L p F P
0 g
s
.485 0 0 r
.6418 .49956 m .66178 .50839 L .67071 .50832 L p F P
0 g
s
.876 .834 .802 r
.37409 .57362 m .3549 .59722 L .34326 .59174 L p F P
0 g
s
.876 .834 .802 r
.34326 .59174 m .36261 .56804 L .37409 .57362 L p F P
0 g
s
.559 .771 .977 r
.55598 .54606 m .53696 .54878 L .52674 .54078 L p F P
0 g
s
.559 .771 .977 r
.5078 .54353 m .52674 .54078 L .53696 .54878 L p F P
0 g
s
.647 .16 .081 r
.79819 .54733 m .77699 .53584 L .76953 .54232 L p F P
0 g
s
.635 .138 .053 r
.74851 .53084 m .76953 .54232 L .77699 .53584 L p F P
0 g
s
.559 .771 .977 r
.68168 .55641 m .66211 .55908 L .65279 .55116 L p F P
0 g
s
.559 .771 .977 r
.63329 .55386 m .65279 .55116 L .66211 .55908 L p F P
0 g
s
.559 .771 .977 r
.35271 .5279 m .33455 .5307 L .32288 .52256 L p F P
0 g
s
.559 .771 .977 r
.3048 .52539 m .32288 .52256 L .33455 .5307 L p F P
0 g
s
.641 .719 .904 r
.52516 .45271 m .50625 .45665 L .49582 .44556 L p F P
0 g
s
.711 .757 .889 r
.47692 .4543 m .49582 .44556 L .50625 .45665 L p F P
0 g
s
.559 .771 .977 r
.47847 .53825 m .45976 .54101 L .44899 .53294 L p F P
0 g
s
.559 .771 .977 r
.43035 .53573 m .44899 .53294 L .45976 .54101 L p F P
0 g
s
.559 .771 .977 r
.60431 .54861 m .58505 .55132 L .57516 .54332 L p F P
0 g
s
.559 .771 .977 r
.55598 .54606 m .57516 .54332 L .58505 .55132 L p F P
0 g
s
.46 0 0 r
.66178 .50839 m .6418 .49956 L .63249 .49664 L p F P
0 g
s
.304 0 0 r
.63249 .49664 m .6418 .49956 L p .62647 .49394 L F P
0 g
s
.46 0 0 r
.65262 .50662 m .66178 .50839 L p .64197 .50044 L F P
0 g
s
.46 0 0 r
.63249 .49664 m .65262 .50662 L p .64197 .50044 L F P
0 g
s
.344 0 0 r
.65262 .50662 m .63249 .49664 L p .63861 .49939 L F P
0 g
s
.412 0 0 r
.65262 .50662 m .64318 .50192 L p .66345 .5129 L F P
0 g
s
.412 0 0 r
.67314 .51816 m .65262 .50662 L p .66345 .5129 L F P
0 g
s
.344 0 0 r
.63249 .49664 m .62295 .4913 L p .63861 .49939 L F P
0 g
s
.304 0 0 r
.61275 .4889 m .63249 .49664 L p .62647 .49394 L F P
0 g
s
.871 .835 .808 r
.3549 .59722 m .33567 .62031 L .32387 .6147 L p F P
0 g
s
.871 .835 .808 r
.32387 .6147 m .34326 .59174 L .3549 .59722 L p F P
0 g
s
.559 .771 .977 r
.73021 .55897 m .71041 .56163 L .70141 .55371 L p F P
0 g
s
.559 .771 .977 r
.68168 .55641 m .70141 .55371 L .71041 .56163 L p F P
0 g
s
.559 .771 .977 r
.52674 .54078 m .5078 .54353 L .49734 .53547 L p F P
0 g
s
.559 .771 .977 r
.47847 .53825 m .49734 .53547 L .5078 .54353 L p F P
0 g
s
0 .351 .73 r
.63249 .49664 m .61275 .4889 L .60309 .48268 L p F P
0 g
s
.016 .508 .872 r
.58359 .47668 m .60309 .48268 L .61275 .4889 L p F P
0 g
s
.832 .84 .853 r
.45805 .46664 m .43914 .48231 L .42811 .4769 L p F P
0 g
s
.861 .86 .838 r
.43914 .48231 m .42017 .50088 L .40894 .4968 L p F P
0 g
s
.861 .86 .838 r
.40894 .4968 m .42811 .4769 L .43914 .48231 L p F P
0 g
s
.644 .146 .053 r
.76953 .54232 m .74851 .53084 L .74065 .53646 L p F P
0 g
s
.63 .121 .021 r
.71982 .52506 m .74065 .53646 L .74851 .53084 L p F P
0 g
s
.559 .771 .977 r
.65279 .55116 m .63329 .55386 L .62373 .54587 L p F P
0 g
s
.559 .771 .977 r
.60431 .54861 m .62373 .54587 L .63329 .55386 L p F P
0 g
s
.792 .813 .869 r
.47692 .4543 m .45805 .46664 L .4472 .45967 L p F P
0 g
s
.832 .84 .853 r
.42811 .4769 m .4472 .45967 L .45805 .46664 L p F P
0 g
s
.559 .771 .977 r
.7789 .56153 m .75886 .56419 L .75019 .55628 L p F P
0 g
s
.559 .771 .977 r
.73021 .55897 m .75019 .55628 L .75886 .56419 L p F P
0 g
s
.861 .836 .819 r
.33567 .62031 m .31646 .64205 L .30453 .63608 L p F P
0 g
s
.861 .836 .819 r
.30453 .63608 m .32387 .6147 L .33567 .62031 L p F P
0 g
s
.141 .533 .92 r
.60309 .48268 m .58359 .47668 L .57366 .46736 L p F P
0 g
s
.324 .631 .962 r
.55439 .46398 m .57366 .46736 L .58359 .47668 L p F P
0 g
s
.559 .771 .977 r
.32288 .52256 m .3048 .52539 L .29288 .5172 L p F P
0 g
s
.559 .771 .977 r
.27488 .52006 m .29288 .5172 L .3048 .52539 L p F P
0 g
s
.559 .771 .977 r
.44899 .53294 m .43035 .53573 L .41933 .5276 L p F P
0 g
s
.559 .771 .977 r
.40077 .53042 m .41933 .5276 L .43035 .53573 L p F P
0 g
s
.397 .618 .94 r
.57366 .46736 m .55439 .46398 L .54424 .45242 L p F P
0 g
s
.517 .679 .939 r
.52516 .45271 m .54424 .45242 L .55439 .46398 L p F P
0 g
s
.559 .771 .977 r
.57516 .54332 m .55598 .54606 L .54585 .53801 L p F P
0 g
s
.559 .771 .977 r
.52674 .54078 m .54585 .53801 L .55598 .54606 L p F P
0 g
s
.559 .771 .977 r
.70141 .55371 m .68168 .55641 L .67245 .54843 L p F P
0 g
s
.559 .771 .977 r
.65279 .55116 m .67245 .54843 L .68168 .55641 L p F P
0 g
s
.739 .776 .883 r
.49582 .44556 m .47692 .4543 L .46623 .44561 L p F P
0 g
s
.792 .813 .869 r
.4472 .45967 m .46623 .44561 L .47692 .4543 L p F P
0 g
s
.557 .669 .912 r
.54424 .45242 m .52516 .45271 L .51481 .44055 L p F P
0 g
s
.641 .719 .904 r
.49582 .44556 m .51481 .44055 L .52516 .45271 L p F P
0 g
s
.559 .771 .977 r
.32288 .52256 m .34112 .51971 L .35271 .5279 L p F P
0 g
s
.559 .771 .977 r
.49734 .53547 m .47847 .53825 L .46778 .53013 L p F P
0 g
s
.559 .771 .977 r
.44899 .53294 m .46778 .53013 L .47847 .53825 L p F P
0 g
s
.634 .115 0 r
.74065 .53646 m .71982 .52506 L .71152 .52896 L p F P
0 g
s
.614 .083 0 r
.69091 .51776 m .71152 .52896 L .71982 .52506 L p F P
0 g
s
.897 .888 .814 r
.3819 .54446 m .36261 .56804 L .35077 .56603 L p F P
0 g
s
.897 .888 .814 r
.35077 .56603 m .37026 .54212 L .3819 .54446 L p F P
0 g
s
.559 .771 .977 r
.62373 .54587 m .60431 .54861 L .59451 .54056 L p F P
0 g
s
.559 .771 .977 r
.57516 .54332 m .59451 .54056 L .60431 .54861 L p F P
0 g
s
.559 .771 .977 r
.75019 .55628 m .73021 .55897 L .72132 .55099 L p F P
0 g
s
.559 .771 .977 r
.70141 .55371 m .72132 .55099 L .73021 .55897 L p F P
0 g
s
.559 .771 .977 r
.29288 .5172 m .27488 .52006 L .26272 .5118 L p F P
0 g
s
.559 .771 .977 r
.41933 .5276 m .40077 .53042 L .38951 .52223 L p F P
0 g
s
.559 .771 .977 r
.54585 .53801 m .52674 .54078 L .51638 .53267 L p F P
0 g
s
.559 .771 .977 r
.49734 .53547 m .51638 .53267 L .52674 .54078 L p F P
0 g
s
.559 .771 .977 r
.67245 .54843 m .65279 .55116 L .64332 .54311 L p F P
0 g
s
.559 .771 .977 r
.62373 .54587 m .64332 .54311 L .65279 .55116 L p F P
0 g
s
.675 .729 .891 r
.51481 .44055 m .49582 .44556 L .48526 .43505 L p F P
0 g
s
.739 .776 .883 r
.46623 .44561 m .48526 .43505 L .49582 .44556 L p F P
0 g
s
.896 .892 .818 r
.36261 .56804 m .34326 .59174 L .33123 .58965 L p F P
0 g
s
.896 .892 .818 r
.33123 .58965 m .35077 .56603 L .36261 .56804 L p F P
0 g
s
.559 .771 .977 r
.79912 .55885 m .7789 .56153 L .77034 .55356 L p F P
0 g
s
.559 .771 .977 r
.75019 .55628 m .77034 .55356 L .7789 .56153 L p F P
0 g
s
.608 .056 0 r
.71152 .52896 m .69091 .51776 L .68217 .51916 L p F P
0 g
s
.573 .006 0 r
.66178 .50839 m .68217 .51916 L .69091 .51776 L p F P
0 g
s
.559 .771 .977 r
.34112 .51971 m .32288 .52256 L .31105 .51431 L p F P
0 g
s
.559 .771 .977 r
.29288 .5172 m .31105 .51431 L .32288 .52256 L p F P
0 g
s
.559 .771 .977 r
.46778 .53013 m .44899 .53294 L .43805 .52476 L p F P
0 g
s
.559 .771 .977 r
.41933 .5276 m .43805 .52476 L .44899 .53294 L p F P
0 g
s
.643 .153 .072 r
.81475 .55678 m .79819 .54733 L .79277 .55282 L p F P
0 g
s
.647 .16 .081 r
.76953 .54232 m .78552 .55152 L p .79819 .54733 L F P
0 g
s
.559 .771 .977 r
.77034 .55356 m .78552 .55152 L p .79912 .55885 L F P
0 g
s
.647 .16 .081 r
.79277 .55282 m .79819 .54733 L p .78552 .55152 L F P
0 g
s
.559 .771 .977 r
.78552 .55152 m .79066 .55083 L .79289 .55294 L p F P
0 g
s
.559 .771 .977 r
.79289 .55294 m .79912 .55885 L p .78552 .55152 L F P
0 g
s
.641 .14 .045 r
.78552 .55152 m .76953 .54232 L .76361 .5473 L p F P
0 g
s
.644 .146 .053 r
.76361 .5473 m .76953 .54232 L p .75727 .54608 L F P
0 g
s
.559 .771 .977 r
.79066 .55083 m .78554 .55152 L p .76165 .54548 L F P
0 g
s
.559 .771 .977 r
.78554 .55152 m .77034 .55356 L .76361 .5473 L p F P
0 g
s
.559 .771 .977 r
.76361 .5473 m .76165 .54548 L p .78554 .55152 L F P
0 g
s
.644 .146 .053 r
.74065 .53646 m .75727 .54608 L p .76953 .54232 L F P
0 g
s
.559 .771 .977 r
.7414 .54825 m .75727 .54608 L p .77034 .55356 L F P
0 g
s
.559 .771 .977 r
.75727 .54608 m .76165 .54548 L .76386 .54753 L p F P
0 g
s
.559 .771 .977 r
.76386 .54753 m .77034 .55356 L p .75727 .54608 L F P
0 g
s
.633 .113 0 r
.75727 .54608 m .74065 .53646 L .73321 .54077 L p F P
0 g
s
.634 .115 0 r
.73321 .54077 m .74065 .53646 L p .73106 .5403 L F P
0 g
s
.559 .771 .977 r
.76165 .54548 m .75732 .54607 L p .73248 .5401 L F P
0 g
s
.559 .771 .977 r
.75732 .54607 m .7414 .54825 L .73321 .54077 L p F P
0 g
s
.559 .771 .977 r
.73321 .54077 m .73248 .5401 L p .75732 .54607 L F P
0 g
s
.634 .115 0 r
.71152 .52896 m .73106 .5403 L p .74065 .53646 L F P
0 g
s
.559 .771 .977 r
.71229 .5429 m .73106 .5403 L p .7414 .54825 L F P
0 g
s
.559 .771 .977 r
.73106 .5403 m .73248 .5401 L .73338 .54093 L p F P
0 g
s
.559 .771 .977 r
.73338 .54093 m .7414 .54825 L p .73106 .5403 L F P
0 g
s
.613 .063 0 r
.71152 .52896 m .70295 .53115 L p .72574 .53886 L F P
0 g
s
.613 .063 0 r
.73106 .5403 m .71152 .52896 L p .72574 .53886 L F P
0 g
s
.559 .771 .977 r
.71229 .5429 m .70314 .53469 L p .71692 .53723 L F P
0 g
s
.559 .771 .977 r
.71692 .53723 m .72346 .53955 L .71229 .5429 L F
.73106 .5403 m .71229 .5429 L p .72574 .53886 L F P
0 g
s
.613 .063 0 r
.70295 .53115 m .70786 .53403 L p .72574 .53886 L F P
0 g
s
.559 .771 .977 r
.70314 .53469 m .72343 .53184 L .73248 .5401 L p F P
0 g
s
.542 0 0 r
.70786 .53403 m .70295 .53115 L .69884 .53084 L p F P
0 g
s
.608 .056 0 r
.68217 .51916 m .70295 .53115 L .71152 .52896 L p F P
0 g
s
.557 0 0 r
.70295 .53115 m .68217 .51916 L .67314 .51816 L p F P
0 g
s
.557 0 0 r
.67314 .51816 m .6884 .52714 L p .70295 .53115 L F P
0 g
s
.557 0 0 r
.69884 .53084 m .70295 .53115 L p .6884 .52714 L F P
0 g
s
.559 .771 .977 r
.72343 .53184 m .70785 .53403 L p .69385 .52636 L F P
0 g
s
.559 .771 .977 r
.70785 .53403 m .70314 .53469 L .69884 .53084 L p F P
0 g
s
.559 .771 .977 r
.69884 .53084 m .69385 .52636 L p .70785 .53403 L F P
0 g
s
.559 .771 .977 r
.67363 .52925 m .6884 .52714 L p .70314 .53469 L F P
0 g
s
.559 .771 .977 r
.6884 .52714 m .69385 .52636 L .70309 .53465 L p F P
0 g
s
.559 .771 .977 r
.70309 .53465 m .70314 .53469 L p .6884 .52714 L F P
0 g
s
.422 0 0 r
.67314 .51816 m .66381 .51382 L p .68291 .52434 L F P
0 g
s
.422 0 0 r
.6884 .52714 m .67314 .51816 L p .68291 .52434 L F P
0 g
s
.534 0 0 r
.68217 .51916 m .66178 .50839 L .65262 .50662 L p F P
0 g
s
.534 0 0 r
.65262 .50662 m .67314 .51816 L .68217 .51916 L p F P
0 g
s
.412 0 0 r
.66381 .51382 m .67314 .51816 L p .64511 .50296 L F P
0 g
s
.412 0 0 r
.64318 .50192 m .66381 .51382 L p .64511 .50296 L F P
0 g
s
.422 0 0 r
.66381 .51382 m .67345 .5195 L p .68291 .52434 L F P
0 g
s
0 .297 .748 r
.66792 .51485 m .67313 .51924 L .66381 .51382 L F
.67345 .5195 m .66381 .51382 L p .67313 .51924 L F P
0 g
s
0 .297 .748 r
.66381 .51382 m .65416 .50561 L p .66792 .51485 L F P
0 g
s
.559 .771 .977 r
.67815 .52346 m .68291 .52434 L .68063 .52555 L F
.6884 .52714 m .67363 .52925 L p .68291 .52434 L F P
0 g
s
.559 .771 .977 r
.6641 .52086 m .68442 .51791 L .69385 .52636 L p F P
0 g
s
.422 0 0 r
.67345 .5195 m .68481 .5262 L p .68291 .52434 L F P
0 g
s
.559 .771 .977 r
.6641 .52086 m .65442 .51234 L p .66792 .51485 L F P
0 g
s
.559 .771 .977 r
.68442 .51791 m .67342 .51951 L p .66792 .51485 L F P
0 g
s
.559 .771 .977 r
.67342 .51951 m .6641 .52086 L p .66792 .51485 L F P
0 g
s
0 .297 .748 r
.67524 .51797 m .68481 .5262 L p .66792 .51485 L F P
0 g
s
0 .297 .748 r
.65416 .50561 m .6634 .51102 L p .66792 .51485 L F P
0 g
s
.344 0 0 r
.64318 .50192 m .65262 .50662 L p .62995 .49491 L F P
0 g
s
0 .301 .751 r
.64318 .50192 m .63347 .49359 L p .65663 .50904 L F P
0 g
s
0 .301 .751 r
.66381 .51382 m .64318 .50192 L p .65663 .50904 L F P
0 g
s
.344 0 0 r
.62295 .4913 m .64318 .50192 L p .62995 .49491 L F P
0 g
s
0 .301 .751 r
.63347 .49359 m .65416 .50561 L .66381 .51382 L p F P
0 g
s
.559 .771 .977 r
.67486 .50934 m .68442 .51791 L p .66514 .51433 L F P
0 g
s
.559 .771 .977 r
.66513 .51432 m .67486 .50934 L .66514 .51433 L F
.6634 .51102 m .67486 .50934 L p .66511 .51433 L F P
0 g
s
.018 .379 .843 r
.65416 .50561 m .64423 .49329 L p .6612 .50679 L F P
0 g
s
.018 .379 .843 r
.6634 .51102 m .65416 .50561 L p .6612 .50679 L F P
0 g
s
.027 .385 .846 r
.65416 .50561 m .63347 .49359 L .6235 .48134 L p F P
0 g
s
.027 .385 .846 r
.6235 .48134 m .64423 .49329 L .65416 .50561 L p F P
0 g
s
.559 .771 .977 r
.67486 .50934 m .65442 .51234 L .64461 .5037 L p F P
0 g
s
.018 .379 .843 r
.64423 .49329 m .65849 .50163 L p .6612 .50679 L F P
0 g
s
.17 .409 .849 r
.63405 .47689 m .65519 .48919 L .65868 .49484 L p F P
0 g
s
.559 .771 .977 r
.66515 .50063 m .67486 .50934 L p .6584 .50627 L F P
0 g
s
.559 .771 .977 r
.6584 .50622 m .66515 .50063 L .6584 .50627 L F
.65849 .50163 m .66515 .50063 L p .65834 .50626 L F P
0 g
s
.17 .409 .849 r
.65849 .50163 m .64423 .49329 L p .65857 .4994 L F P
0 g
s
0 .346 .789 r
.64318 .50192 m .62295 .4913 L .61316 .48273 L p F P
0 g
s
0 .346 .789 r
.61316 .48273 m .63347 .49359 L .64318 .50192 L p F P
0 g
s
.559 .771 .977 r
.64461 .5037 m .63464 .49493 L p .65835 .49936 L F P
0 g
s
.559 .771 .977 r
.66515 .50063 m .65818 .50167 L p .65835 .49936 L F P
0 g
s
.559 .771 .977 r
.65818 .50167 m .64461 .5037 L p .65835 .49936 L F P
0 g
s
.559 .771 .977 r
.70493 .51494 m .68442 .51791 L .67486 .50934 L p F P
0 g
s
.559 .771 .977 r
.67486 .50934 m .69547 .5063 L .70493 .51494 L p F P
0 g
s
.559 .771 .977 r
.69547 .5063 m .67486 .50934 L .66515 .50063 L p F P
0 g
s
.559 .771 .977 r
.66515 .50063 m .68587 .49753 L .69547 .5063 L p F P
0 g
s
.18 .419 .855 r
.65868 .49484 m .65519 .48919 L p .65885 .49246 L F P
0 g
s
.559 .771 .977 r
.68587 .49753 m .66515 .50063 L .65881 .49495 L p F P
0 g
s
.559 .771 .977 r
.65881 .49495 m .65529 .4918 L p .65885 .49246 L F P
0 g
s
.559 .771 .977 r
.65885 .49246 m .68587 .49753 L .65881 .49495 L F
.18 .419 .855 r
.6767 .50123 m .68683 .5175 L p .65885 .49246 L F P
0 g
s
.18 .419 .855 r
.65519 .48919 m .65888 .49125 L p .65885 .49246 L F P
0 g
s
.559 .771 .977 r
.67613 .48863 m .68587 .49753 L p .65869 .49243 L F P
0 g
s
.559 .771 .977 r
.65876 .49227 m .67613 .48863 L .65869 .49243 L F
.65888 .49125 m .67613 .48863 L p .65831 .49236 L F P
0 g
s
.262 .418 .83 r
.65519 .48919 m .64478 .46878 L p .66162 .4859 L F P
0 g
s
.262 .418 .83 r
.65888 .49125 m .65519 .48919 L p .66162 .4859 L F P
0 g
s
.267 .417 .827 r
.65519 .48919 m .63405 .47689 L .62365 .4567 L p F P
0 g
s
.267 .417 .827 r
.62365 .4567 m .64478 .46878 L .65519 .48919 L p F P
0 g
s
.559 .771 .977 r
.67613 .48863 m .65529 .4918 L .64529 .48283 L p F P
0 g
s
.262 .418 .83 r
.64478 .46878 m .66431 .47989 L p .66162 .4859 L F P
0 g
s
.318 .414 .803 r
.63417 .44489 m .65567 .45708 L .66527 .47872 L p F P
0 g
s
.559 .771 .977 r
.66624 .4796 m .67613 .48863 L p .65978 .48555 L F P
0 g
s
.559 .771 .977 r
.66023 .485 m .66624 .4796 L .65978 .48555 L F
.66431 .47989 m .66624 .4796 L p .65964 .48553 L F P
0 g
s
.318 .414 .803 r
.66431 .47989 m .64478 .46878 L p .66479 .47932 L F P
0 g
s
.559 .771 .977 r
.64529 .48283 m .63513 .47372 L p .66473 .47931 L F P
0 g
s
.559 .771 .977 r
.66624 .4796 m .66419 .47991 L p .66473 .47931 L F P
0 g
s
.559 .771 .977 r
.66419 .47991 m .64529 .48283 L p .66473 .47931 L F P
0 g
s
.559 .771 .977 r
.70679 .49441 m .68587 .49753 L .67613 .48863 L p F P
0 g
s
.559 .771 .977 r
.67613 .48863 m .69716 .48544 L .70679 .49441 L p F P
0 g
s
.559 .771 .977 r
.69716 .48544 m .67613 .48863 L .66624 .4796 L p F P
0 g
s
.559 .771 .977 r
.66624 .4796 m .68738 .47634 L .69716 .48544 L p F P
0 g
s
.317 .421 .81 r
.66527 .47872 m .65567 .45708 L p .67036 .47311 L F P
0 g
s
.318 .414 .803 r
.63417 .44489 m .66527 .47872 L .66479 .47932 L F
.64478 .46878 m .63417 .44489 L p .66479 .47932 L F P
0 g
s
.559 .771 .977 r
.68738 .47634 m .66624 .4796 L .66573 .47913 L p F P
0 g
s
.559 .771 .977 r
.66573 .47913 m .65619 .47042 L p .67036 .47311 L F P
0 g
s
.559 .771 .977 r
.67036 .47311 m .68738 .47634 L .66573 .47913 L F
.317 .421 .81 r
.65567 .45708 m .67465 .46754 L p .67036 .47311 L F P
0 g
s
.349 .411 .785 r
.64486 .43006 m .66671 .44225 L .67629 .46601 L p F P
0 g
s
.559 .771 .977 r
.67746 .4671 m .68738 .47634 L p .66914 .47288 L F P
0 g
s
.559 .771 .977 r
.67013 .47193 m .67746 .4671 L .66914 .47288 L F
.67465 .46754 m .67746 .4671 L p .66879 .47281 L F P
0 g
s
.349 .411 .785 r
.67465 .46754 m .65567 .45708 L p .67554 .46673 L F P
0 g
s
.559 .771 .977 r
.65619 .47042 m .64599 .46111 L p .67544 .46671 L F P
0 g
s
.559 .771 .977 r
.67746 .4671 m .6744 .46758 L p .67544 .46671 L F P
0 g
s
.559 .771 .977 r
.6744 .46758 m .65619 .47042 L p .67544 .46671 L F P
0 g
s
.559 .771 .977 r
.71839 .48222 m .69716 .48544 L .68738 .47634 L p F P
0 g
s
.559 .771 .977 r
.68738 .47634 m .70873 .47305 L .71839 .48222 L p F P
0 g
s
.559 .771 .977 r
.70873 .47305 m .68738 .47634 L .67746 .4671 L p F P
0 g
s
.559 .771 .977 r
.67746 .4671 m .69892 .46374 L .70873 .47305 L p F P
0 g
s
.35 .42 .793 r
.67629 .46601 m .66671 .44225 L p .68277 .46065 L F P
0 g
s
.349 .411 .785 r
.64486 .43006 m .67629 .46601 L .67554 .46673 L F
.65567 .45708 m .64486 .43006 L p .67554 .46673 L F P
0 g
s
.559 .771 .977 r
.69892 .46374 m .67746 .4671 L .67686 .46655 L p F P
0 g
s
.559 .771 .977 r
.67686 .46655 m .66737 .45771 L p .68277 .46065 L F P
0 g
s
.559 .771 .977 r
.68277 .46065 m .69892 .46374 L .67686 .46655 L F
.35 .42 .793 r
.66671 .44225 m .68895 .45412 L .68905 .45438 L p F P
0 g
s
.35 .42 .793 r
.66671 .44225 m .68905 .45438 L .68277 .46065 L F
.559 .771 .977 r
.66737 .45771 m .68896 .45428 L .68905 .45438 L p F P
0 g
s
.559 .771 .977 r
.68905 .45438 m .69892 .46374 L p .681 .46032 L F P
0 g
s
.559 .771 .977 r
.66737 .45771 m .68905 .45438 L .681 .46032 L F
.69716 .48544 m .71839 .48222 L .7279 .49125 L p F P
0 g
s
.361 .442 .81 r
.72229 .48924 m .69978 .48015 L .68905 .45438 L p F P
0 g
s
.361 .442 .81 r
.68905 .45438 m .68895 .45412 L p .68914 .45432 L F P
0 g
s
.559 .771 .977 r
.72059 .46035 m .69892 .46374 L .68907 .45439 L p F P
0 g
s
.559 .771 .977 r
.68907 .45439 m .68896 .45428 L p .68914 .45432 L F P
0 g
s
.559 .771 .977 r
.68914 .45432 m .72059 .46035 L .68907 .45439 L F
.74921 .48807 m .7279 .49125 L .71839 .48222 L p F P
0 g
s
.559 .771 .977 r
.71839 .48222 m .73981 .47897 L .74921 .48807 L p F P
0 g
s
.559 .771 .977 r
.73981 .47897 m .71839 .48222 L .70873 .47305 L p F P
0 g
s
.559 .771 .977 r
.70873 .47305 m .73027 .46973 L .73981 .47897 L p F P
0 g
s
.559 .771 .977 r
.73027 .46973 m .70873 .47305 L .69892 .46374 L p F P
0 g
s
.559 .771 .977 r
.69892 .46374 m .72059 .46035 L .73027 .46973 L p F P
0 g
s
.361 .442 .81 r
.71153 .46476 m .72229 .48924 L p .68914 .45432 L F P
0 g
s
.361 .442 .81 r
.68895 .45412 m .68921 .45424 L p .68914 .45432 L F P
0 g
s
.369 .419 .782 r
.67791 .42495 m .70051 .43669 L .70319 .4435 L p F P
0 g
s
.559 .771 .977 r
.71074 .45082 m .72059 .46035 L p .69037 .45456 L F P
0 g
s
.559 .771 .977 r
.69101 .45401 m .71074 .45082 L .69037 .45456 L F
.68921 .45424 m .71074 .45082 L p .68911 .45431 L F P
0 g
s
.369 .419 .782 r
.68895 .45412 m .67791 .42495 L p .69763 .4483 L F P
0 g
s
.369 .419 .782 r
.68921 .45424 m .68895 .45412 L p .69763 .4483 L F P
0 g
s
.368 .409 .772 r
.68895 .45412 m .66671 .44225 L .65571 .41279 L p F P
0 g
s
.368 .409 .772 r
.65571 .41279 m .67791 .42495 L .68895 .45412 L p F P
0 g
s
.559 .771 .977 r
.71074 .45082 m .68896 .45428 L .67884 .44468 L p F P
0 g
s
.369 .419 .782 r
.67791 .42495 m .70319 .4435 L .69763 .4483 L F
.559 .771 .977 r
.67884 .44468 m .70075 .44114 L .70319 .4435 L p F P
0 g
s
.559 .771 .977 r
.70319 .4435 m .71074 .45082 L p .69606 .448 L F P
0 g
s
.559 .771 .977 r
.67884 .44468 m .70319 .4435 L .69606 .448 L F
.76144 .47569 m .73981 .47897 L .73027 .46973 L p F P
0 g
s
.559 .771 .977 r
.73027 .46973 m .75202 .46638 L .76144 .47569 L p F P
0 g
s
.559 .771 .977 r
.75202 .46638 m .73027 .46973 L .72059 .46035 L p F P
0 g
s
.559 .771 .977 r
.72059 .46035 m .74246 .45693 L .75202 .46638 L p F P
0 g
s
.559 .771 .977 r
.74246 .45693 m .72059 .46035 L .71074 .45082 L p F P
0 g
s
.559 .771 .977 r
.71074 .45082 m .73274 .44733 L .74246 .45693 L p F P
0 g
s
.379 .441 .799 r
.70319 .4435 m .70051 .43669 L p .70548 .44206 L F P
0 g
s
.559 .771 .977 r
.73274 .44733 m .71074 .45082 L .7035 .4438 L p F P
0 g
s
.559 .771 .977 r
.7035 .4438 m .70075 .44114 L p .70548 .44206 L F P
0 g
s
.559 .771 .977 r
.70548 .44206 m .73274 .44733 L .7035 .4438 L F
.379 .441 .799 r
.72345 .44711 m .73438 .4733 L p .70548 .44206 L F P
0 g
s
.379 .441 .799 r
.70051 .43669 m .70781 .44 L p .70548 .44206 L F P
0 g
s
.378 .417 .775 r
.68931 .40593 m .71227 .41759 L .71802 .43278 L p F P
0 g
s
.559 .771 .977 r
.72287 .43757 m .73274 .44733 L p .70623 .4422 L F P
0 g
s
.559 .771 .977 r
.7073 .44134 m .72287 .43757 L .70623 .4422 L F
.70781 .44 m .72287 .43757 L p .70485 .44194 L F P
0 g
s
.378 .417 .775 r
.70051 .43669 m .68931 .40593 L p .71414 .43588 L F P
0 g
s
.378 .417 .775 r
.70781 .44 m .70051 .43669 L p .71414 .43588 L F P
0 g
s
.378 .407 .765 r
.70051 .43669 m .67791 .42495 L .66676 .39384 L p F P
0 g
s
.378 .407 .765 r
.66676 .39384 m .68931 .40593 L .70051 .43669 L p F P
0 g
s
.559 .771 .977 r
.70075 .44114 m .69059 .43131 L p .71306 .43567 L F P
0 g
s
.559 .771 .977 r
.72287 .43757 m .7048 .44049 L p .71306 .43567 L F P
0 g
s
.559 .771 .977 r
.7048 .44049 m .70075 .44114 L p .71306 .43567 L F P
0 g
s
.559 .771 .977 r
.76454 .45348 m .74246 .45693 L .73274 .44733 L p F P
0 g
s
.559 .771 .977 r
.73274 .44733 m .75495 .4438 L .76454 .45348 L p F P
0 g
s
.559 .771 .977 r
.75495 .4438 m .73274 .44733 L .72287 .43757 L p F P
0 g
s
.559 .771 .977 r
.72287 .43757 m .74521 .43397 L .75495 .4438 L p F P
0 g
s
.388 .44 .793 r
.71802 .43278 m .71227 .41759 L p .7233 .4297 L F P
0 g
s
.559 .771 .977 r
.74521 .43397 m .72287 .43757 L .7187 .43345 L p F P
0 g
s
.559 .771 .977 r
.7187 .43345 m .71285 .42766 L p .7233 .4297 L F P
0 g
s
.559 .771 .977 r
.7233 .4297 m .74521 .43397 L .7187 .43345 L F
.388 .44 .793 r
.71227 .41759 m .72903 .42501 L p .7233 .4297 L F P
0 g
s
.382 .417 .773 r
.70094 .38605 m .72426 .39765 L .73337 .42202 L p F P
0 g
s
.559 .771 .977 r
.73532 .42398 m .74521 .43397 L p .72347 .42973 L F P
0 g
s
.559 .771 .977 r
.72583 .4279 m .73532 .42398 L .72347 .42973 L F
.72903 .42501 m .73532 .42398 L p .72205 .42946 L F P
0 g
s
.382 .417 .773 r
.72903 .42501 m .71227 .41759 L p .73175 .42328 L F P
0 g
s
.559 .771 .977 r
.71285 .42766 m .70266 .41759 L p .7313 .4232 L F P
0 g
s
.559 .771 .977 r
.73532 .42398 m .72775 .42522 L p .7313 .4232 L F P
0 g
s
.559 .771 .977 r
.72775 .42522 m .71285 .42766 L p .7313 .4232 L F P
0 g
s
.559 .771 .977 r
.74521 .43397 m .76777 .43033 L .77738 .44024 L p F P
0 g
s
.559 .771 .977 r
.76777 .43033 m .74521 .43397 L .73532 .42398 L p F P
0 g
s
.559 .771 .977 r
.73532 .42398 m .75801 .42027 L .76777 .43033 L p F P
0 g
s
.391 .439 .791 r
.73337 .42202 m .72426 .39765 L p .74197 .41711 L F P
0 g
s
.382 .417 .773 r
.70094 .38605 m .73337 .42202 L .73175 .42328 L F
.559 .771 .977 r
.75801 .42027 m .73532 .42398 L .73445 .42311 L p F P
0 g
s
.559 .771 .977 r
.73445 .42311 m .72526 .41383 L p .74197 .41711 L F P
0 g
s
.559 .771 .977 r
.74197 .41711 m .75801 .42027 L .73445 .42311 L F
.391 .439 .791 r
.72426 .39765 m .74794 .40788 L .74929 .41128 L p F P
0 g
s
.391 .439 .791 r
.72426 .39765 m .74929 .41128 L .74197 .41711 L F
.559 .771 .977 r
.72526 .41383 m .74809 .41003 L .74929 .41128 L p F P
0 g
s
.559 .771 .977 r
.74929 .41128 m .75801 .42027 L p .73864 .41646 L F P
0 g
s
.559 .771 .977 r
.72526 .41383 m .74929 .41128 L .73864 .41646 L F
.77738 .44024 m .80002 .43664 L .80934 .44647 L p F P
0 g
s
.559 .771 .977 r
.80002 .43664 m .77738 .44024 L .76777 .43033 L p F P
0 g
s
.559 .771 .977 r
.76777 .43033 m .79055 .42666 L .80002 .43664 L p F P
0 g
s
.559 .771 .977 r
.79055 .42666 m .76777 .43033 L .75801 .42027 L p F P
0 g
s
.559 .771 .977 r
.75801 .42027 m .78092 .41651 L .79055 .42666 L p F P
0 g
s
.411 .477 .818 r
.74929 .41128 m .74794 .40788 L p .75076 .41056 L F P
0 g
s
.559 .771 .977 r
.78092 .41651 m .75801 .42027 L .74954 .41154 L p F P
0 g
s
.559 .771 .977 r
.74954 .41154 m .74809 .41003 L p .75076 .41056 L F P
0 g
s
.559 .771 .977 r
.75076 .41056 m .78092 .41651 L .74954 .41154 L F
.411 .477 .818 r
.77187 .41588 m .78285 .44107 L p .75076 .41056 L F P
0 g
s
.411 .477 .818 r
.74794 .40788 m .75229 .40934 L p .75076 .41056 L F P
0 g
s
.389 .441 .793 r
.73656 .37767 m .76062 .38779 L .76569 .40046 L p F P
0 g
s
.559 .771 .977 r
.77114 .4062 m .78092 .41651 L p .75278 .41096 L F P
0 g
s
.559 .771 .977 r
.7544 .40964 m .77114 .4062 L .75278 .41096 L F
.75229 .40934 m .77114 .4062 L p .75033 .41048 L F P
0 g
s
.389 .441 .793 r
.74794 .40788 m .73656 .37767 L p .76108 .40421 L F P
0 g
s
.389 .441 .793 r
.75229 .40934 m .74794 .40788 L p .76108 .40421 L F P
0 g
s
.379 .418 .775 r
.74794 .40788 m .72426 .39765 L .71285 .36617 L p F P
0 g
s
.379 .418 .775 r
.71285 .36617 m .73656 .37767 L .74794 .40788 L p F P
0 g
s
.559 .771 .977 r
.77114 .4062 m .74809 .41003 L .74754 .40947 L p F P
0 g
s
.559 .771 .977 r
.74754 .40947 m .738 .39963 L p .75898 .40379 L F P
0 g
s
.559 .771 .977 r
.75898 .40379 m .77114 .4062 L .74754 .40947 L F
.81355 .42295 m .79055 .42666 L .78092 .41651 L p F P
0 g
s
.559 .771 .977 r
.78092 .41651 m .80407 .41272 L .81355 .42295 L p F P
0 g
s
.559 .771 .977 r
.80407 .41272 m .78092 .41651 L .77114 .4062 L p F P
0 g
s
.559 .771 .977 r
.77114 .4062 m .79443 .40232 L .80407 .41272 L p F P
0 g
s
.41 .479 .82 r
.76569 .40046 m .76062 .38779 L p .77122 .39771 L F P
0 g
s
.559 .771 .977 r
.79443 .40232 m .77114 .4062 L .76663 .40145 L p F P
0 g
s
.559 .771 .977 r
.76663 .40145 m .76119 .39572 L p .77122 .39771 L F P
0 g
s
.559 .771 .977 r
.77122 .39771 m .79443 .40232 L .76663 .40145 L F
.41 .479 .82 r
.76062 .38779 m .77693 .39305 L p .77122 .39771 L F P
0 g
s
.384 .447 .802 r
.74923 .3585 m .77368 .36835 L .7823 .38925 L p F P
0 g
s
.559 .771 .977 r
.78462 .39176 m .79443 .40232 L p .77232 .39793 L F P
0 g
s
.559 .771 .977 r
.77528 .39536 m .78462 .39176 L .77232 .39793 L F
.77693 .39305 m .78462 .39176 L p .76987 .39744 L F P
0 g
s
.384 .447 .802 r
.76062 .38779 m .74923 .3585 L p .78039 .39091 L F P
0 g
s
.384 .447 .802 r
.77693 .39305 m .76062 .38779 L p .78039 .39091 L F P
0 g
s
.371 .422 .784 r
.76062 .38779 m .73656 .37767 L .72512 .34716 L p F P
0 g
s
.371 .422 .784 r
.72512 .34716 m .74923 .3585 L .76062 .38779 L p F P
0 g
s
.559 .771 .977 r
.76119 .39572 m .75108 .38506 L p .77948 .39073 L F P
0 g
s
.559 .771 .977 r
.78462 .39176 m .77414 .39353 L p .77948 .39073 L F P
0 g
s
.559 .771 .977 r
.77414 .39353 m .76119 .39572 L p .77948 .39073 L F P
0 g
s
.559 .771 .977 r
.79443 .40232 m .81795 .39841 L .82744 .40889 L p F P
0 g
s
.559 .771 .977 r
.81795 .39841 m .79443 .40232 L .78462 .39176 L p F P
0 g
s
.559 .771 .977 r
.78462 .39176 m .80829 .38776 L .81795 .39841 L p F P
0 g
s
.408 .487 .829 r
.7823 .38925 m .77368 .36835 L p .79155 .3844 L F P
0 g
s
.559 .771 .977 r
.80829 .38776 m .78462 .39176 L .78391 .39099 L p F P
0 g
s
.559 .771 .977 r
.78391 .39099 m .77466 .38101 L p .79155 .3844 L F P
0 g
s
.559 .771 .977 r
.79155 .3844 m .80829 .38776 L .78391 .39099 L F
.408 .487 .829 r
.77368 .36835 m .79838 .37585 L .79924 .37777 L p F P
0 g
s
.408 .487 .829 r
.77368 .36835 m .79924 .37777 L .79155 .3844 L F
.559 .771 .977 r
.77466 .38101 m .79847 .37692 L .79924 .37777 L p F P
0 g
s
.559 .771 .977 r
.79924 .37777 m .80829 .38776 L p .78558 .3832 L F P
0 g
s
.559 .771 .977 r
.77466 .38101 m .79924 .37777 L .78558 .3832 L F
.85105 .40502 m .82744 .40889 L .81795 .39841 L p F P
0 g
s
.559 .771 .977 r
.81795 .39841 m .8417 .39446 L .85105 .40502 L p F P
0 g
s
.559 .771 .977 r
.8417 .39446 m .81795 .39841 L .80829 .38776 L p F P
0 g
s
.559 .771 .977 r
.80829 .38776 m .8322 .38372 L .8417 .39446 L p F P
0 g
s
.446 .546 .864 r
.79924 .37777 m .79838 .37585 L p .8004 .37731 L F P
0 g
s
.559 .771 .977 r
.8322 .38372 m .80829 .38776 L .7995 .37805 L p F P
0 g
s
.559 .771 .977 r
.7995 .37805 m .79847 .37692 L p .8004 .37731 L F P
0 g
s
.559 .771 .977 r
.8004 .37731 m .8322 .38372 L .7995 .37805 L F
.446 .546 .864 r
.79838 .37585 m .80151 .3764 L p .8004 .37731 L F P
0 g
s
.406 .504 .846 r
.7872 .3502 m .81228 .35702 L .81651 .36599 L p F P
0 g
s
.559 .771 .977 r
.82253 .37279 m .8322 .38372 L p .80391 .37802 L F P
0 g
s
.559 .771 .977 r
.80595 .37607 m .82253 .37279 L .80391 .37802 L F
.80151 .3764 m .82253 .37279 L p .80004 .37724 L F P
0 g
s
.406 .504 .846 r
.79838 .37585 m .7872 .3502 L p .81168 .3706 L F P
0 g
s
.406 .504 .846 r
.80151 .3764 m .79838 .37585 L p .81168 .3706 L F P
0 g
s
.376 .459 .819 r
.79838 .37585 m .77368 .36835 L .76235 .34085 L p F P
0 g
s
.376 .459 .819 r
.76235 .34085 m .7872 .3502 L .79838 .37585 L p F P
0 g
s
.559 .771 .977 r
.82253 .37279 m .79847 .37692 L .78849 .3659 L p F P
0 g
s
.406 .504 .846 r
.7872 .3502 m .81651 .36599 L .81168 .3706 L F
.559 .771 .977 r
.78849 .3659 m .8127 .36168 L .82253 .37279 L p F P
0 g
s
.406 .504 .846 r
.81651 .36599 m .82322 .3802 L p .81168 .3706 L F P
0 g
s
.559 .771 .977 r
.80004 .37724 m .80595 .37607 L .80391 .37802 L F
.79847 .37692 m .80151 .3764 L p .80004 .37724 L F P
0 g
s
.406 .504 .846 r
.82322 .3802 m .80151 .3764 L p .81168 .3706 L F P
0 g
s
.446 .546 .864 r
.82322 .3802 m .83389 .40148 L p .8004 .37731 L F P
0 g
s
.446 .546 .864 r
.80151 .3764 m .82322 .3802 L p .8004 .37731 L F P
0 g
s
.446 .546 .864 r
.83389 .40148 m .8094 .40042 L .79924 .37777 L p F P
0 g
s
.446 .546 .864 r
.8004 .37731 m .83389 .40148 L .79924 .37777 L F
.408 .487 .829 r
.79924 .37777 m .8094 .40042 L p .79155 .3844 L F P
0 g
s
.384 .447 .802 r
.74923 .3585 m .7823 .38925 L .78039 .39091 L F
.559 .771 .977 r
.75108 .38506 m .77466 .38101 L .78462 .39176 L p F P
0 g
s
.408 .487 .829 r
.8094 .40042 m .78493 .39564 L .7823 .38925 L p F P
0 g
s
.408 .487 .829 r
.79155 .3844 m .8094 .40042 L .7823 .38925 L F
.384 .447 .802 r
.7823 .38925 m .78493 .39564 L p .78039 .39091 L F P
0 g
s
.559 .771 .977 r
.76987 .39744 m .77528 .39536 L .77232 .39793 L F
.76119 .39572 m .77693 .39305 L p .76987 .39744 L F P
0 g
s
.384 .447 .802 r
.78493 .39564 m .77693 .39305 L p .78039 .39091 L F P
0 g
s
.41 .479 .82 r
.78493 .39564 m .79596 .42086 L p .77122 .39771 L F P
0 g
s
.41 .479 .82 r
.77693 .39305 m .78493 .39564 L p .77122 .39771 L F P
0 g
s
.389 .441 .793 r
.73656 .37767 m .76569 .40046 L .76108 .40421 L F
.559 .771 .977 r
.738 .39963 m .76119 .39572 L .77114 .4062 L p F P
0 g
s
.41 .479 .82 r
.79596 .42086 m .77187 .41588 L .76569 .40046 L p F P
0 g
s
.41 .479 .82 r
.77122 .39771 m .79596 .42086 L .76569 .40046 L F
.389 .441 .793 r
.76569 .40046 m .77187 .41588 L p .76108 .40421 L F P
0 g
s
.559 .771 .977 r
.75033 .41048 m .7544 .40964 L .75278 .41096 L F
.74809 .41003 m .75229 .40934 L p .75033 .41048 L F P
0 g
s
.389 .441 .793 r
.77187 .41588 m .75229 .40934 L p .76108 .40421 L F P
0 g
s
.411 .477 .818 r
.75229 .40934 m .77187 .41588 L p .75076 .41056 L F P
0 g
s
.411 .477 .818 r
.78285 .44107 m .75913 .43599 L .74929 .41128 L p F P
0 g
s
.411 .477 .818 r
.75076 .41056 m .78285 .44107 L .74929 .41128 L F
.391 .439 .791 r
.74929 .41128 m .75913 .43599 L p .74197 .41711 L F P
0 g
s
.382 .417 .773 r
.71227 .41759 m .70094 .38605 L p .73175 .42328 L F P
0 g
s
.381 .407 .762 r
.71227 .41759 m .68931 .40593 L .67803 .37401 L p F P
0 g
s
.381 .407 .762 r
.67803 .37401 m .70094 .38605 L .71227 .41759 L p F P
0 g
s
.559 .771 .977 r
.70266 .41759 m .72526 .41383 L .73532 .42398 L p F P
0 g
s
.391 .439 .791 r
.75913 .43599 m .73557 .4279 L .73337 .42202 L p F P
0 g
s
.391 .439 .791 r
.74197 .41711 m .75913 .43599 L .73337 .42202 L F
.382 .417 .773 r
.73337 .42202 m .73557 .4279 L p .73175 .42328 L F P
0 g
s
.559 .771 .977 r
.72205 .42946 m .72583 .4279 L .72347 .42973 L F
.71285 .42766 m .72903 .42501 L p .72205 .42946 L F P
0 g
s
.382 .417 .773 r
.73557 .4279 m .72903 .42501 L p .73175 .42328 L F P
0 g
s
.388 .44 .793 r
.73557 .4279 m .74665 .45534 L p .7233 .4297 L F P
0 g
s
.388 .44 .793 r
.72903 .42501 m .73557 .4279 L p .7233 .4297 L F P
0 g
s
.378 .417 .775 r
.68931 .40593 m .71802 .43278 L .71414 .43588 L F
.559 .771 .977 r
.69059 .43131 m .71285 .42766 L .72287 .43757 L p F P
0 g
s
.388 .44 .793 r
.74665 .45534 m .72345 .44711 L .71802 .43278 L p F P
0 g
s
.388 .44 .793 r
.7233 .4297 m .74665 .45534 L .71802 .43278 L F
.378 .417 .775 r
.71802 .43278 m .72345 .44711 L p .71414 .43588 L F P
0 g
s
.559 .771 .977 r
.70485 .44194 m .7073 .44134 L .70623 .4422 L F
.70075 .44114 m .70781 .44 L p .70485 .44194 L F P
0 g
s
.378 .417 .775 r
.72345 .44711 m .70781 .44 L p .71414 .43588 L F P
0 g
s
.379 .441 .799 r
.70781 .44 m .72345 .44711 L p .70548 .44206 L F P
0 g
s
.379 .441 .799 r
.73438 .4733 m .71153 .46476 L .70319 .4435 L p F P
0 g
s
.379 .441 .799 r
.70548 .44206 m .73438 .4733 L .70319 .4435 L F
.369 .419 .782 r
.70319 .4435 m .71153 .46476 L p .69763 .4483 L F P
0 g
s
.559 .771 .977 r
.68911 .45431 m .69101 .45401 L .69037 .45456 L F
.68896 .45428 m .68921 .45424 L p .68911 .45431 L F P
0 g
s
.369 .419 .782 r
.71153 .46476 m .68921 .45424 L p .69763 .4483 L F P
0 g
s
.361 .442 .81 r
.68921 .45424 m .71153 .46476 L p .68914 .45432 L F P
0 g
s
.361 .442 .81 r
.68914 .45432 m .72229 .48924 L .68905 .45438 L F
.35 .42 .793 r
.68905 .45438 m .69978 .48015 L p .68277 .46065 L F P
0 g
s
.559 .771 .977 r
.64599 .46111 m .66737 .45771 L .67746 .4671 L p F P
0 g
s
.35 .42 .793 r
.69978 .48015 m .67755 .46914 L .67629 .46601 L p F P
0 g
s
.35 .42 .793 r
.68277 .46065 m .69978 .48015 L .67629 .46601 L F
.349 .411 .785 r
.67629 .46601 m .67755 .46914 L p .67554 .46673 L F P
0 g
s
.559 .771 .977 r
.66879 .47281 m .67013 .47193 L .66914 .47288 L F
.65619 .47042 m .67465 .46754 L p .66879 .47281 L F P
0 g
s
.349 .411 .785 r
.67755 .46914 m .67465 .46754 L p .67554 .46673 L F P
0 g
s
.317 .421 .81 r
.67755 .46914 m .68818 .49254 L p .67036 .47311 L F P
0 g
s
.317 .421 .81 r
.67465 .46754 m .67755 .46914 L p .67036 .47311 L F P
0 g
s
.559 .771 .977 r
.63513 .47372 m .65619 .47042 L .66624 .4796 L p F P
0 g
s
.317 .421 .81 r
.68818 .49254 m .6663 .48102 L .66527 .47872 L p F P
0 g
s
.317 .421 .81 r
.67036 .47311 m .68818 .49254 L .66527 .47872 L F
.318 .414 .803 r
.66527 .47872 m .6663 .48102 L p .66479 .47932 L F P
0 g
s
.559 .771 .977 r
.65964 .48553 m .66023 .485 L .65978 .48555 L F
.64529 .48283 m .66431 .47989 L p .65964 .48553 L F P
0 g
s
.318 .414 .803 r
.6663 .48102 m .66431 .47989 L p .66479 .47932 L F P
0 g
s
.262 .418 .83 r
.6663 .48102 m .6767 .50123 L p .66162 .4859 L F P
0 g
s
.262 .418 .83 r
.66431 .47989 m .6663 .48102 L p .66162 .4859 L F P
0 g
s
.559 .771 .977 r
.65831 .49236 m .65876 .49227 L .65869 .49243 L F
.65529 .4918 m .65888 .49125 L p .65831 .49236 L F P
0 g
s
.262 .418 .83 r
.6767 .50123 m .65888 .49125 L p .66162 .4859 L F P
0 g
s
.18 .419 .855 r
.65888 .49125 m .6767 .50123 L p .65885 .49246 L F P
0 g
s
.17 .409 .849 r
.63405 .47689 m .65868 .49484 L .65857 .4994 L F
.64423 .49329 m .63405 .47689 L p .65857 .4994 L F P
0 g
s
.559 .771 .977 r
.63464 .49493 m .65529 .4918 L .66515 .50063 L p F P
0 g
s
.18 .419 .855 r
.68683 .5175 m .66536 .50563 L .65868 .49484 L p F P
0 g
s
.18 .419 .855 r
.65885 .49246 m .68683 .5175 L .65868 .49484 L F
.17 .409 .849 r
.65868 .49484 m .66536 .50563 L p .65857 .4994 L F P
0 g
s
.559 .771 .977 r
.65834 .50626 m .6584 .50622 L .6584 .50627 L F
.64461 .5037 m .65849 .50163 L p .65834 .50626 L F P
0 g
s
.17 .409 .849 r
.66536 .50563 m .65849 .50163 L p .65857 .4994 L F P
0 g
s
.018 .379 .843 r
.66536 .50563 m .67524 .51797 L p .6612 .50679 L F P
0 g
s
.018 .379 .843 r
.65849 .50163 m .66536 .50563 L p .6612 .50679 L F P
0 g
s
.559 .771 .977 r
.66511 .51433 m .66513 .51432 L .66514 .51433 L F
.65442 .51234 m .6634 .51102 L p .66511 .51433 L F P
0 g
s
.018 .379 .843 r
.67524 .51797 m .6634 .51102 L p .6612 .50679 L F P
0 g
s
0 .297 .748 r
.6634 .51102 m .67524 .51797 L p .66792 .51485 L F P
0 g
s
0 .297 .748 r
.68481 .5262 m .67345 .5195 L p .66792 .51485 L F P
0 g
s
.559 .771 .977 r
.67363 .52925 m .6641 .52086 L p .67815 .52346 L F P
0 g
s
.559 .771 .977 r
.67815 .52346 m .68063 .52555 L .67363 .52925 L F
.69385 .52636 m .6884 .52714 L p .68291 .52434 L F P
0 g
s
.422 0 0 r
.68481 .5262 m .69405 .53047 L p .68291 .52434 L F P
0 g
s
.422 0 0 r
.69405 .53047 m .6884 .52714 L p .68291 .52434 L F P
0 g
s
.557 0 0 r
.6884 .52714 m .69405 .53047 L .69884 .53084 L p F P
0 g
s
.542 0 0 r
.72412 .54356 m .70786 .53403 L p .69405 .53047 L F P
0 g
s
.542 0 0 r
.69884 .53084 m .69405 .53047 L p .70786 .53403 L F P
0 g
s
.559 .771 .977 r
.71692 .53723 m .72574 .53886 L .72346 .53955 L F
.73248 .5401 m .73106 .5403 L p .72574 .53886 L F P
0 g
s
.613 .063 0 r
.72412 .54356 m .73254 .54116 L p .72574 .53886 L F P
0 g
s
.613 .063 0 r
.70786 .53403 m .72412 .54356 L p .72574 .53886 L F P
0 g
s
.613 .063 0 r
.73254 .54116 m .73106 .5403 L p .72574 .53886 L F P
0 g
s
.634 .115 0 r
.73106 .5403 m .73254 .54116 L .73321 .54077 L p F P
0 g
s
.633 .113 0 r
.76188 .54875 m .75727 .54608 L p .73254 .54116 L F P
0 g
s
.633 .113 0 r
.73321 .54077 m .73254 .54116 L p .75727 .54608 L F P
0 g
s
.644 .146 .053 r
.75727 .54608 m .76188 .54875 L .76361 .5473 L p F P
0 g
s
.641 .14 .045 r
.79096 .55464 m .78552 .55152 L p .76188 .54875 L F P
0 g
s
.641 .14 .045 r
.76361 .5473 m .76188 .54875 L p .78552 .55152 L F P
0 g
s
.647 .16 .081 r
.78552 .55152 m .79096 .55464 L .79277 .55282 L p F P
0 g
s
.559 .771 .977 r
.81951 .55614 m .81475 .55678 L p .79066 .55083 L F P
0 g
s
.559 .771 .977 r
.81475 .55678 m .81475 .55678 L p .81474 .55677 L F P
0 g
s
.559 .771 .977 r
.79066 .55083 m .81475 .55678 L .81474 .55677 L F
.81475 .55678 m .79912 .55885 L .79277 .55282 L p F P
0 g
s
.559 .771 .977 r
.79277 .55282 m .79066 .55083 L p .81475 .55678 L F P
0 g
s
.643 .153 .072 r
.81982 .55966 m .81475 .55678 L p .79096 .55464 L F P
0 g
s
.643 .153 .072 r
.79277 .55282 m .79096 .55464 L p .81475 .55678 L F P
0 g
s
.559 .771 .977 r
.59451 .54056 m .57516 .54332 L .56513 .53521 L p F P
0 g
s
.559 .771 .977 r
.54585 .53801 m .56513 .53521 L .57516 .54332 L p F P
0 g
s
.559 .771 .977 r
.72132 .55099 m .70141 .55371 L .69228 .54568 L p F P
0 g
s
.559 .771 .977 r
.67245 .54843 m .69228 .54568 L .70141 .55371 L p F P
0 g
s
.888 .893 .827 r
.34326 .59174 m .32387 .6147 L .3117 .61214 L p F P
0 g
s
.888 .893 .827 r
.3117 .61214 m .33123 .58965 L .34326 .59174 L p F P
0 g
s
.559 .771 .977 r
.51638 .53267 m .49734 .53547 L .48674 .5273 L p F P
0 g
s
.559 .771 .977 r
.46778 .53013 m .48674 .5273 L .49734 .53547 L p F P
0 g
s
.559 .771 .977 r
.64332 .54311 m .62373 .54587 L .61403 .53777 L p F P
0 g
s
.559 .771 .977 r
.59451 .54056 m .61403 .53777 L .62373 .54587 L p F P
0 g
s
0 .351 .73 r
.60309 .48268 m .62295 .4913 L .63249 .49664 L p F P
0 g
s
.397 .618 .94 r
.54424 .45242 m .56357 .45557 L .57366 .46736 L p F P
0 g
s
.465 .611 .91 r
.56357 .45557 m .54424 .45242 L .53396 .43923 L p F P
0 g
s
.557 .669 .912 r
.51481 .44055 m .53396 .43923 L .54424 .45242 L p F P
0 g
s
.141 .533 .92 r
.57366 .46736 m .59324 .47378 L .60309 .48268 L p F P
0 g
s
.272 .546 .923 r
.59324 .47378 m .57366 .46736 L .56357 .45557 L p F P
0 g
s
.559 .771 .977 r
.77034 .55356 m .75019 .55628 L .7414 .54825 L p F P
0 g
s
.559 .771 .977 r
.72132 .55099 m .7414 .54825 L .75019 .55628 L p F P
0 g
s
0 .429 .853 r
.62295 .4913 m .60309 .48268 L .59324 .47378 L p F P
0 g
s
.559 .771 .977 r
.31105 .51431 m .29288 .5172 L .2808 .50888 L p F P
0 g
s
.559 .771 .977 r
.26272 .5118 m .2808 .50888 L .29288 .5172 L p F P
0 g
s
.862 .886 .853 r
.4472 .45967 m .42811 .4769 L .4168 .47452 L p F P
0 g
s
.826 .854 .868 r
.46623 .44561 m .4472 .45967 L .4361 .45534 L p F P
0 g
s
.862 .886 .853 r
.4168 .47452 m .4361 .45534 L .4472 .45967 L p F P
0 g
s
.873 .891 .844 r
.32387 .6147 m .30453 .63608 L .29225 .63266 L p F P
0 g
s
.873 .891 .844 r
.29225 .63266 m .3117 .61214 L .32387 .6147 L p F P
0 g
s
.559 .771 .977 r
.43805 .52476 m .41933 .5276 L .40816 .51936 L p F P
0 g
s
.559 .771 .977 r
.38951 .52223 m .40816 .51936 L .41933 .5276 L p F P
0 g
s
.601 .674 .892 r
.53396 .43923 m .51481 .44055 L .50434 .42819 L p F P
0 g
s
.675 .729 .891 r
.48526 .43505 m .50434 .42819 L .51481 .44055 L p F P
0 g
s
.559 .771 .977 r
.56513 .53521 m .54585 .53801 L .53558 .52984 L p F P
0 g
s
.559 .771 .977 r
.51638 .53267 m .53558 .52984 L .54585 .53801 L p F P
0 g
s
.559 .771 .977 r
.69228 .54568 m .67245 .54843 L .66309 .54033 L p F P
0 g
s
.559 .771 .977 r
.64332 .54311 m .66309 .54033 L .67245 .54843 L p F P
0 g
s
.777 .811 .88 r
.48526 .43505 m .46623 .44561 L .45533 .43904 L p F P
0 g
s
.826 .854 .868 r
.4361 .45534 m .45533 .43904 L .46623 .44561 L p F P
0 g
s
.559 .771 .977 r
.35953 .51683 m .34112 .51971 L .32937 .5114 L p F P
0 g
s
.559 .771 .977 r
.31105 .51431 m .32937 .5114 L .34112 .51971 L p F P
0 g
s
.559 .771 .977 r
.48674 .5273 m .46778 .53013 L .45694 .52189 L p F P
0 g
s
.559 .771 .977 r
.43805 .52476 m .45694 .52189 L .46778 .53013 L p F P
0 g
s
.559 .771 .977 r
.61403 .53777 m .59451 .54056 L .58458 .53239 L p F P
0 g
s
.559 .771 .977 r
.56513 .53521 m .58458 .53239 L .59451 .54056 L p F P
0 g
s
.559 .771 .977 r
.7414 .54825 m .72132 .55099 L .71229 .5429 L p F P
0 g
s
.559 .771 .977 r
.69228 .54568 m .71229 .5429 L .72132 .55099 L p F P
0 g
s
.559 .771 .977 r
.2808 .50888 m .26272 .5118 L .25039 .50342 L p F P
0 g
s
.717 .758 .885 r
.50434 .42819 m .48526 .43505 L .47452 .42605 L p F P
0 g
s
.777 .811 .88 r
.45533 .43904 m .47452 .42605 L .48526 .43505 L p F P
0 g
s
.559 .771 .977 r
.53558 .52984 m .51638 .53267 L .50587 .52444 L p F P
0 g
s
.559 .771 .977 r
.48674 .5273 m .50587 .52444 L .51638 .53267 L p F P
0 g
s
.559 .771 .977 r
.66309 .54033 m .64332 .54311 L .63372 .53496 L p F P
0 g
s
.559 .771 .977 r
.61403 .53777 m .63372 .53496 L .64332 .54311 L p F P
0 g
s
.907 .941 .818 r
.37026 .54212 m .35077 .56603 L .33854 .56711 L p F P
0 g
s
.907 .941 .818 r
.33854 .56711 m .35824 .54311 L .37026 .54212 L p F P
0 g
s
.559 .771 .977 r
.32937 .5114 m .31105 .51431 L .29904 .50594 L p F P
0 g
s
.559 .771 .977 r
.2808 .50888 m .29904 .50594 L .31105 .51431 L p F P
0 g
s
.559 .771 .977 r
.45694 .52189 m .43805 .52476 L .42696 .51646 L p F P
0 g
s
.559 .771 .977 r
.40816 .51936 m .42696 .51646 L .43805 .52476 L p F P
0 g
s
.559 .771 .977 r
.58458 .53239 m .56513 .53521 L .55496 .52699 L p F P
0 g
s
.559 .771 .977 r
.53558 .52984 m .55496 .52699 L .56513 .53521 L p F P
0 g
s
.559 .771 .977 r
.71229 .5429 m .69228 .54568 L .68302 .53752 L p F P
0 g
s
.559 .771 .977 r
.66309 .54033 m .68302 .53752 L .69228 .54568 L p F P
0 g
s
.465 .611 .91 r
.53396 .43923 m .55332 .44143 L .56357 .45557 L p F P
0 g
s
.524 .615 .885 r
.55332 .44143 m .53396 .43923 L .52356 .42506 L p F P
0 g
s
.601 .674 .892 r
.50434 .42819 m .52356 .42506 L .53396 .43923 L p F P
0 g
s
.559 .771 .977 r
.84008 .55341 m .81951 .55614 L .81117 .54806 L p F P
0 g
s
.559 .771 .977 r
.79066 .55083 m .81117 .54806 L .81951 .55614 L p F P
0 g
s
.901 .944 .826 r
.35077 .56603 m .33123 .58965 L .31883 .59028 L p F P
0 g
s
.901 .944 .826 r
.31883 .59028 m .33854 .56711 L .35077 .56603 L p F P
0 g
s
.272 .546 .923 r
.56357 .45557 m .58319 .4618 L .59324 .47378 L p F P
0 g
s
.373 .549 .899 r
.58319 .4618 m .56357 .45557 L .55332 .44143 L p F P
0 g
s
.559 .771 .977 r
.32937 .5114 m .34786 .50846 L .35953 .51683 L p F P
0 g
s
.559 .771 .977 r
.50587 .52444 m .48674 .5273 L .47599 .519 L p F P
0 g
s
.559 .771 .977 r
.45694 .52189 m .47599 .519 L .48674 .5273 L p F P
0 g
s
.559 .771 .977 r
.63372 .53496 m .61403 .53777 L .6042 .52955 L p F P
0 g
s
.559 .771 .977 r
.58458 .53239 m .6042 .52955 L .61403 .53777 L p F P
0 g
s
.649 .697 .881 r
.52356 .42506 m .50434 .42819 L .49374 .41666 L p F P
0 g
s
.717 .758 .885 r
.47452 .42605 m .49374 .41666 L .50434 .42819 L p F P
0 g
s
.622 .115 .024 r
.8418 .572 m .81982 .55966 L .81276 .56698 L p F P
0 g
s
.643 .153 .072 r
.79096 .55464 m .81276 .56698 L .81982 .55966 L p F P
0 g
s
0 .429 .853 r
.59324 .47378 m .61316 .48273 L .62295 .4913 L p F P
0 g
s
.159 .475 .895 r
.61316 .48273 m .59324 .47378 L .58319 .4618 L p F P
0 g
s
.559 .771 .977 r
.29904 .50594 m .2808 .50888 L .26855 .50045 L p F P
0 g
s
.559 .771 .977 r
.25039 .50342 m .26855 .50045 L .2808 .50888 L p F P
0 g
s
.888 .944 .842 r
.33123 .58965 m .3117 .61214 L .29917 .61176 L p F P
0 g
s
.888 .944 .842 r
.29917 .61176 m .31883 .59028 L .33123 .58965 L p F P
0 g
s
.559 .771 .977 r
.42696 .51646 m .40816 .51936 L .39682 .511 L p F P
0 g
s
.559 .771 .977 r
.55496 .52699 m .53558 .52984 L .52517 .52155 L p F P
0 g
s
.559 .771 .977 r
.50587 .52444 m .52517 .52155 L .53558 .52984 L p F P
0 g
s
.559 .771 .977 r
.68302 .53752 m .66309 .54033 L .65359 .53212 L p F P
0 g
s
.559 .771 .977 r
.63372 .53496 m .65359 .53212 L .66309 .54033 L p F P
0 g
s
.559 .771 .977 r
.81117 .54806 m .79066 .55083 L .78209 .54269 L p F P
0 g
s
.559 .771 .977 r
.76165 .54548 m .78209 .54269 L .79066 .55083 L p F P
0 g
s
.861 .905 .863 r
.45533 .43904 m .4361 .45534 L .42472 .45418 L p F P
0 g
s
.887 .935 .844 r
.4361 .45534 m .4168 .47452 L .40516 .47543 L p F P
0 g
s
.887 .935 .844 r
.40516 .47543 m .42472 .45418 L .4361 .45534 L p F P
0 g
s
.559 .771 .977 r
.34786 .50846 m .32937 .5114 L .31745 .50297 L p F P
0 g
s
.559 .771 .977 r
.29904 .50594 m .31745 .50297 L .32937 .5114 L p F P
0 g
s
.866 .938 .866 r
.3117 .61214 m .29225 .63266 L .27965 .63076 L p F P
0 g
s
.866 .938 .866 r
.27965 .63076 m .29917 .61176 L .3117 .61214 L p F P
0 g
s
.821 .862 .878 r
.47452 .42605 m .45533 .43904 L .44419 .43539 L p F P
0 g
s
.861 .905 .863 r
.42472 .45418 m .44419 .43539 L .45533 .43904 L p F P
0 g
s
.559 .771 .977 r
.47599 .519 m .45694 .52189 L .44593 .51354 L p F P
0 g
s
.559 .771 .977 r
.42696 .51646 m .44593 .51354 L .45694 .52189 L p F P
0 g
s
.559 .771 .977 r
.6042 .52955 m .58458 .53239 L .5745 .52411 L p F P
0 g
s
.559 .771 .977 r
.55496 .52699 m .5745 .52411 L .58458 .53239 L p F P
0 g
s
.619 .102 0 r
.81276 .56698 m .79096 .55464 L .78348 .56109 L p F P
0 g
s
.641 .14 .045 r
.76188 .54875 m .78348 .56109 L .79096 .55464 L p F P
0 g
s
.559 .771 .977 r
.68302 .53752 m .70314 .53469 L .71229 .5429 L p F P
0 g
s
.559 .771 .977 r
.86084 .55066 m .84008 .55341 L .83185 .54528 L p F P
0 g
s
.559 .771 .977 r
.81117 .54806 m .83185 .54528 L .84008 .55341 L p F P
0 g
s
.559 .771 .977 r
.26855 .50045 m .25039 .50342 L .23787 .49492 L p F P
0 g
s
.767 .806 .884 r
.49374 .41666 m .47452 .42605 L .46359 .41958 L p F P
0 g
s
.821 .862 .878 r
.44419 .43539 m .46359 .41958 L .47452 .42605 L p F P
0 g
s
.559 .771 .977 r
.52517 .52155 m .50587 .52444 L .49521 .51609 L p F P
0 g
s
.559 .771 .977 r
.47599 .519 m .49521 .51609 L .50587 .52444 L p F P
0 g
s
.559 .771 .977 r
.65359 .53212 m .63372 .53496 L .62399 .52668 L p F P
0 g
s
.559 .771 .977 r
.6042 .52955 m .62399 .52668 L .63372 .53496 L p F P
0 g
s
.524 .615 .885 r
.52356 .42506 m .54296 .42557 L .55332 .44143 L p F P
0 g
s
.578 .634 .871 r
.54296 .42557 m .52356 .42506 L .51303 .41102 L p F P
0 g
s
.649 .697 .881 r
.49374 .41666 m .51303 .41102 L .52356 .42506 L p F P
0 g
s
.559 .771 .977 r
.78209 .54269 m .76165 .54548 L .75284 .53728 L p F P
0 g
s
.559 .771 .977 r
.73248 .5401 m .75284 .53728 L .76165 .54548 L p F P
0 g
s
.373 .549 .899 r
.55332 .44143 m .57297 .44683 L .58319 .4618 L p F P
0 g
s
.449 .556 .872 r
.57297 .44683 m .55332 .44143 L .54296 .42557 L p F P
0 g
s
.559 .771 .977 r
.31745 .50297 m .29904 .50594 L .28687 .49745 L p F P
0 g
s
.559 .771 .977 r
.26855 .50045 m .28687 .49745 L .29904 .50594 L p F P
0 g
s
.903 .974 .806 r
.37786 .51913 m .35824 .54311 L .34584 .54679 L p F P
0 g
s
.903 .974 .806 r
.34584 .54679 m .3657 .52253 L .37786 .51913 L p F P
0 g
s
.559 .771 .977 r
.44593 .51354 m .42696 .51646 L .41571 .50804 L p F P
0 g
s
.559 .771 .977 r
.39682 .511 m .41571 .50804 L .42696 .51646 L p F P
0 g
s
.61 .075 0 r
.78348 .56109 m .76188 .54875 L .75394 .55354 L p F P
0 g
s
.633 .113 0 r
.73254 .54116 m .75394 .55354 L .76188 .54875 L p F P
0 g
s
.559 .771 .977 r
.5745 .52411 m .55496 .52699 L .54463 .51864 L p F P
0 g
s
.559 .771 .977 r
.52517 .52155 m .54463 .51864 L .55496 .52699 L p F P
0 g
s
.559 .771 .977 r
.70314 .53469 m .68302 .53752 L .67363 .52925 L p F P
0 g
s
.559 .771 .977 r
.65359 .53212 m .67363 .52925 L .68302 .53752 L p F P
0 g
s
.559 .771 .977 r
.83185 .54528 m .81117 .54806 L .8027 .53987 L p F P
0 g
s
.559 .771 .977 r
.78209 .54269 m .8027 .53987 L .81117 .54806 L p F P
0 g
s
.703 .74 .881 r
.51303 .41102 m .49374 .41666 L .48296 .40717 L p F P
0 g
s
.767 .806 .884 r
.46359 .41958 m .48296 .40717 L .49374 .41666 L p F P
0 g
s
.159 .475 .895 r
.58319 .4618 m .60315 .4706 L .61316 .48273 L p F P
0 g
s
.292 .492 .882 r
.60315 .4706 m .58319 .4618 L .57297 .44683 L p F P
0 g
s
.559 .771 .977 r
.31745 .50297 m .33601 .49998 L .34786 .50846 L p F P
0 g
s
.559 .771 .977 r
.49521 .51609 m .47599 .519 L .46508 .51059 L p F P
0 g
s
.559 .771 .977 r
.44593 .51354 m .46508 .51059 L .47599 .519 L p F P
0 g
s
.896 .978 .811 r
.35824 .54311 m .33854 .56711 L .32594 .57039 L p F P
0 g
s
.896 .978 .811 r
.32594 .57039 m .34584 .54679 L .35824 .54311 L p F P
0 g
s
.559 .771 .977 r
.62399 .52668 m .6042 .52955 L .59421 .52121 L p F P
0 g
s
.559 .771 .977 r
.5745 .52411 m .59421 .52121 L .6042 .52955 L p F P
0 g
s
.559 .771 .977 r
.75284 .53728 m .73248 .5401 L .72343 .53184 L p F P
0 g
s
.559 .771 .977 r
.88177 .54788 m .86084 .55066 L .85272 .54247 L p F P
0 g
s
.559 .771 .977 r
.83185 .54528 m .85272 .54247 L .86084 .55066 L p F P
0 g
s
.591 .03 0 r
.75394 .55354 m .73254 .54116 L .72412 .54356 L p F P
0 g
s
.559 .771 .977 r
.28687 .49745 m .26855 .50045 L .25611 .49189 L p F P
0 g
s
.559 .771 .977 r
.23787 .49492 m .25611 .49189 L .26855 .50045 L p F P
0 g
s
.559 .771 .977 r
.41571 .50804 m .39682 .511 L .38531 .50251 L p F P
0 g
s
.075 .418 .866 r
.63347 .49359 m .61316 .48273 L .60315 .4706 L p F P
0 g
s
.559 .771 .977 r
.54463 .51864 m .52517 .52155 L .5146 .51315 L p F P
0 g
s
.559 .771 .977 r
.49521 .51609 m .5146 .51315 L .52517 .52155 L p F P
0 g
s
.559 .771 .977 r
.67363 .52925 m .65359 .53212 L .64395 .52378 L p F P
0 g
s
.559 .771 .977 r
.62399 .52668 m .64395 .52378 L .65359 .53212 L p F P
0 g
s
.571 .031 0 r
.86408 .58347 m .8418 .572 L .83485 .57845 L p F P
0 g
s
.622 .115 .024 r
.81276 .56698 m .83485 .57845 L .8418 .572 L p F P
0 g
s
.884 .98 .827 r
.33854 .56711 m .31883 .59028 L .30609 .59247 L p F P
0 g
s
.884 .98 .827 r
.30609 .59247 m .32594 .57039 L .33854 .56711 L p F P
0 g
s
.559 .771 .977 r
.8027 .53987 m .78209 .54269 L .77339 .53443 L p F P
0 g
s
.559 .771 .977 r
.75284 .53728 m .77339 .53443 L .78209 .54269 L p F P
0 g
s
.559 .771 .977 r
.33601 .49998 m .31745 .50297 L .30535 .49442 L p F P
0 g
s
.559 .771 .977 r
.28687 .49745 m .30535 .49442 L .31745 .50297 L p F P
0 g
s
.559 .771 .977 r
.46508 .51059 m .44593 .51354 L .43477 .50506 L p F P
0 g
s
.559 .771 .977 r
.41571 .50804 m .43477 .50506 L .44593 .51354 L p F P
0 g
s
.449 .556 .872 r
.54296 .42557 m .56262 .42946 L .57297 .44683 L p F P
0 g
s
.51 .573 .855 r
.56262 .42946 m .54296 .42557 L .53248 .40911 L p F P
0 g
s
.578 .634 .871 r
.51303 .41102 m .53248 .40911 L .54296 .42557 L p F P
0 g
s
.559 .771 .977 r
.59421 .52121 m .5745 .52411 L .56427 .51571 L p F P
0 g
s
.559 .771 .977 r
.54463 .51864 m .56427 .51571 L .5745 .52411 L p F P
0 g
s
.634 .671 .868 r
.53248 .40911 m .51303 .41102 L .50238 .39842 L p F P
0 g
s
.703 .74 .881 r
.48296 .40717 m .50238 .39842 L .51303 .41102 L p F P
0 g
s
.864 .976 .855 r
.31883 .59028 m .29917 .61176 L .28635 .61222 L p F P
0 g
s
.864 .976 .855 r
.28635 .61222 m .30609 .59247 L .31883 .59028 L p F P
0 g
s
.559 .771 .977 r
.85272 .54247 m .83185 .54528 L .8235 .53702 L p F P
0 g
s
.559 .771 .977 r
.8027 .53987 m .8235 .53702 L .83185 .54528 L p F P
0 g
s
.559 .771 .977 r
.25611 .49189 m .23787 .49492 L .22518 .4863 L p F P
0 g
s
.559 .771 .977 r
.5146 .51315 m .49521 .51609 L .48439 .50761 L p F P
0 g
s
.559 .771 .977 r
.46508 .51059 m .48439 .50761 L .49521 .51609 L p F P
0 g
s
.86 .919 .868 r
.46359 .41958 m .44419 .43539 L .43275 .43509 L p F P
0 g
s
.885 .954 .845 r
.44419 .43539 m .42472 .45418 L .41301 .45632 L p F P
0 g
s
.559 .771 .977 r
.64395 .52378 m .62399 .52668 L .61411 .51828 L p F P
0 g
s
.559 .771 .977 r
.59421 .52121 m .61411 .51828 L .62399 .52668 L p F P
0 g
s
.834 .964 .891 r
.29917 .61176 m .27965 .63076 L .26681 .62894 L p F P
0 g
s
.834 .964 .891 r
.26681 .62894 m .28635 .61222 L .29917 .61176 L p F P
0 g
s
.565 .016 0 r
.83485 .57845 m .81276 .56698 L .80539 .57263 L p F P
0 g
s
.619 .102 0 r
.78348 .56109 m .80539 .57263 L .81276 .56698 L p F P
0 g
s
.559 .771 .977 r
.77339 .53443 m .75284 .53728 L .7439 .52895 L p F P
0 g
s
.559 .771 .977 r
.72343 .53184 m .7439 .52895 L .75284 .53728 L p F P
0 g
s
.292 .492 .882 r
.57297 .44683 m .59295 .45495 L .60315 .4706 L p F P
0 g
s
.382 .503 .857 r
.59295 .45495 m .57297 .44683 L .56262 .42946 L p F P
0 g
s
.818 .867 .883 r
.48296 .40717 m .46359 .41958 L .45239 .41638 L p F P
0 g
s
.86 .919 .868 r
.43275 .43509 m .45239 .41638 L .46359 .41958 L p F P
0 g
s
.559 .771 .977 r
.9029 .54508 m .88177 .54788 L .87378 .53963 L p F P
0 g
s
.559 .771 .977 r
.85272 .54247 m .87378 .53963 L .88177 .54788 L p F P
0 g
s
.559 .771 .977 r
.30535 .49442 m .28687 .49745 L .27451 .48883 L p F P
0 g
s
.559 .771 .977 r
.25611 .49189 m .27451 .48883 L .28687 .49745 L p F P
0 g
s
.559 .771 .977 r
.43477 .50506 m .41571 .50804 L .40429 .4995 L p F P
0 g
s
.559 .771 .977 r
.38531 .50251 m .40429 .4995 L .41571 .50804 L p F P
0 g
s
.559 .771 .977 r
.56427 .51571 m .54463 .51864 L .53416 .51018 L p F P
0 g
s
.559 .771 .977 r
.5146 .51315 m .53416 .51018 L .54463 .51864 L p F P
0 g
s
.559 .771 .977 r
.64395 .52378 m .6641 .52086 L .67363 .52925 L p F P
0 g
s
.559 .771 .977 r
.8235 .53702 m .8027 .53987 L .79411 .53155 L p F P
0 g
s
.559 .771 .977 r
.77339 .53443 m .79411 .53155 L .8027 .53987 L p F P
0 g
s
.761 .802 .885 r
.50238 .39842 m .48296 .40717 L .47198 .40071 L p F P
0 g
s
.818 .867 .883 r
.45239 .41638 m .47198 .40071 L .48296 .40717 L p F P
0 g
s
.559 .771 .977 r
.35474 .49695 m .33601 .49998 L .324 .49136 L p F P
0 g
s
.559 .771 .977 r
.30535 .49442 m .324 .49136 L .33601 .49998 L p F P
0 g
s
.559 .771 .977 r
.48439 .50761 m .46508 .51059 L .454 .50205 L p F P
0 g
s
.559 .771 .977 r
.43477 .50506 m .454 .50205 L .46508 .51059 L p F P
0 g
s
.559 .771 .977 r
.61411 .51828 m .59421 .52121 L .58409 .51275 L p F P
0 g
s
.559 .771 .977 r
.56427 .51571 m .58409 .51275 L .59421 .52121 L p F P
0 g
s
.552 0 0 r
.80539 .57263 m .78348 .56109 L .77565 .56524 L p F P
0 g
s
.61 .075 0 r
.75394 .55354 m .77565 .56524 L .78348 .56109 L p F P
0 g
s
.075 .418 .866 r
.60315 .4706 m .6235 .48134 L .63347 .49359 L p F P
0 g
s
.228 .447 .865 r
.6235 .48134 m .60315 .4706 L .59295 .45495 L p F P
0 g
s
.559 .771 .977 r
.7439 .52895 m .72343 .53184 L .71425 .52345 L p F P
0 g
s
.559 .771 .977 r
.69385 .52636 m .71425 .52345 L .72343 .53184 L p F P
0 g
s
.559 .771 .977 r
.87378 .53963 m .85272 .54247 L .84449 .53416 L p F P
0 g
s
.559 .771 .977 r
.8235 .53702 m .84449 .53416 L .85272 .54247 L p F P
0 g
s
.51 .573 .855 r
.53248 .40911 m .55215 .41078 L .56262 .42946 L p F P
0 g
s
.567 .605 .851 r
.55215 .41078 m .53248 .40911 L .5219 .39344 L p F P
0 g
s
.634 .671 .868 r
.50238 .39842 m .5219 .39344 L .53248 .40911 L p F P
0 g
s
.559 .771 .977 r
.27451 .48883 m .25611 .49189 L .24349 .48321 L p F P
0 g
s
.559 .771 .977 r
.22518 .4863 m .24349 .48321 L .25611 .49189 L p F P
0 g
s
.559 .771 .977 r
.53416 .51018 m .5146 .51315 L .50387 .50461 L p F P
0 g
s
.559 .771 .977 r
.48439 .50761 m .50387 .50461 L .5146 .51315 L p F P
0 g
s
.559 .771 .977 r
.6641 .52086 m .64395 .52378 L .63417 .51533 L p F P
0 g
s
.559 .771 .977 r
.61411 .51828 m .63417 .51533 L .64395 .52378 L p F P
0 g
s
.877 .993 .787 r
.3657 .52253 m .34584 .54679 L .33308 .55202 L p F P
0 g
s
.877 .993 .787 r
.33308 .55202 m .35316 .52811 L .3657 .52253 L p F P
0 g
s
.559 .771 .977 r
.79411 .53155 m .77339 .53443 L .76456 .52605 L p F P
0 g
s
.559 .771 .977 r
.7439 .52895 m .76456 .52605 L .77339 .53443 L p F P
0 g
s
.695 .728 .876 r
.5219 .39344 m .50238 .39842 L .49156 .38849 L p F P
0 g
s
.761 .802 .885 r
.47198 .40071 m .49156 .38849 L .50238 .39842 L p F P
0 g
s
.559 .771 .977 r
.92421 .54225 m .9029 .54508 L .89502 .53677 L p F P
0 g
s
.559 .771 .977 r
.87378 .53963 m .89502 .53677 L .9029 .54508 L p F P
0 g
s
.382 .503 .857 r
.56262 .42946 m .58259 .43633 L .59295 .45495 L p F P
0 g
s
.448 .519 .838 r
.58259 .43633 m .56262 .42946 L .55215 .41078 L p F P
0 g
s
.528 0 0 r
.77565 .56524 m .75394 .55354 L .74562 .55552 L p F P
0 g
s
.591 .03 0 r
.72412 .54356 m .74562 .55552 L .75394 .55354 L p F P
0 g
s
.559 .771 .977 r
.324 .49136 m .30535 .49442 L .29307 .48574 L p F P
0 g
s
.559 .771 .977 r
.27451 .48883 m .29307 .48574 L .30535 .49442 L p F P
0 g
s
.559 .771 .977 r
.454 .50205 m .43477 .50506 L .42344 .49646 L p F P
0 g
s
.559 .771 .977 r
.40429 .4995 m .42344 .49646 L .43477 .50506 L p F P
0 g
s
.559 .771 .977 r
.58409 .51275 m .56427 .51571 L .55389 .50718 L p F P
0 g
s
.559 .771 .977 r
.53416 .51018 m .55389 .50718 L .56427 .51571 L p F P
0 g
s
.448 0 0 r
.88654 .59324 m .86408 .58347 L .85714 .58822 L p F P
0 g
s
.571 .031 0 r
.83485 .57845 m .85714 .58822 L .86408 .58347 L p F P
0 g
s
.559 .771 .977 r
.71425 .52345 m .69385 .52636 L .68442 .51791 L p F P
0 g
s
.559 .771 .977 r
.84449 .53416 m .8235 .53702 L .81503 .52865 L p F P
0 g
s
.559 .771 .977 r
.79411 .53155 m .81503 .52865 L .8235 .53702 L p F P
0 g
s
.865 .995 .803 r
.34584 .54679 m .32594 .57039 L .31303 .57448 L p F P
0 g
s
.865 .995 .803 r
.31303 .57448 m .33308 .55202 L .34584 .54679 L p F P
0 g
s
.559 .771 .977 r
.24349 .48321 m .22518 .4863 L .2123 .47755 L p F P
0 g
s
.481 0 0 r
.74562 .55552 m .72412 .54356 L .71533 .54273 L p F P
0 g
s
.542 0 0 r
.69405 .53047 m .71533 .54273 L .72412 .54356 L p F P
0 g
s
.559 .771 .977 r
.324 .49136 m .34281 .48828 L .35474 .49695 L p F P
0 g
s
.559 .771 .977 r
.50387 .50461 m .48439 .50761 L .47341 .49902 L p F P
0 g
s
.559 .771 .977 r
.454 .50205 m .47341 .49902 L .48439 .50761 L p F P
0 g
s
.38 0 0 r
.71533 .54273 m .69405 .53047 L .68481 .5262 L p F P
0 g
s
.559 .771 .977 r
.63417 .51533 m .61411 .51828 L .60408 .50976 L p F P
0 g
s
.559 .771 .977 r
.58409 .51275 m .60408 .50976 L .61411 .51828 L p F P
0 g
s
.559 .771 .977 r
.76456 .52605 m .7439 .52895 L .73483 .52051 L p F P
0 g
s
.559 .771 .977 r
.71425 .52345 m .73483 .52051 L .7439 .52895 L p F P
0 g
s
.559 .771 .977 r
.89502 .53677 m .87378 .53963 L .86566 .53126 L p F P
0 g
s
.559 .771 .977 r
.84449 .53416 m .86566 .53126 L .87378 .53963 L p F P
0 g
s
.559 .771 .977 r
.29307 .48574 m .27451 .48883 L .26197 .48008 L p F P
0 g
s
.559 .771 .977 r
.24349 .48321 m .26197 .48008 L .27451 .48883 L p F P
0 g
s
.848 .995 .834 r
.32594 .57039 m .30609 .59247 L .29308 .59467 L p F P
0 g
s
.848 .995 .834 r
.29308 .59467 m .31303 .57448 L .32594 .57039 L p F P
0 g
s
.228 .447 .865 r
.59295 .45495 m .6133 .46521 L .6235 .48134 L p F P
0 g
s
.328 .461 .842 r
.6133 .46521 m .59295 .45495 L .58259 .43633 L p F P
0 g
s
.559 .771 .977 r
.42344 .49646 m .40429 .4995 L .39271 .49083 L p F P
0 g
s
.559 .771 .977 r
.55389 .50718 m .53416 .51018 L .52353 .50158 L p F P
0 g
s
.559 .771 .977 r
.50387 .50461 m .52353 .50158 L .53416 .51018 L p F P
0 g
s
.436 0 0 r
.85714 .58822 m .83485 .57845 L .82751 .5825 L p F P
0 g
s
.565 .016 0 r
.80539 .57263 m .82751 .5825 L .83485 .57845 L p F P
0 g
s
.567 .605 .851 r
.5219 .39344 m .5416 .39218 L .55215 .41078 L p F P
0 g
s
.627 .655 .858 r
.5416 .39218 m .5219 .39344 L .5112 .37996 L p F P
0 g
s
.695 .728 .876 r
.49156 .38849 m .5112 .37996 L .5219 .39344 L p F P
0 g
s
.559 .771 .977 r
.63417 .51533 m .65442 .51234 L .6641 .52086 L p F P
0 g
s
.559 .771 .977 r
.81503 .52865 m .79411 .53155 L .7854 .52311 L p F P
0 g
s
.559 .771 .977 r
.76456 .52605 m .7854 .52311 L .79411 .53155 L p F P
0 g
s
.823 .987 .877 r
.30609 .59247 m .28635 .61222 L .27333 .61187 L p F P
0 g
s
.823 .987 .877 r
.27333 .61187 m .29308 .59467 L .30609 .59247 L p F P
0 g
s
.781 .961 .924 r
.28635 .61222 m .26681 .62894 L .25386 .6255 L p F P
0 g
s
.448 .519 .838 r
.55215 .41078 m .57211 .4157 L .58259 .43633 L p F P
0 g
s
.506 .545 .831 r
.57211 .4157 m .55215 .41078 L .5416 .39218 L p F P
0 g
s
.559 .771 .977 r
.94571 .53939 m .92421 .54225 L .91645 .53388 L p F P
0 g
s
.559 .771 .977 r
.89502 .53677 m .91645 .53388 L .92421 .54225 L p F P
0 g
s
.86 .928 .87 r
.47198 .40071 m .45239 .41638 L .44091 .41659 L p F P
0 g
s
.883 .964 .843 r
.45239 .41638 m .43275 .43509 L .42098 .43796 L p F P
0 g
s
.883 .964 .843 r
.42098 .43796 m .44091 .41659 L .45239 .41638 L p F P
0 g
s
.559 .771 .977 r
.34281 .48828 m .324 .49136 L .3118 .48262 L p F P
0 g
s
.559 .771 .977 r
.29307 .48574 m .3118 .48262 L .324 .49136 L p F P
0 g
s
.781 .961 .924 r
.25386 .6255 m .27333 .61187 L .28635 .61222 L p F P
0 g
s
.559 .771 .977 r
.47341 .49902 m .454 .50205 L .44277 .49339 L p F P
0 g
s
.559 .771 .977 r
.42344 .49646 m .44277 .49339 L .454 .50205 L p F P
0 g
s
.559 .771 .977 r
.60408 .50976 m .58409 .51275 L .57381 .50416 L p F P
0 g
s
.559 .771 .977 r
.55389 .50718 m .57381 .50416 L .58409 .51275 L p F P
0 g
s
.818 .872 .886 r
.49156 .38849 m .47198 .40071 L .46075 .39776 L p F P
0 g
s
.86 .928 .87 r
.44091 .41659 m .46075 .39776 L .47198 .40071 L p F P
0 g
s
.559 .771 .977 r
.73483 .52051 m .71425 .52345 L .70493 .51494 L p F P
0 g
s
.559 .771 .977 r
.68442 .51791 m .70493 .51494 L .71425 .52345 L p F P
0 g
s
.559 .771 .977 r
.86566 .53126 m .84449 .53416 L .83613 .52572 L p F P
0 g
s
.559 .771 .977 r
.81503 .52865 m .83613 .52572 L .84449 .53416 L p F P
0 g
s
.559 .771 .977 r
.26197 .48008 m .24349 .48321 L .23069 .47439 L p F P
0 g
s
.559 .771 .977 r
.2123 .47755 m .23069 .47439 L .24349 .48321 L p F P
0 g
s
.559 .771 .977 r
.52353 .50158 m .50387 .50461 L .49298 .49595 L p F P
0 g
s
.559 .771 .977 r
.47341 .49902 m .49298 .49595 L .50387 .50461 L p F P
0 g
s
.417 0 0 r
.82751 .5825 m .80539 .57263 L .7976 .57539 L p F P
0 g
s
.552 0 0 r
.77565 .56524 m .7976 .57539 L .80539 .57263 L p F P
0 g
s
.187 .418 .853 r
.64423 .49329 m .6235 .48134 L .6133 .46521 L p F P
0 g
s
.559 .771 .977 r
.65442 .51234 m .63417 .51533 L .62425 .50674 L p F P
0 g
s
.559 .771 .977 r
.60408 .50976 m .62425 .50674 L .63417 .51533 L p F P
0 g
s
.76 .801 .886 r
.5112 .37996 m .49156 .38849 L .48054 .38201 L p F P
0 g
s
.818 .872 .886 r
.46075 .39776 m .48054 .38201 L .49156 .38849 L p F P
0 g
s
.559 .771 .977 r
.7854 .52311 m .76456 .52605 L .7556 .51754 L p F P
0 g
s
.559 .771 .977 r
.73483 .52051 m .7556 .51754 L .76456 .52605 L p F P
0 g
s
.559 .771 .977 r
.91645 .53388 m .89502 .53677 L .88702 .52834 L p F P
0 g
s
.559 .771 .977 r
.86566 .53126 m .88702 .52834 L .89502 .53677 L p F P
0 g
s
.559 .771 .977 r
.3118 .48262 m .29307 .48574 L .28062 .47693 L p F P
0 g
s
.559 .771 .977 r
.26197 .48008 m .28062 .47693 L .29307 .48574 L p F P
0 g
s
.328 .461 .842 r
.58259 .43633 m .60293 .44563 L .6133 .46521 L p F P
0 g
s
.398 .474 .822 r
.60293 .44563 m .58259 .43633 L .57211 .4157 L p F P
0 g
s
.559 .771 .977 r
.44277 .49339 m .42344 .49646 L .41195 .48773 L p F P
0 g
s
.559 .771 .977 r
.39271 .49083 m .41195 .48773 L .42344 .49646 L p F P
0 g
s
.559 .771 .977 r
.57381 .50416 m .55389 .50718 L .54336 .49853 L p F P
0 g
s
.559 .771 .977 r
.52353 .50158 m .54336 .49853 L .55389 .50718 L p F P
0 g
s
.559 .771 .977 r
.83613 .52572 m .81503 .52865 L .80643 .52015 L p F P
0 g
s
.559 .771 .977 r
.7854 .52311 m .80643 .52015 L .81503 .52865 L p F P
0 g
s
.559 .771 .977 r
.23069 .47439 m .2123 .47755 L .19922 .46867 L p F P
0 g
s
.39 0 0 r
.7976 .57539 m .77565 .56524 L .76741 .56617 L p F P
0 g
s
.528 0 0 r
.74562 .55552 m .76741 .56617 L .77565 .56524 L p F P
0 g
s
.151 0 0 r
.90906 .60049 m .88654 .59324 L .87952 .59548 L p F P
0 g
s
.448 0 0 r
.85714 .58822 m .87952 .59548 L .88654 .59324 L p F P
0 g
s
.559 .771 .977 r
.96741 .53651 m .94571 .53939 L .93808 .53097 L p F P
0 g
s
.559 .771 .977 r
.91645 .53388 m .93808 .53097 L .94571 .53939 L p F P
0 g
s
.506 .545 .831 r
.5416 .39218 m .56154 .39446 L .57211 .4157 L p F P
0 g
s
.563 .587 .836 r
.56154 .39446 m .5416 .39218 L .53095 .37521 L p F P
0 g
s
.627 .655 .858 r
.5112 .37996 m .53095 .37521 L .5416 .39218 L p F P
0 g
s
.559 .771 .977 r
.3618 .48517 m .34281 .48828 L .3307 .47948 L p F P
0 g
s
.559 .771 .977 r
.3118 .48262 m .3307 .47948 L .34281 .48828 L p F P
0 g
s
.858 .996 .765 r
.3732 .50362 m .35316 .52811 L .3403 .53448 L p F P
0 g
s
.858 .996 .765 r
.3403 .53448 m .36057 .51034 L .3732 .50362 L p F P
0 g
s
.559 .771 .977 r
.49298 .49595 m .47341 .49902 L .46226 .49029 L p F P
0 g
s
.559 .771 .977 r
.44277 .49339 m .46226 .49029 L .47341 .49902 L p F P
0 g
s
.559 .771 .977 r
.62425 .50674 m .60408 .50976 L .5939 .50111 L p F P
0 g
s
.559 .771 .977 r
.57381 .50416 m .5939 .50111 L .60408 .50976 L p F P
0 g
s
.693 .723 .873 r
.53095 .37521 m .5112 .37996 L .50033 .36972 L p F P
0 g
s
.76 .801 .886 r
.48054 .38201 m .50033 .36972 L .5112 .37996 L p F P
0 g
s
.559 .771 .977 r
.7556 .51754 m .73483 .52051 L .72562 .51194 L p F P
0 g
s
.559 .771 .977 r
.70493 .51494 m .72562 .51194 L .73483 .52051 L p F P
0 g
s
.559 .771 .977 r
.88702 .52834 m .86566 .53126 L .85742 .52277 L p F P
0 g
s
.559 .771 .977 r
.83613 .52572 m .85742 .52277 L .86566 .53126 L p F P
0 g
s
.559 .771 .977 r
.28062 .47693 m .26197 .48008 L .24925 .47121 L p F P
0 g
s
.559 .771 .977 r
.23069 .47439 m .24925 .47121 L .26197 .48008 L p F P
0 g
s
.35 0 0 r
.76741 .56617 m .74562 .55552 L .73692 .55405 L p F P
0 g
s
.481 0 0 r
.71533 .54273 m .73692 .55405 L .74562 .55552 L p F P
0 g
s
.38 0 0 r
.68481 .5262 m .70617 .5382 L .71533 .54273 L p F P
0 g
s
0 .333 .78 r
.70617 .5382 m .68481 .5262 L .67524 .51797 L p F P
0 g
s
.559 .771 .977 r
.54336 .49853 m .52353 .50158 L .51274 .49286 L p F P
0 g
s
.559 .771 .977 r
.49298 .49595 m .51274 .49286 L .52353 .50158 L p F P
0 g
s
.844 .998 .781 r
.35316 .52811 m .33308 .55202 L .32005 .55719 L p F P
0 g
s
.844 .998 .781 r
.32005 .55719 m .3403 .53448 L .35316 .52811 L p F P
0 g
s
0 .285 .673 r
.73692 .55405 m .71533 .54273 L .70617 .5382 L p F P
0 g
s
.559 .771 .977 r
.62425 .50674 m .64461 .5037 L .65442 .51234 L p F P
0 g
s
.398 .474 .822 r
.57211 .4157 m .59241 .42344 L .60293 .44563 L p F P
0 g
s
.454 .496 .813 r
.59241 .42344 m .57211 .4157 L .56154 .39446 L p F P
0 g
s
.559 .771 .977 r
.80643 .52015 m .7854 .52311 L .77655 .51455 L p F P
0 g
s
.559 .771 .977 r
.7556 .51754 m .77655 .51455 L .7854 .52311 L p F P
0 g
s
.187 .418 .853 r
.6133 .46521 m .63405 .47689 L .64423 .49329 L p F P
0 g
s
.289 .432 .832 r
.63405 .47689 m .6133 .46521 L .60293 .44563 L p F P
0 g
s
.138 0 0 r
.87952 .59548 m .85714 .58822 L .84975 .5899 L p F P
0 g
s
.436 0 0 r
.82751 .5825 m .84975 .5899 L .85714 .58822 L p F P
0 g
s
.559 .771 .977 r
.93808 .53097 m .91645 .53388 L .90858 .5254 L p F P
0 g
s
.559 .771 .977 r
.88702 .52834 m .90858 .5254 L .91645 .53388 L p F P
0 g
s
.559 .771 .977 r
.3307 .47948 m .3118 .48262 L .29943 .47375 L p F P
0 g
s
.559 .771 .977 r
.28062 .47693 m .29943 .47375 L .3118 .48262 L p F P
0 g
s
.559 .771 .977 r
.46226 .49029 m .44277 .49339 L .43136 .4846 L p F P
0 g
s
.559 .771 .977 r
.41195 .48773 m .43136 .4846 L .44277 .49339 L p F P
0 g
s
.559 .771 .977 r
.5939 .50111 m .57381 .50416 L .56338 .49544 L p F P
0 g
s
.559 .771 .977 r
.54336 .49853 m .56338 .49544 L .57381 .50416 L p F P
0 g
s
.83 1 .815 r
.33308 .55202 m .31303 .57448 L .29989 .57765 L p F P
0 g
s
.83 1 .815 r
.29989 .57765 m .32005 .55719 L .33308 .55202 L p F P
0 g
s
.559 .771 .977 r
.72562 .51194 m .70493 .51494 L .69547 .5063 L p F P
0 g
s
.713 .922 .963 r
.27333 .61187 m .25386 .6255 L .24095 .61891 L p F P
0 g
s
.559 .771 .977 r
.85742 .52277 m .83613 .52572 L .82765 .51716 L p F P
0 g
s
.559 .771 .977 r
.80643 .52015 m .82765 .51716 L .83613 .52572 L p F P
0 g
s
.559 .771 .977 r
.24925 .47121 m .23069 .47439 L .21769 .46545 L p F P
0 g
s
.559 .771 .977 r
.19922 .46867 m .21769 .46545 L .23069 .47439 L p F P
0 g
s
.559 .771 .977 r
.93808 .53097 m .9599 .52803 L .96741 .53651 L p F P
0 g
s
.559 .771 .977 r
.3307 .47948 m .34978 .47631 L .3618 .48517 L p F P
0 g
s
.559 .771 .977 r
.51274 .49286 m .49298 .49595 L .48194 .48717 L p F P
0 g
s
.559 .771 .977 r
.46226 .49029 m .48194 .48717 L .49298 .49595 L p F P
0 g
s
.808 .995 .864 r
.31303 .57448 m .29308 .59467 L .27993 .59511 L p F P
0 g
s
.808 .995 .864 r
.27993 .59511 m .29989 .57765 L .31303 .57448 L p F P
0 g
s
.563 .587 .836 r
.53095 .37521 m .55091 .37419 L .56154 .39446 L p F P
0 g
s
.625 .647 .852 r
.55091 .37419 m .53095 .37521 L .52019 .36114 L p F P
0 g
s
.693 .723 .873 r
.50033 .36972 m .52019 .36114 L .53095 .37521 L p F P
0 g
s
.559 .771 .977 r
.64461 .5037 m .62425 .50674 L .61418 .49803 L p F P
0 g
s
.559 .771 .977 r
.5939 .50111 m .61418 .49803 L .62425 .50674 L p F P
0 g
s
.773 .973 .919 r
.29308 .59467 m .27333 .61187 L .26025 .609 L p F P
0 g
s
.713 .922 .963 r
.24095 .61891 m .26025 .609 L .27333 .61187 L p F P
0 g
s
.559 .771 .977 r
.77655 .51455 m .7556 .51754 L .7465 .50891 L p F P
0 g
s
.559 .771 .977 r
.72562 .51194 m .7465 .50891 L .7556 .51754 L p F P
0 g
s
.773 .973 .919 r
.26025 .609 m .27993 .59511 L .29308 .59467 L p F P
0 g
s
.86 .931 .871 r
.48054 .38201 m .46075 .39776 L .44922 .39803 L p F P
0 g
s
.882 .968 .842 r
.46075 .39776 m .44091 .41659 L .4291 .4196 L p F P
0 g
s
.882 .968 .842 r
.4291 .4196 m .44922 .39803 L .46075 .39776 L p F P
0 g
s
0 .462 .719 r
.84975 .5899 m .82751 .5825 L .81971 .58318 L p F P
0 g
s
.417 0 0 r
.7976 .57539 m .81971 .58318 L .82751 .5825 L p F P
0 g
s
.559 .771 .977 r
.90858 .5254 m .88702 .52834 L .87891 .51979 L p F P
0 g
s
.559 .771 .977 r
.85742 .52277 m .87891 .51979 L .88702 .52834 L p F P
0 g
s
.885 .987 .808 r
.44091 .41659 m .42098 .43796 L .40887 .44307 L p F P
0 g
s
.885 .987 .808 r
.40887 .44307 m .4291 .4196 L .44091 .41659 L p F P
0 g
s
.559 .771 .977 r
.29943 .47375 m .28062 .47693 L .26797 .46799 L p F P
0 g
s
.559 .771 .977 r
.24925 .47121 m .26797 .46799 L .28062 .47693 L p F P
0 g
s
.559 .771 .977 r
.43136 .4846 m .41195 .48773 L .40028 .47887 L p F P
0 g
s
.454 .496 .813 r
.56154 .39446 m .5818 .39994 L .59241 .42344 L p F P
0 g
s
.506 .529 .815 r
.5818 .39994 m .56154 .39446 L .55091 .37419 L p F P
0 g
s
.818 .874 .886 r
.50033 .36972 m .48054 .38201 L .46927 .37902 L p F P
0 g
s
.86 .931 .871 r
.44922 .39803 m .46927 .37902 L .48054 .38201 L p F P
0 g
s
.559 .771 .977 r
.56338 .49544 m .54336 .49853 L .53267 .48975 L p F P
0 g
s
.559 .771 .977 r
.51274 .49286 m .53267 .48975 L .54336 .49853 L p F P
0 g
s
.289 .432 .832 r
.60293 .44563 m .62365 .4567 L .63405 .47689 L p F P
0 g
s
.358 .442 .81 r
.62365 .4567 m .60293 .44563 L .59241 .42344 L p F P
0 g
s
.559 .771 .977 r
.82765 .51716 m .80643 .52015 L .7977 .51152 L p F P
0 g
s
.559 .771 .977 r
.77655 .51455 m .7977 .51152 L .80643 .52015 L p F P
0 g
s
.559 .771 .977 r
.21769 .46545 m .19922 .46867 L .18596 .45966 L p F P
0 g
s
.306 .734 .971 r
.93154 .60454 m .90906 .60049 L .90188 .59954 L p F P
0 g
s
.151 0 0 r
.87952 .59548 m .90188 .59954 L .90906 .60049 L p F P
0 g
s
.559 .771 .977 r
.9599 .52803 m .93808 .53097 L .93033 .52242 L p F P
0 g
s
.559 .771 .977 r
.90858 .5254 m .93033 .52242 L .93808 .53097 L p F P
0 g
s
.559 .771 .977 r
.34978 .47631 m .3307 .47948 L .31841 .47054 L p F P
0 g
s
.559 .771 .977 r
.29943 .47375 m .31841 .47054 L .3307 .47948 L p F P
0 g
s
.559 .771 .977 r
.48194 .48717 m .46226 .49029 L .45095 .48144 L p F P
0 g
s
.559 .771 .977 r
.43136 .4846 m .45095 .48144 L .46226 .49029 L p F P
0 g
s
.559 .771 .977 r
.61418 .49803 m .5939 .50111 L .58358 .49233 L p F P
0 g
s
.559 .771 .977 r
.56338 .49544 m .58358 .49233 L .5939 .50111 L p F P
0 g
s
0 .457 .747 r
.81971 .58318 m .7976 .57539 L .78938 .57467 L p F P
0 g
s
.39 0 0 r
.76741 .56617 m .78938 .57467 L .7976 .57539 L p F P
0 g
s
.76 .801 .886 r
.52019 .36114 m .50033 .36972 L .48927 .3631 L p F P
0 g
s
.818 .874 .886 r
.46927 .37902 m .48927 .3631 L .50033 .36972 L p F P
0 g
s
.559 .771 .977 r
.7465 .50891 m .72562 .51194 L .71628 .50324 L p F P
0 g
s
.559 .771 .977 r
.69547 .5063 m .71628 .50324 L .72562 .51194 L p F P
0 g
s
.559 .771 .977 r
.87891 .51979 m .85742 .52277 L .84906 .51415 L p F P
0 g
s
.559 .771 .977 r
.82765 .51716 m .84906 .51415 L .85742 .52277 L p F P
0 g
s
.559 .771 .977 r
.26797 .46799 m .24925 .47121 L .23633 .4622 L p F P
0 g
s
.559 .771 .977 r
.21769 .46545 m .23633 .4622 L .24925 .47121 L p F P
0 g
s
0 .333 .78 r
.67524 .51797 m .69667 .5298 L .70617 .5382 L p F P
0 g
s
.048 .401 .856 r
.69667 .5298 m .67524 .51797 L .66536 .50563 L p F P
0 g
s
.559 .771 .977 r
.53267 .48975 m .51274 .49286 L .50179 .48401 L p F P
0 g
s
.559 .771 .977 r
.48194 .48717 m .50179 .48401 L .51274 .49286 L p F P
0 g
s
.559 .771 .977 r
.61418 .49803 m .63464 .49493 L .64461 .5037 L p F P
0 g
s
0 .44 .773 r
.78938 .57467 m .76741 .56617 L .75875 .56357 L p F P
0 g
s
.35 0 0 r
.73692 .55405 m .75875 .56357 L .76741 .56617 L p F P
0 g
s
.559 .771 .977 r
.7977 .51152 m .77655 .51455 L .76757 .50585 L p F P
0 g
s
.559 .771 .977 r
.7465 .50891 m .76757 .50585 L .77655 .51455 L p F P
0 g
s
.85 .995 .756 r
.3808 .48563 m .36057 .51034 L .34764 .51699 L p F P
0 g
s
.85 .995 .756 r
.34764 .51699 m .36811 .49263 L .3808 .48563 L p F P
0 g
s
.304 .729 .972 r
.90188 .59954 m .87952 .59548 L .87199 .59413 L p F P
0 g
s
.138 0 0 r
.84975 .5899 m .87199 .59413 L .87952 .59548 L p F P
0 g
s
.559 .771 .977 r
.93033 .52242 m .90858 .5254 L .90059 .51678 L p F P
0 g
s
.559 .771 .977 r
.87891 .51979 m .90059 .51678 L .90858 .5254 L p F P
0 g
s
.559 .771 .977 r
.31841 .47054 m .29943 .47375 L .28687 .46475 L p F P
0 g
s
.559 .771 .977 r
.26797 .46799 m .28687 .46475 L .29943 .47375 L p F P
0 g
s
.506 .529 .815 r
.55091 .37419 m .57112 .3767 L .5818 .39994 L p F P
0 g
s
.562 .579 .828 r
.57112 .3767 m .55091 .37419 L .54019 .35636 L p F P
0 g
s
.625 .647 .852 r
.52019 .36114 m .54019 .35636 L .55091 .37419 L p F P
0 g
s
.358 .442 .81 r
.59241 .42344 m .61309 .43341 L .62365 .4567 L p F P
0 g
s
.412 .457 .798 r
.61309 .43341 m .59241 .42344 L .5818 .39994 L p F P
0 g
s
.559 .771 .977 r
.45095 .48144 m .43136 .4846 L .41979 .47567 L p F P
0 g
s
.559 .771 .977 r
.40028 .47887 m .41979 .47567 L .43136 .4846 L p F P
0 g
s
0 .285 .673 r
.70617 .5382 m .72783 .54893 L .73692 .55405 L p F P
0 g
s
0 .404 .837 r
.72783 .54893 m .70617 .5382 L .69667 .5298 L p F P
0 g
s
0 .419 .804 r
.75875 .56357 m .73692 .55405 L .72783 .54893 L p F P
0 g
s
.559 .771 .977 r
.58358 .49233 m .56338 .49544 L .55279 .4866 L p F P
0 g
s
.559 .771 .977 r
.53267 .48975 m .55279 .4866 L .56338 .49544 L p F P
0 g
s
.692 .722 .872 r
.54019 .35636 m .52019 .36114 L .50928 .35066 L p F P
0 g
s
.76 .801 .886 r
.48927 .3631 m .50928 .35066 L .52019 .36114 L p F P
0 g
s
.559 .771 .977 r
.71628 .50324 m .69547 .5063 L .68587 .49753 L p F P
0 g
s
.559 .771 .977 r
.84906 .51415 m .82765 .51716 L .81904 .50847 L p F P
0 g
s
.559 .771 .977 r
.7977 .51152 m .81904 .50847 L .82765 .51716 L p F P
0 g
s
.559 .771 .977 r
.23633 .4622 m .21769 .46545 L .2045 .45637 L p F P
0 g
s
.559 .771 .977 r
.18596 .45966 m .2045 .45637 L .21769 .46545 L p F P
0 g
s
.628 .836 .98 r
.26025 .609 m .24095 .61891 L .22817 .60822 L p F P
0 g
s
.559 .771 .977 r
.93033 .52242 m .95228 .51942 L .9599 .52803 L p F P
0 g
s
.559 .771 .977 r
.31841 .47054 m .33757 .46731 L .34978 .47631 L p F P
0 g
s
.836 .997 .772 r
.36057 .51034 m .3403 .53448 L .32718 .53992 L p F P
0 g
s
.836 .997 .772 r
.32718 .53992 m .34764 .51699 L .36057 .51034 L p F P
0 g
s
.559 .771 .977 r
.50179 .48401 m .48194 .48717 L .47072 .47825 L p F P
0 g
s
.559 .771 .977 r
.45095 .48144 m .47072 .47825 L .48194 .48717 L p F P
0 g
s
.559 .771 .977 r
.63464 .49493 m .61418 .49803 L .60396 .48919 L p F P
0 g
s
.559 .771 .977 r
.58358 .49233 m .60396 .48919 L .61418 .49803 L p F P
0 g
s
.559 .771 .977 r
.76757 .50585 m .7465 .50891 L .73727 .50015 L p F P
0 g
s
.559 .771 .977 r
.71628 .50324 m .73727 .50015 L .7465 .50891 L p F P
0 g
s
.288 .713 .97 r
.87199 .59413 m .84975 .5899 L .84186 .58788 L p F P
0 g
s
0 .462 .719 r
.81971 .58318 m .84186 .58788 L .84975 .5899 L p F P
0 g
s
.559 .771 .977 r
.90059 .51678 m .87891 .51979 L .87067 .51111 L p F P
0 g
s
.559 .771 .977 r
.84906 .51415 m .87067 .51111 L .87891 .51979 L p F P
0 g
s
.559 .771 .977 r
.28687 .46475 m .26797 .46799 L .25514 .45892 L p F P
0 g
s
.559 .771 .977 r
.23633 .4622 m .25514 .45892 L .26797 .46799 L p F P
0 g
s
.412 .457 .798 r
.5818 .39994 m .60241 .40812 L .61309 .43341 L p F P
0 g
s
.46 .483 .796 r
.60241 .40812 m .5818 .39994 L .57112 .3767 L p F P
0 g
s
.559 .771 .977 r
.41979 .47567 m .40028 .47887 L .38844 .46987 L p F P
0 g
s
.584 .778 .972 r
.95384 .60486 m .93154 .60454 L .92408 .59986 L p F P
0 g
s
.306 .734 .971 r
.90188 .59954 m .92408 .59986 L .93154 .60454 L p F P
0 g
s
.822 1 .807 r
.3403 .53448 m .32005 .55719 L .30683 .56058 L p F P
0 g
s
.822 1 .807 r
.30683 .56058 m .32718 .53992 L .3403 .53448 L p F P
0 g
s
.559 .771 .977 r
.55279 .4866 m .53267 .48975 L .52182 .48083 L p F P
0 g
s
.559 .771 .977 r
.50179 .48401 m .52182 .48083 L .53267 .48975 L p F P
0 g
s
.712 .925 .963 r
.27993 .59511 m .26025 .609 L .24724 .60236 L p F P
0 g
s
.628 .836 .98 r
.22817 .60822 m .24724 .60236 L .26025 .609 L p F P
0 g
s
.559 .771 .977 r
.81904 .50847 m .7977 .51152 L .78884 .50277 L p F P
0 g
s
.559 .771 .977 r
.76757 .50585 m .78884 .50277 L .7977 .51152 L p F P
0 g
s
.559 .771 .977 r
.2045 .45637 m .18596 .45966 L .17249 .45051 L p F P
0 g
s
.559 .771 .977 r
.95228 .51942 m .93033 .52242 L .92247 .51375 L p F P
0 g
s
.559 .771 .977 r
.90059 .51678 m .92247 .51375 L .93033 .52242 L p F P
0 g
s
.559 .771 .977 r
.33757 .46731 m .31841 .47054 L .30594 .46148 L p F P
0 g
s
.559 .771 .977 r
.28687 .46475 m .30594 .46148 L .31841 .47054 L p F P
0 g
s
.803 .997 .859 r
.32005 .55719 m .29989 .57765 L .28665 .57824 L p F P
0 g
s
.803 .997 .859 r
.28665 .57824 m .30683 .56058 L .32005 .55719 L p F P
0 g
s
.559 .771 .977 r
.47072 .47825 m .45095 .48144 L .43947 .47245 L p F P
0 g
s
.559 .771 .977 r
.41979 .47567 m .43947 .47245 L .45095 .48144 L p F P
0 g
s
.562 .579 .828 r
.54019 .35636 m .5604 .35533 L .57112 .3767 L p F P
0 g
s
.624 .645 .85 r
.5604 .35533 m .54019 .35636 L .52938 .34194 L p F P
0 g
s
.692 .722 .872 r
.50928 .35066 m .52938 .34194 L .54019 .35636 L p F P
0 g
s
.769 .976 .916 r
.29989 .57765 m .27993 .59511 L .26676 .5923 L p F P
0 g
s
.712 .925 .963 r
.24724 .60236 m .26676 .5923 L .27993 .59511 L p F P
0 g
s
.559 .771 .977 r
.60396 .48919 m .58358 .49233 L .57309 .48342 L p F P
0 g
s
.559 .771 .977 r
.55279 .4866 m .57309 .48342 L .58358 .49233 L p F P
0 g
s
.248 .681 .961 r
.84186 .58788 m .81971 .58318 L .81145 .58027 L p F P
0 g
s
0 .457 .747 r
.78938 .57467 m .81145 .58027 L .81971 .58318 L p F P
0 g
s
.048 .401 .856 r
.66536 .50563 m .68683 .5175 L .69667 .5298 L p F P
0 g
s
.769 .976 .916 r
.26676 .5923 m .28665 .57824 L .29989 .57765 L p F P
0 g
s
.559 .771 .977 r
.73727 .50015 m .71628 .50324 L .70679 .49441 L p F P
0 g
s
.559 .771 .977 r
.68587 .49753 m .70679 .49441 L .71628 .50324 L p F P
0 g
s
.859 .927 .871 r
.48927 .3631 m .46927 .37902 L .45772 .37877 L p F P
0 g
s
.882 .964 .844 r
.46927 .37902 m .44922 .39803 L .4374 .40048 L p F P
0 g
s
.882 .964 .844 r
.4374 .40048 m .45772 .37877 L .46927 .37902 L p F P
0 g
s
.332 .422 .804 r
.64478 .46878 m .62365 .4567 L .61309 .43341 L p F P
0 g
s
.888 .984 .812 r
.44922 .39803 m .4291 .4196 L .41697 .42413 L p F P
0 g
s
.888 .984 .812 r
.41697 .42413 m .4374 .40048 L .44922 .39803 L p F P
0 g
s
.559 .771 .977 r
.87067 .51111 m .84906 .51415 L .84057 .5054 L p F P
0 g
s
.559 .771 .977 r
.81904 .50847 m .84057 .5054 L .84906 .51415 L p F P
0 g
s
.559 .771 .977 r
.25514 .45892 m .23633 .4622 L .22322 .45306 L p F P
0 g
s
.559 .771 .977 r
.2045 .45637 m .22322 .45306 L .23633 .4622 L p F P
0 g
s
.817 .871 .886 r
.50928 .35066 m .48927 .3631 L .47797 .35964 L p F P
0 g
s
.859 .927 .871 r
.45772 .37877 m .47797 .35964 L .48927 .3631 L p F P
0 g
s
.578 .776 .973 r
.92408 .59986 m .90188 .59954 L .89413 .59464 L p F P
0 g
s
.304 .729 .972 r
.87199 .59413 m .89413 .59464 L .90188 .59954 L p F P
0 g
s
.559 .771 .977 r
.52182 .48083 m .50179 .48401 L .49068 .47503 L p F P
0 g
s
.559 .771 .977 r
.47072 .47825 m .49068 .47503 L .50179 .48401 L p F P
0 g
s
.46 .483 .796 r
.57112 .3767 m .59167 .38238 L .60241 .40812 L p F P
0 g
s
.508 .522 .805 r
.59167 .38238 m .57112 .3767 L .5604 .35533 L p F P
0 g
s
.559 .771 .977 r
.65529 .4918 m .63464 .49493 L .62453 .48602 L p F P
0 g
s
.559 .771 .977 r
.60396 .48919 m .62453 .48602 L .63464 .49493 L p F P
0 g
s
.559 .771 .977 r
.78884 .50277 m .76757 .50585 L .75846 .49703 L p F P
0 g
s
.559 .771 .977 r
.73727 .50015 m .75846 .49703 L .76757 .50585 L p F P
0 g
s
.188 .631 .944 r
.81145 .58027 m .78938 .57467 L .78074 .57051 L p F P
0 g
s
0 .44 .773 r
.75875 .56357 m .78074 .57051 L .78938 .57467 L p F P
0 g
s
.559 .771 .977 r
.92247 .51375 m .90059 .51678 L .89248 .50804 L p F P
0 g
s
.559 .771 .977 r
.87067 .51111 m .89248 .50804 L .90059 .51678 L p F P
0 g
s
.559 .771 .977 r
.30594 .46148 m .28687 .46475 L .27412 .45561 L p F P
0 g
s
.559 .771 .977 r
.25514 .45892 m .27412 .45561 L .28687 .46475 L p F P
0 g
s
.559 .771 .977 r
.43947 .47245 m .41979 .47567 L .40804 .46661 L p F P
0 g
s
.559 .771 .977 r
.38844 .46987 m .40804 .46661 L .41979 .47567 L p F P
0 g
s
0 .404 .837 r
.69667 .5298 m .71839 .54023 L .72783 .54893 L p F P
0 g
s
.113 .447 .882 r
.71839 .54023 m .69667 .5298 L .68683 .5175 L p F P
0 g
s
.533 .724 .961 r
.24724 .60236 m .22817 .60822 L .21557 .59338 L p F P
0 g
s
.758 .799 .886 r
.52938 .34194 m .50928 .35066 L .49818 .34362 L p F P
0 g
s
.817 .871 .886 r
.47797 .35964 m .49818 .34362 L .50928 .35066 L p F P
0 g
s
.559 .771 .977 r
.57309 .48342 m .55279 .4866 L .54204 .47762 L p F P
0 g
s
.559 .771 .977 r
.52182 .48083 m .54204 .47762 L .55279 .4866 L p F P
0 g
s
.127 .566 .922 r
.78074 .57051 m .75875 .56357 L .74971 .55757 L p F P
0 g
s
0 .419 .804 r
.72783 .54893 m .74971 .55757 L .75875 .56357 L p F P
0 g
s
.559 .771 .977 r
.84057 .5054 m .81904 .50847 L .8103 .49965 L p F P
0 g
s
.559 .771 .977 r
.78884 .50277 m .8103 .49965 L .81904 .50847 L p F P
0 g
s
.332 .422 .804 r
.61309 .43341 m .63417 .44489 L .64478 .46878 L p F P
0 g
s
.381 .43 .787 r
.63417 .44489 m .61309 .43341 L .60241 .40812 L p F P
0 g
s
.686 .736 .889 r
.97584 .60108 m .95384 .60486 L .94603 .59609 L p F P
0 g
s
.584 .778 .972 r
.92408 .59986 m .94603 .59609 L .95384 .60486 L p F P
0 g
s
.559 .771 .977 r
.22322 .45306 m .2045 .45637 L .19111 .44716 L p F P
0 g
s
.559 .771 .977 r
.17249 .45051 m .19111 .44716 L .2045 .45637 L p F P
0 g
s
.094 .499 .902 r
.74971 .55757 m .72783 .54893 L .71839 .54023 L p F P
0 g
s
.559 .771 .977 r
.92247 .51375 m .94455 .51068 L .95228 .51942 L p F P
0 g
s
.559 .771 .977 r
.35691 .46404 m .33757 .46731 L .32519 .45817 L p F P
0 g
s
.559 .771 .977 r
.30594 .46148 m .32519 .45817 L .33757 .46731 L p F P
0 g
s
.558 .771 .977 r
.89413 .59464 m .87199 .59413 L .86394 .58893 L p F P
0 g
s
.288 .713 .97 r
.84186 .58788 m .86394 .58893 L .87199 .59413 L p F P
0 g
s
.559 .771 .977 r
.49068 .47503 m .47072 .47825 L .45934 .46919 L p F P
0 g
s
.559 .771 .977 r
.43947 .47245 m .45934 .46919 L .47072 .47825 L p F P
0 g
s
.559 .771 .977 r
.62453 .48602 m .60396 .48919 L .59358 .48022 L p F P
0 g
s
.559 .771 .977 r
.57309 .48342 m .59358 .48022 L .60396 .48919 L p F P
0 g
s
.559 .771 .977 r
.75846 .49703 m .73727 .50015 L .7279 .49125 L p F P
0 g
s
.559 .771 .977 r
.70679 .49441 m .7279 .49125 L .73727 .50015 L p F P
0 g
s
.559 .771 .977 r
.89248 .50804 m .87067 .51111 L .86231 .50229 L p F P
0 g
s
.559 .771 .977 r
.84057 .5054 m .86231 .50229 L .87067 .51111 L p F P
0 g
s
.508 .522 .805 r
.5604 .35533 m .5809 .35782 L .59167 .38238 L p F P
0 g
s
.562 .576 .826 r
.5809 .35782 m .5604 .35533 L .54962 .33703 L p F P
0 g
s
.624 .645 .85 r
.52938 .34194 m .54962 .33703 L .5604 .35533 L p F P
0 g
s
.559 .771 .977 r
.27412 .45561 m .25514 .45892 L .24211 .44971 L p F P
0 g
s
.559 .771 .977 r
.22322 .45306 m .24211 .44971 L .25514 .45892 L p F P
0 g
s
.559 .771 .977 r
.54204 .47762 m .52182 .48083 L .51081 .47178 L p F P
0 g
s
.559 .771 .977 r
.49068 .47503 m .51081 .47178 L .52182 .48083 L p F P
0 g
s
.691 .721 .873 r
.54962 .33703 m .52938 .34194 L .51842 .3311 L p F P
0 g
s
.758 .799 .886 r
.49818 .34362 m .51842 .3311 L .52938 .34194 L p F P
0 g
s
.559 .771 .977 r
.62453 .48602 m .64529 .48283 L .65529 .4918 L p F P
0 g
s
.381 .43 .787 r
.60241 .40812 m .62342 .41841 L .63417 .44489 L p F P
0 g
s
.423 .448 .781 r
.62342 .41841 m .60241 .40812 L .59167 .38238 L p F P
0 g
s
.559 .771 .977 r
.8103 .49965 m .78884 .50277 L .77984 .49388 L p F P
0 g
s
.559 .771 .977 r
.75846 .49703 m .77984 .49388 L .78884 .50277 L p F P
0 g
s
.632 .836 .979 r
.26676 .5923 m .24724 .60236 L .23436 .5915 L p F P
0 g
s
.533 .724 .961 r
.21557 .59338 m .23436 .5915 L .24724 .60236 L p F P
0 g
s
.559 .771 .977 r
.19111 .44716 m .17249 .45051 L .15881 .44123 L p F P
0 g
s
.683 .739 .893 r
.94603 .59609 m .92408 .59986 L .91604 .59105 L p F P
0 g
s
.578 .776 .973 r
.89413 .59464 m .91604 .59105 L .92408 .59986 L p F P
0 g
s
.559 .771 .977 r
.94455 .51068 m .92247 .51375 L .91449 .50494 L p F P
0 g
s
.559 .771 .977 r
.89248 .50804 m .91449 .50494 L .92247 .51375 L p F P
0 g
s
.845 .998 .781 r
.36811 .49263 m .34764 .51699 L .33449 .52192 L p F P
0 g
s
.845 .998 .781 r
.33449 .52192 m .35515 .49873 L .36811 .49263 L p F P
0 g
s
.518 .759 .984 r
.86394 .58893 m .84186 .58788 L .8335 .58233 L p F P
0 g
s
.248 .681 .961 r
.81145 .58027 m .8335 .58233 L .84186 .58788 L p F P
0 g
s
.559 .771 .977 r
.32519 .45817 m .30594 .46148 L .29328 .45227 L p F P
0 g
s
.559 .771 .977 r
.27412 .45561 m .29328 .45227 L .30594 .46148 L p F P
0 g
s
.559 .771 .977 r
.45934 .46919 m .43947 .47245 L .42782 .46332 L p F P
0 g
s
.559 .771 .977 r
.40804 .46661 m .42782 .46332 L .43947 .47245 L p F P
0 g
s
.559 .771 .977 r
.59358 .48022 m .57309 .48342 L .56245 .47438 L p F P
0 g
s
.559 .771 .977 r
.54204 .47762 m .56245 .47438 L .57309 .48342 L p F P
0 g
s
.686 .736 .889 r
.94603 .59609 m .96763 .58808 L .97584 .60108 L p F P
0 g
s
.559 .771 .977 r
.7279 .49125 m .70679 .49441 L .69716 .48544 L p F P
0 g
s
.559 .771 .977 r
.86231 .50229 m .84057 .5054 L .83196 .49651 L p F P
0 g
s
.559 .771 .977 r
.8103 .49965 m .83196 .49651 L .84057 .5054 L p F P
0 g
s
.559 .771 .977 r
.24211 .44971 m .22322 .45306 L .20991 .44377 L p F P
0 g
s
.559 .771 .977 r
.19111 .44716 m .20991 .44377 L .22322 .45306 L p F P
0 g
s
.445 .621 .926 r
.23436 .5915 m .21557 .59338 L .20313 .57527 L p F P
0 g
s
.559 .771 .977 r
.37642 .46074 m .35691 .46404 L .34461 .45484 L p F P
0 g
s
.559 .771 .977 r
.32519 .45817 m .34461 .45484 L .35691 .46404 L p F P
0 g
s
.831 1 .814 r
.34764 .51699 m .32718 .53992 L .31392 .54285 L p F P
0 g
s
.831 1 .814 r
.31392 .54285 m .33449 .52192 L .34764 .51699 L p F P
0 g
s
.423 .448 .781 r
.59167 .38238 m .6126 .39072 L .62342 .41841 L p F P
0 g
s
.464 .476 .786 r
.6126 .39072 m .59167 .38238 L .5809 .35782 L p F P
0 g
s
.559 .771 .977 r
.51081 .47178 m .49068 .47503 L .47939 .46591 L p F P
0 g
s
.559 .771 .977 r
.45934 .46919 m .47939 .46591 L .49068 .47503 L p F P
0 g
s
.717 .923 .962 r
.28665 .57824 m .26676 .5923 L .25367 .58542 L p F P
0 g
s
.632 .836 .979 r
.23436 .5915 m .25367 .58542 L .26676 .5923 L p F P
0 g
s
.559 .771 .977 r
.64529 .48283 m .62453 .48602 L .61426 .47698 L p F P
0 g
s
.559 .771 .977 r
.59358 .48022 m .61426 .47698 L .62453 .48602 L p F P
0 g
s
.113 .447 .882 r
.68683 .5175 m .70862 .52799 L .71839 .54023 L p F P
0 g
s
.213 .449 .87 r
.70862 .52799 m .68683 .5175 L .6767 .50123 L p F P
0 g
s
.45 .732 .987 r
.8335 .58233 m .81145 .58027 L .80278 .57416 L p F P
0 g
s
.188 .631 .944 r
.78074 .57051 m .80278 .57416 L .81145 .58027 L p F P
0 g
s
.559 .771 .977 r
.77984 .49388 m .75846 .49703 L .74921 .48807 L p F P
0 g
s
.559 .771 .977 r
.7279 .49125 m .74921 .48807 L .75846 .49703 L p F P
0 g
s
.673 .744 .904 r
.91604 .59105 m .89413 .59464 L .88585 .58591 L p F P
0 g
s
.558 .771 .977 r
.86394 .58893 m .88585 .58591 L .89413 .59464 L p F P
0 g
s
.559 .771 .977 r
.91449 .50494 m .89248 .50804 L .88424 .49916 L p F P
0 g
s
.559 .771 .977 r
.86231 .50229 m .88424 .49916 L .89248 .50804 L p F P
0 g
s
.559 .771 .977 r
.29328 .45227 m .27412 .45561 L .26117 .44633 L p F P
0 g
s
.559 .771 .977 r
.24211 .44971 m .26117 .44633 L .27412 .45561 L p F P
0 g
s
.81 .995 .863 r
.32718 .53992 m .30683 .56058 L .29353 .56078 L p F P
0 g
s
.81 .995 .863 r
.29353 .56078 m .31392 .54285 L .32718 .53992 L p F P
0 g
s
.559 .771 .977 r
.42782 .46332 m .40804 .46661 L .39611 .45741 L p F P
0 g
s
.562 .576 .826 r
.54962 .33703 m .5701 .33589 L .5809 .35782 L p F P
0 g
s
.622 .645 .852 r
.5701 .33589 m .54962 .33703 L .53875 .32233 L p F P
0 g
s
.691 .721 .873 r
.51842 .3311 m .53875 .32233 L .54962 .33703 L p F P
0 g
s
.775 .974 .918 r
.30683 .56058 m .28665 .57824 L .27342 .57511 L p F P
0 g
s
.717 .923 .962 r
.25367 .58542 m .27342 .57511 L .28665 .57824 L p F P
0 g
s
.559 .771 .977 r
.56245 .47438 m .54204 .47762 L .53113 .4685 L p F P
0 g
s
.559 .771 .977 r
.51081 .47178 m .53113 .4685 L .54204 .47762 L p F P
0 g
s
.775 .974 .918 r
.27342 .57511 m .29353 .56078 L .30683 .56058 L p F P
0 g
s
.855 .914 .871 r
.49818 .34362 m .47797 .35964 L .46641 .35816 L p F P
0 g
s
.882 .951 .848 r
.47797 .35964 m .45772 .37877 L .4459 .37986 L p F P
0 g
s
.882 .951 .848 r
.4459 .37986 m .46641 .35816 L .47797 .35964 L p F P
0 g
s
.894 .973 .822 r
.45772 .37877 m .4374 .40048 L .42528 .40356 L p F P
0 g
s
.894 .973 .822 r
.42528 .40356 m .4459 .37986 L .45772 .37877 L p F P
0 g
s
.724 .7 .827 r
.96763 .58808 m .94603 .59609 L .93764 .58323 L p F P
0 g
s
.683 .739 .893 r
.91604 .59105 m .93764 .58323 L .94603 .59609 L p F P
0 g
s
.357 .677 .977 r
.80278 .57416 m .78074 .57051 L .77173 .56333 L p F P
0 g
s
.127 .566 .922 r
.74971 .55757 m .77173 .56333 L .78074 .57051 L p F P
0 g
s
.559 .771 .977 r
.83196 .49651 m .8103 .49965 L .80143 .4907 L p F P
0 g
s
.559 .771 .977 r
.77984 .49388 m .80143 .4907 L .8103 .49965 L p F P
0 g
s
.559 .771 .977 r
.20991 .44377 m .19111 .44716 L .17752 .4378 L p F P
0 g
s
.559 .771 .977 r
.15881 .44123 m .17752 .4378 L .19111 .44716 L p F P
0 g
s
.094 .499 .902 r
.71839 .54023 m .74033 .54842 L .74971 .55757 L p F P
0 g
s
.209 .513 .912 r
.74033 .54842 m .71839 .54023 L .70862 .52799 L p F P
0 g
s
.811 .86 .885 r
.51842 .3311 m .49818 .34362 L .48686 .33911 L p F P
0 g
s
.855 .914 .871 r
.46641 .35816 m .48686 .33911 L .49818 .34362 L p F P
0 g
s
.559 .771 .977 r
.91449 .50494 m .9367 .50181 L .94455 .51068 L p F P
0 g
s
.559 .771 .977 r
.34461 .45484 m .32519 .45817 L .31261 .4489 L p F P
0 g
s
.559 .771 .977 r
.29328 .45227 m .31261 .4489 L .32519 .45817 L p F P
0 g
s
.263 .597 .951 r
.77173 .56333 m .74971 .55757 L .74033 .54842 L p F P
0 g
s
.559 .771 .977 r
.47939 .46591 m .45934 .46919 L .44778 .46 L p F P
0 g
s
.559 .771 .977 r
.42782 .46332 m .44778 .46 L .45934 .46919 L p F P
0 g
s
.464 .476 .786 r
.5809 .35782 m .60174 .36349 L .6126 .39072 L p F P
0 g
s
.509 .519 .803 r
.60174 .36349 m .5809 .35782 L .5701 .33589 L p F P
0 g
s
.559 .771 .977 r
.61426 .47698 m .59358 .48022 L .58304 .47111 L p F P
0 g
s
.559 .771 .977 r
.56245 .47438 m .58304 .47111 L .59358 .48022 L p F P
0 g
s
.651 .751 .923 r
.88585 .58591 m .86394 .58893 L .85544 .58042 L p F P
0 g
s
.518 .759 .984 r
.8335 .58233 m .85544 .58042 L .86394 .58893 L p F P
0 g
s
.36 .415 .783 r
.65567 .45708 m .63417 .44489 L .62342 .41841 L p F P
0 g
s
.559 .771 .977 r
.88424 .49916 m .86231 .50229 L .85382 .49334 L p F P
0 g
s
.559 .771 .977 r
.83196 .49651 m .85382 .49334 L .86231 .50229 L p F P
0 g
s
.559 .771 .977 r
.26117 .44633 m .24211 .44971 L .22888 .44036 L p F P
0 g
s
.559 .771 .977 r
.20991 .44377 m .22888 .44036 L .24211 .44971 L p F P
0 g
s
.445 .621 .926 r
.20313 .57527 m .22163 .57692 L .23436 .5915 L p F P
0 g
s
.366 .543 .897 r
.22163 .57692 m .20313 .57527 L .19072 .5554 L p F P
0 g
s
.752 .793 .886 r
.53875 .32233 m .51842 .3311 L .50729 .32323 L p F P
0 g
s
.811 .86 .885 r
.48686 .33911 m .50729 .32323 L .51842 .3311 L p F P
0 g
s
.545 .732 .962 r
.25367 .58542 m .23436 .5915 L .22163 .57692 L p F P
0 g
s
.559 .771 .977 r
.53113 .4685 m .51081 .47178 L .49963 .46259 L p F P
0 g
s
.559 .771 .977 r
.47939 .46591 m .49963 .46259 L .51081 .47178 L p F P
0 g
s
.559 .771 .977 r
.61426 .47698 m .63513 .47372 L .64529 .48283 L p F P
0 g
s
.724 .7 .827 r
.93764 .58323 m .95885 .57124 L .96763 .58808 L p F P
0 g
s
.721 .71 .839 r
.93764 .58323 m .91604 .59105 L .90749 .57866 L p F P
0 g
s
.673 .744 .904 r
.88585 .58591 m .90749 .57866 L .91604 .59105 L p F P
0 g
s
.559 .771 .977 r
.80143 .4907 m .77984 .49388 L .77071 .48485 L p F P
0 g
s
.559 .771 .977 r
.74921 .48807 m .77071 .48485 L .77984 .49388 L p F P
0 g
s
.559 .771 .977 r
.17752 .4378 m .15881 .44123 L .14493 .4318 L p F P
0 g
s
.559 .771 .977 r
.9367 .50181 m .91449 .50494 L .90638 .49599 L p F P
0 g
s
.559 .771 .977 r
.88424 .49916 m .90638 .49599 L .91449 .50494 L p F P
0 g
s
.559 .771 .977 r
.31261 .4489 m .29328 .45227 L .28042 .44292 L p F P
0 g
s
.559 .771 .977 r
.26117 .44633 m .28042 .44292 L .29328 .45227 L p F P
0 g
s
.213 .449 .87 r
.6767 .50123 m .69854 .51215 L .70862 .52799 L p F P
0 g
s
.275 .435 .84 r
.69854 .51215 m .6767 .50123 L .6663 .48102 L p F P
0 g
s
.559 .771 .977 r
.44778 .46 m .42782 .46332 L .41599 .45405 L p F P
0 g
s
.559 .771 .977 r
.39611 .45741 m .41599 .45405 L .42782 .46332 L p F P
0 g
s
.36 .415 .783 r
.62342 .41841 m .64486 .43006 L .65567 .45708 L p F P
0 g
s
.395 .424 .772 r
.64486 .43006 m .62342 .41841 L .6126 .39072 L p F P
0 g
s
.559 .771 .977 r
.58304 .47111 m .56245 .47438 L .55164 .46519 L p F P
0 g
s
.559 .771 .977 r
.53113 .4685 m .55164 .46519 L .56245 .47438 L p F P
0 g
s
.608 .752 .947 r
.85544 .58042 m .8335 .58233 L .82477 .574 L p F P
0 g
s
.45 .732 .987 r
.80278 .57416 m .82477 .574 L .8335 .58233 L p F P
0 g
s
.509 .519 .803 r
.5701 .33589 m .59087 .33829 L .60174 .36349 L p F P
0 g
s
.56 .577 .828 r
.59087 .33829 m .5701 .33589 L .55926 .31739 L p F P
0 g
s
.622 .645 .852 r
.53875 .32233 m .55926 .31739 L .5701 .33589 L p F P
0 g
s
.559 .771 .977 r
.85382 .49334 m .83196 .49651 L .82321 .48749 L p F P
0 g
s
.559 .771 .977 r
.80143 .4907 m .82321 .48749 L .83196 .49651 L p F P
0 g
s
.559 .771 .977 r
.22888 .44036 m .20991 .44377 L .1964 .43435 L p F P
0 g
s
.559 .771 .977 r
.17752 .4378 m .1964 .43435 L .20991 .44377 L p F P
0 g
s
.559 .771 .977 r
.31261 .4489 m .33212 .44549 L .34461 .45484 L p F P
0 g
s
.685 .718 .875 r
.55926 .31739 m .53875 .32233 L .52775 .3109 L p F P
0 g
s
.752 .793 .886 r
.50729 .32323 m .52775 .3109 L .53875 .32233 L p F P
0 g
s
.559 .771 .977 r
.49963 .46259 m .47939 .46591 L .46793 .45665 L p F P
0 g
s
.559 .771 .977 r
.44778 .46 m .46793 .45665 L .47939 .46591 L p F P
0 g
s
.559 .771 .977 r
.63513 .47372 m .61426 .47698 L .60383 .4678 L p F P
0 g
s
.559 .771 .977 r
.58304 .47111 m .60383 .4678 L .61426 .47698 L p F P
0 g
s
.646 .837 .974 r
.27342 .57511 m .25367 .58542 L .24068 .57455 L p F P
0 g
s
.545 .732 .962 r
.22163 .57692 m .24068 .57455 L .25367 .58542 L p F P
0 g
s
.559 .771 .977 r
.77071 .48485 m .74921 .48807 L .73981 .47897 L p F P
0 g
s
.713 .725 .859 r
.90749 .57866 m .88585 .58591 L .87717 .57429 L p F P
0 g
s
.651 .751 .923 r
.85544 .58042 m .87717 .57429 L .88585 .58591 L p F P
0 g
s
.395 .424 .772 r
.6126 .39072 m .63394 .40111 L .64486 .43006 L p F P
0 g
s
.429 .443 .772 r
.63394 .40111 m .6126 .39072 L .60174 .36349 L p F P
0 g
s
.744 .683 .792 r
.95885 .57124 m .93764 .58323 L .92878 .56721 L p F P
0 g
s
.721 .71 .839 r
.90749 .57866 m .92878 .56721 L .93764 .58323 L p F P
0 g
s
.867 .995 .8 r
.37582 .47411 m .35515 .49873 L .34202 .50242 L p F P
0 g
s
.867 .995 .8 r
.34202 .50242 m .36288 .47884 L .37582 .47411 L p F P
0 g
s
.559 .771 .977 r
.90638 .49599 m .88424 .49916 L .87588 .49014 L p F P
0 g
s
.559 .771 .977 r
.85382 .49334 m .87588 .49014 L .88424 .49916 L p F P
0 g
s
.366 .543 .897 r
.19072 .5554 m .20895 .55988 L .22163 .57692 L p F P
0 g
s
.288 .49 .881 r
.20895 .55988 m .19072 .5554 L .1782 .53546 L p F P
0 g
s
.532 .733 .967 r
.82477 .574 m .80278 .57416 L .79378 .56558 L p F P
0 g
s
.357 .677 .977 r
.77173 .56333 m .79378 .56558 L .80278 .57416 L p F P
0 g
s
.559 .771 .977 r
.28042 .44292 m .26117 .44633 L .24803 .43691 L p F P
0 g
s
.559 .771 .977 r
.22888 .44036 m .24803 .43691 L .26117 .44633 L p F P
0 g
s
.209 .513 .912 r
.70862 .52799 m .73064 .53629 L .74033 .54842 L p F P
0 g
s
.27 .496 .89 r
.73064 .53629 m .70862 .52799 L .69854 .51215 L p F P
0 g
s
.559 .771 .977 r
.55164 .46519 m .53113 .4685 L .52005 .45925 L p F P
0 g
s
.559 .771 .977 r
.49963 .46259 m .52005 .45925 L .53113 .4685 L p F P
0 g
s
.559 .771 .977 r
.82321 .48749 m .80143 .4907 L .79242 .48161 L p F P
0 g
s
.559 .771 .977 r
.77071 .48485 m .79242 .48161 L .80143 .4907 L p F P
0 g
s
.559 .771 .977 r
.1964 .43435 m .17752 .4378 L .16371 .4283 L p F P
0 g
s
.559 .771 .977 r
.14493 .4318 m .16371 .4283 L .17752 .4378 L p F P
0 g
s
.275 .435 .84 r
.6663 .48102 m .68818 .49254 L .69854 .51215 L p F P
0 g
s
.426 .676 .967 r
.79378 .56558 m .77173 .56333 L .76241 .55361 L p F P
0 g
s
.263 .597 .951 r
.74033 .54842 m .76241 .55361 L .77173 .56333 L p F P
0 g
s
.851 .995 .829 r
.35515 .49873 m .33449 .52192 L .32123 .5238 L p F P
0 g
s
.851 .995 .829 r
.32123 .5238 m .34202 .50242 L .35515 .49873 L p F P
0 g
s
.559 .771 .977 r
.90638 .49599 m .92873 .4928 L .9367 .50181 L p F P
0 g
s
.464 .645 .936 r
.24068 .57455 m .22163 .57692 L .20895 .55988 L p F P
0 g
s
.559 .771 .977 r
.33212 .44549 m .31261 .4489 L .29984 .43948 L p F P
0 g
s
.559 .771 .977 r
.28042 .44292 m .29984 .43948 L .31261 .4489 L p F P
0 g
s
.744 .683 .792 r
.92878 .56721 m .94968 .55182 L .95885 .57124 L p F P
0 g
s
.324 .587 .938 r
.76241 .55361 m .74033 .54842 L .73064 .53629 L p F P
0 g
s
.429 .443 .772 r
.60174 .36349 m .62297 .37182 L .63394 .40111 L p F P
0 g
s
.465 .474 .784 r
.62297 .37182 m .60174 .36349 L .59087 .33829 L p F P
0 g
s
.73 .917 .957 r
.29353 .56078 m .27342 .57511 L .26024 .56794 L p F P
0 g
s
.646 .837 .974 r
.24068 .57455 m .26024 .56794 L .27342 .57511 L p F P
0 g
s
.559 .771 .977 r
.46793 .45665 m .44778 .46 L .43605 .45066 L p F P
0 g
s
.559 .771 .977 r
.41599 .45405 m .43605 .45066 L .44778 .46 L p F P
0 g
s
.559 .771 .977 r
.60383 .4678 m .58304 .47111 L .57235 .46185 L p F P
0 g
s
.559 .771 .977 r
.55164 .46519 m .57235 .46185 L .58304 .47111 L p F P
0 g
s
.692 .742 .889 r
.87717 .57429 m .85544 .58042 L .84662 .56969 L p F P
0 g
s
.608 .752 .947 r
.82477 .574 m .84662 .56969 L .85544 .58042 L p F P
0 g
s
.828 .988 .871 r
.33449 .52192 m .31392 .54285 L .30061 .54223 L p F P
0 g
s
.828 .988 .871 r
.30061 .54223 m .32123 .5238 L .33449 .52192 L p F P
0 g
s
.559 .771 .977 r
.87588 .49014 m .85382 .49334 L .8452 .48426 L p F P
0 g
s
.559 .771 .977 r
.82321 .48749 m .8452 .48426 L .85382 .49334 L p F P
0 g
s
.559 .771 .977 r
.24803 .43691 m .22888 .44036 L .21545 .43086 L p F P
0 g
s
.559 .771 .977 r
.1964 .43435 m .21545 .43086 L .22888 .44036 L p F P
0 g
s
.744 .701 .811 r
.92878 .56721 m .90749 .57866 L .89859 .56392 L p F P
0 g
s
.713 .725 .859 r
.87717 .57429 m .89859 .56392 L .90749 .57866 L p F P
0 g
s
.79 .965 .918 r
.31392 .54285 m .29353 .56078 L .28025 .55709 L p F P
0 g
s
.73 .917 .957 r
.26024 .56794 m .28025 .55709 L .29353 .56078 L p F P
0 g
s
.56 .577 .828 r
.55926 .31739 m .58 .31622 L .59087 .33829 L p F P
0 g
s
.616 .645 .856 r
.58 .31622 m .55926 .31739 L .54833 .30233 L p F P
0 g
s
.685 .718 .875 r
.52775 .3109 m .54833 .30233 L .55926 .31739 L p F P
0 g
s
.845 .891 .871 r
.50729 .32323 m .48686 .33911 L .4753 .33568 L p F P
0 g
s
.877 .927 .853 r
.48686 .33911 m .46641 .35816 L .45461 .35707 L p F P
0 g
s
.877 .927 .853 r
.45461 .35707 m .4753 .33568 L .48686 .33911 L p F P
0 g
s
.896 .95 .832 r
.46641 .35816 m .4459 .37986 L .43382 .38063 L p F P
0 g
s
.896 .95 .832 r
.43382 .38063 m .45461 .35707 L .46641 .35816 L p F P
0 g
s
.79 .965 .918 r
.28025 .55709 m .30061 .54223 L .31392 .54285 L p F P
0 g
s
.559 .771 .977 r
.52005 .45925 m .49963 .46259 L .48827 .45326 L p F P
0 g
s
.559 .771 .977 r
.46793 .45665 m .48827 .45326 L .49963 .46259 L p F P
0 g
s
.559 .771 .977 r
.65619 .47042 m .63513 .47372 L .62481 .46447 L p F P
0 g
s
.559 .771 .977 r
.60383 .4678 m .62481 .46447 L .63513 .47372 L p F P
0 g
s
.799 .841 .884 r
.52775 .3109 m .50729 .32323 L .49594 .31706 L p F P
0 g
s
.845 .891 .871 r
.4753 .33568 m .49594 .31706 L .50729 .32323 L p F P
0 g
s
.559 .771 .977 r
.79242 .48161 m .77071 .48485 L .76144 .47569 L p F P
0 g
s
.559 .771 .977 r
.73981 .47897 m .76144 .47569 L .77071 .48485 L p F P
0 g
s
.288 .49 .881 r
.1782 .53546 m .19622 .54199 L .20895 .55988 L p F P
0 g
s
.199 .453 .876 r
.19622 .54199 m .1782 .53546 L .1654 .51697 L p F P
0 g
s
.904 .965 .815 r
.4459 .37986 m .42528 .40356 L .41292 .40562 L p F P
0 g
s
.904 .965 .815 r
.41292 .40562 m .43382 .38063 L .4459 .37986 L p F P
0 g
s
.559 .771 .977 r
.16371 .4283 m .14493 .4318 L .13083 .42222 L p F P
0 g
s
.559 .771 .977 r
.92873 .4928 m .90638 .49599 L .89815 .48691 L p F P
0 g
s
.559 .771 .977 r
.87588 .49014 m .89815 .48691 L .90638 .49599 L p F P
0 g
s
.559 .771 .977 r
.29984 .43948 m .28042 .44292 L .26736 .43343 L p F P
0 g
s
.559 .771 .977 r
.24803 .43691 m .26736 .43343 L .28042 .44292 L p F P
0 g
s
.465 .474 .784 r
.59087 .33829 m .61201 .34387 L .62297 .37182 L p F P
0 g
s
.506 .52 .805 r
.61201 .34387 m .59087 .33829 L .58 .31622 L p F P
0 g
s
.559 .771 .977 r
.43605 .45066 m .41599 .45405 L .40397 .44465 L p F P
0 g
s
.761 .684 .777 r
.94968 .55182 m .92878 .56721 L .91966 .54951 L p F P
0 g
s
.744 .701 .811 r
.89859 .56392 m .91966 .54951 L .92878 .56721 L p F P
0 g
s
.559 .771 .977 r
.57235 .46185 m .55164 .46519 L .54067 .45587 L p F P
0 g
s
.559 .771 .977 r
.52005 .45925 m .54067 .45587 L .55164 .46519 L p F P
0 g
s
.645 .75 .925 r
.84662 .56969 m .82477 .574 L .81577 .56386 L p F P
0 g
s
.532 .733 .967 r
.79378 .56558 m .81577 .56386 L .82477 .574 L p F P
0 g
s
.559 .771 .977 r
.8452 .48426 m .82321 .48749 L .81433 .47833 L p F P
0 g
s
.559 .771 .977 r
.79242 .48161 m .81433 .47833 L .82321 .48749 L p F P
0 g
s
.27 .496 .89 r
.69854 .51215 m .72064 .52107 L .73064 .53629 L p F P
0 g
s
.306 .468 .858 r
.72064 .52107 m .69854 .51215 L .68818 .49254 L p F P
0 g
s
.559 .771 .977 r
.21545 .43086 m .1964 .43435 L .18267 .42478 L p F P
0 g
s
.559 .771 .977 r
.16371 .4283 m .18267 .42478 L .1964 .43435 L p F P
0 g
s
.761 .684 .777 r
.91966 .54951 m .94034 .53148 L .94968 .55182 L p F P
0 g
s
.739 .78 .886 r
.54833 .30233 m .52775 .3109 L .51658 .30171 L p F P
0 g
s
.799 .841 .884 r
.49594 .31706 m .51658 .30171 L .52775 .3109 L p F P
0 g
s
.559 .771 .977 r
.35182 .44206 m .33212 .44549 L .31944 .43601 L p F P
0 g
s
.559 .771 .977 r
.29984 .43948 m .31944 .43601 L .33212 .44549 L p F P
0 g
s
.737 .725 .84 r
.89859 .56392 m .87717 .57429 L .86822 .5611 L p F P
0 g
s
.692 .742 .889 r
.84662 .56969 m .86822 .5611 L .87717 .57429 L p F P
0 g
s
.57 .75 .962 r
.26024 .56794 m .24068 .57455 L .22776 .56065 L p F P
0 g
s
.464 .645 .936 r
.20895 .55988 m .22776 .56065 L .24068 .57455 L p F P
0 g
s
.559 .771 .977 r
.48827 .45326 m .46793 .45665 L .4563 .44724 L p F P
0 g
s
.559 .771 .977 r
.43605 .45066 m .4563 .44724 L .46793 .45665 L p F P
0 g
s
.389 .585 .92 r
.22776 .56065 m .20895 .55988 L .19622 .54199 L p F P
0 g
s
.377 .411 .769 r
.66671 .44225 m .64486 .43006 L .63394 .40111 L p F P
0 g
s
.559 .771 .977 r
.62481 .46447 m .60383 .4678 L .59324 .45848 L p F P
0 g
s
.559 .771 .977 r
.57235 .46185 m .59324 .45848 L .60383 .4678 L p F P
0 g
s
.559 .771 .977 r
.89815 .48691 m .87588 .49014 L .86739 .48099 L p F P
0 g
s
.559 .771 .977 r
.8452 .48426 m .86739 .48099 L .87588 .49014 L p F P
0 g
s
.56 .728 .953 r
.81577 .56386 m .79378 .56558 L .78452 .5552 L p F P
0 g
s
.426 .676 .967 r
.76241 .55361 m .78452 .5552 L .79378 .56558 L p F P
0 g
s
.559 .771 .977 r
.26736 .43343 m .24803 .43691 L .23469 .42734 L p F P
0 g
s
.559 .771 .977 r
.21545 .43086 m .23469 .42734 L .24803 .43691 L p F P
0 g
s
.559 .771 .977 r
.54067 .45587 m .52005 .45925 L .5088 .44985 L p F P
0 g
s
.559 .771 .977 r
.48827 .45326 m .5088 .44985 L .52005 .45925 L p F P
0 g
s
.324 .587 .938 r
.73064 .53629 m .75281 .54161 L .76241 .55361 L p F P
0 g
s
.347 .557 .913 r
.75281 .54161 m .73064 .53629 L .72064 .52107 L p F P
0 g
s
.559 .771 .977 r
.62481 .46447 m .64599 .46111 L .65619 .47042 L p F P
0 g
s
.377 .411 .769 r
.63394 .40111 m .65571 .41279 L .66671 .44225 L p F P
0 g
s
.403 .42 .764 r
.65571 .41279 m .63394 .40111 L .62297 .37182 L p F P
0 g
s
.446 .658 .951 r
.78452 .5552 m .76241 .55361 L .75281 .54161 L p F P
0 g
s
.764 .71 .802 r
.91966 .54951 m .89859 .56392 L .88952 .54836 L p F P
0 g
s
.737 .725 .84 r
.86822 .5611 m .88952 .54836 L .89859 .56392 L p F P
0 g
s
.506 .52 .805 r
.58 .31622 m .60107 .3186 L .61201 .34387 L p F P
0 g
s
.553 .578 .834 r
.60107 .3186 m .58 .31622 L .5691 .29762 L p F P
0 g
s
.616 .645 .856 r
.54833 .30233 m .5691 .29762 L .58 .31622 L p F P
0 g
s
.559 .771 .977 r
.81433 .47833 m .79242 .48161 L .78327 .47238 L p F P
0 g
s
.559 .771 .977 r
.76144 .47569 m .78327 .47238 L .79242 .48161 L p F P
0 g
s
.559 .771 .977 r
.18267 .42478 m .16371 .4283 L .1497 .41866 L p F P
0 g
s
.559 .771 .977 r
.13083 .42222 m .1497 .41866 L .16371 .4283 L p F P
0 g
s
.199 .453 .876 r
.1654 .51697 m .18326 .5248 L .19622 .54199 L p F P
0 g
s
.091 .423 .869 r
.18326 .5248 m .1654 .51697 L .15217 .50102 L p F P
0 g
s
.559 .771 .977 r
.89815 .48691 m .92063 .48365 L .92873 .4928 L p F P
0 g
s
.559 .771 .977 r
.31944 .43601 m .29984 .43948 L .28687 .42992 L p F P
0 g
s
.559 .771 .977 r
.26736 .43343 m .28687 .42992 L .29984 .43948 L p F P
0 g
s
.671 .711 .878 r
.5691 .29762 m .54833 .30233 L .53728 .28998 L p F P
0 g
s
.739 .78 .886 r
.51658 .30171 m .53728 .28998 L .54833 .30233 L p F P
0 g
s
.559 .771 .977 r
.4563 .44724 m .43605 .45066 L .42413 .44119 L p F P
0 g
s
.559 .771 .977 r
.40397 .44465 m .42413 .44119 L .43605 .45066 L p F P
0 g
s
.714 .749 .879 r
.86822 .5611 m .84662 .56969 L .83759 .55791 L p F P
0 g
s
.645 .75 .925 r
.81577 .56386 m .83759 .55791 L .84662 .56969 L p F P
0 g
s
.889 .98 .818 r
.38375 .45391 m .36288 .47884 L .34979 .48065 L p F P
0 g
s
.889 .98 .818 r
.34979 .48065 m .37087 .45651 L .38375 .45391 L p F P
0 g
s
.559 .771 .977 r
.59324 .45848 m .57235 .46185 L .56148 .45246 L p F P
0 g
s
.559 .771 .977 r
.54067 .45587 m .56148 .45246 L .57235 .46185 L p F P
0 g
s
.67 .841 .965 r
.28025 .55709 m .26024 .56794 L .24713 .55731 L p F P
0 g
s
.57 .75 .962 r
.22776 .56065 m .24713 .55731 L .26024 .56794 L p F P
0 g
s
.779 .699 .775 r
.94034 .53148 m .91966 .54951 L .91046 .53177 L p F P
0 g
s
.764 .71 .802 r
.88952 .54836 m .91046 .53177 L .91966 .54951 L p F P
0 g
s
.403 .42 .764 r
.62297 .37182 m .64464 .38219 L .65571 .41279 L p F P
0 g
s
.431 .441 .77 r
.64464 .38219 m .62297 .37182 L .61201 .34387 L p F P
0 g
s
.779 .699 .775 r
.91046 .53177 m .93103 .51187 L .94034 .53148 L p F P
0 g
s
.306 .468 .858 r
.68818 .49254 m .71036 .50246 L .72064 .52107 L p F P
0 g
s
.33 .441 .823 r
.71036 .50246 m .68818 .49254 L .67755 .46914 L p F P
0 g
s
.559 .771 .977 r
.86739 .48099 m .8452 .48426 L .83644 .47503 L p F P
0 g
s
.559 .771 .977 r
.81433 .47833 m .83644 .47503 L .8452 .48426 L p F P
0 g
s
.559 .771 .977 r
.23469 .42734 m .21545 .43086 L .20181 .42122 L p F P
0 g
s
.559 .771 .977 r
.18267 .42478 m .20181 .42122 L .21545 .43086 L p F P
0 g
s
.559 .771 .977 r
.3717 .43859 m .35182 .44206 L .33923 .4325 L p F P
0 g
s
.559 .771 .977 r
.31944 .43601 m .33923 .4325 L .35182 .44206 L p F P
0 g
s
.559 .771 .977 r
.5088 .44985 m .48827 .45326 L .47674 .44379 L p F P
0 g
s
.559 .771 .977 r
.4563 .44724 m .47674 .44379 L .48827 .45326 L p F P
0 g
s
.874 .979 .841 r
.36288 .47884 m .34202 .50242 L .32878 .50275 L p F P
0 g
s
.874 .979 .841 r
.32878 .50275 m .34979 .48065 L .36288 .47884 L p F P
0 g
s
.559 .771 .977 r
.64599 .46111 m .62481 .46447 L .61434 .45508 L p F P
0 g
s
.559 .771 .977 r
.59324 .45848 m .61434 .45508 L .62481 .46447 L p F P
0 g
s
.389 .585 .92 r
.19622 .54199 m .21482 .54514 L .22776 .56065 L p F P
0 g
s
.314 .547 .915 r
.21482 .54514 m .19622 .54199 L .18326 .5248 L p F P
0 g
s
.559 .771 .977 r
.78327 .47238 m .76144 .47569 L .75202 .46638 L p F P
0 g
s
.559 .771 .977 r
.1497 .41866 m .13083 .42222 L .11652 .4125 L p F P
0 g
s
.559 .771 .977 r
.92063 .48365 m .89815 .48691 L .88979 .47769 L p F P
0 g
s
.559 .771 .977 r
.86739 .48099 m .88979 .47769 L .89815 .48691 L p F P
0 g
s
.559 .771 .977 r
.28687 .42992 m .26736 .43343 L .2541 .42379 L p F P
0 g
s
.559 .771 .977 r
.23469 .42734 m .2541 .42379 L .26736 .43343 L p F P
0 g
s
.751 .908 .946 r
.30061 .54223 m .28025 .55709 L .26699 .54969 L p F P
0 g
s
.67 .841 .965 r
.24713 .55731 m .26699 .54969 L .28025 .55709 L p F P
0 g
s
.431 .441 .77 r
.61201 .34387 m .63356 .35213 L .64464 .38219 L p F P
0 g
s
.462 .475 .786 r
.63356 .35213 m .61201 .34387 L .60107 .3186 L p F P
0 g
s
.501 .684 .948 r
.24713 .55731 m .22776 .56065 L .21482 .54514 L p F P
0 g
s
.659 .756 .922 r
.83759 .55791 m .81577 .56386 L .80656 .55274 L p F P
0 g
s
.56 .728 .953 r
.78452 .5552 m .80656 .55274 L .81577 .56386 L p F P
0 g
s
.559 .771 .977 r
.42413 .44119 m .40397 .44465 L .39177 .43509 L p F P
0 g
s
.757 .742 .839 r
.88952 .54836 m .86822 .5611 L .85916 .54768 L p F P
0 g
s
.714 .749 .879 r
.83759 .55791 m .85916 .54768 L .86822 .5611 L p F P
0 g
s
.849 .971 .874 r
.34202 .50242 m .32123 .5238 L .30791 .52204 L p F P
0 g
s
.849 .971 .874 r
.30791 .52204 m .32878 .50275 L .34202 .50242 L p F P
0 g
s
.559 .771 .977 r
.56148 .45246 m .54067 .45587 L .52953 .4464 L p F P
0 g
s
.559 .771 .977 r
.5088 .44985 m .52953 .4464 L .54067 .45587 L p F P
0 g
s
.863 .892 .854 r
.49594 .31706 m .4753 .33568 L .46353 .3317 L p F P
0 g
s
.887 .914 .838 r
.4753 .33568 m .45461 .35707 L .44258 .35477 L p F P
0 g
s
.887 .914 .838 r
.44258 .35477 m .46353 .3317 L .4753 .33568 L p F P
0 g
s
.827 .859 .871 r
.51658 .30171 m .49594 .31706 L .48439 .31104 L p F P
0 g
s
.863 .892 .854 r
.46353 .3317 m .48439 .31104 L .49594 .31706 L p F P
0 g
s
.81 .95 .912 r
.32123 .5238 m .30061 .54223 L .28728 .53784 L p F P
0 g
s
.751 .908 .946 r
.26699 .54969 m .28728 .53784 L .30061 .54223 L p F P
0 g
s
.559 .771 .977 r
.83644 .47503 m .81433 .47833 L .8053 .46903 L p F P
0 g
s
.559 .771 .977 r
.78327 .47238 m .8053 .46903 L .81433 .47833 L p F P
0 g
s
.559 .771 .977 r
.20181 .42122 m .18267 .42478 L .16874 .41506 L p F P
0 g
s
.559 .771 .977 r
.1497 .41866 m .16874 .41506 L .18267 .42478 L p F P
0 g
s
.81 .95 .912 r
.28728 .53784 m .30791 .52204 L .32123 .5238 L p F P
0 g
s
.33 .441 .823 r
.67755 .46914 m .69978 .48015 L .71036 .50246 L p F P
0 g
s
.902 .93 .824 r
.45461 .35707 m .43382 .38063 L .42153 .37954 L p F P
0 g
s
.902 .93 .824 r
.42153 .37954 m .44258 .35477 L .45461 .35707 L p F P
0 g
s
.553 .578 .834 r
.5691 .29762 m .59013 .29667 L .60107 .3186 L p F P
0 g
s
.602 .641 .862 r
.59013 .29667 m .5691 .29762 L .55811 .28206 L p F P
0 g
s
.671 .711 .878 r
.53728 .28998 m .55811 .28206 L .5691 .29762 L p F P
0 g
s
.559 .771 .977 r
.33923 .4325 m .31944 .43601 L .30657 .42637 L p F P
0 g
s
.559 .771 .977 r
.28687 .42992 m .30657 .42637 L .31944 .43601 L p F P
0 g
s
.347 .557 .913 r
.72064 .52107 m .74293 .52721 L .75281 .54161 L p F P
0 g
s
.354 .518 .881 r
.74293 .52721 m .72064 .52107 L .71036 .50246 L p F P
0 g
s
.559 .771 .977 r
.47674 .44379 m .4563 .44724 L .44449 .43769 L p F P
0 g
s
.559 .771 .977 r
.42413 .44119 m .44449 .43769 L .4563 .44724 L p F P
0 g
s
.777 .815 .882 r
.53728 .28998 m .51658 .30171 L .50522 .29336 L p F P
0 g
s
.827 .859 .871 r
.48439 .31104 m .50522 .29336 L .51658 .30171 L p F P
0 g
s
.784 .735 .808 r
.91046 .53177 m .88952 .54836 L .88042 .53337 L p F P
0 g
s
.757 .742 .839 r
.85916 .54768 m .88042 .53337 L .88952 .54836 L p F P
0 g
s
.559 .771 .977 r
.61434 .45508 m .59324 .45848 L .58249 .44902 L p F P
0 g
s
.559 .771 .977 r
.56148 .45246 m .58249 .44902 L .59324 .45848 L p F P
0 g
s
.091 .423 .869 r
.15217 .50102 m .16995 .50951 L .18326 .5248 L p F P
0 g
s
0 .393 .84 r
.16995 .50951 m .15217 .50102 L .1384 .48824 L p F P
0 g
s
.558 .719 .948 r
.80656 .55274 m .78452 .5552 L .77502 .54335 L p F P
0 g
s
.446 .658 .951 r
.75281 .54161 m .77502 .54335 L .78452 .5552 L p F P
0 g
s
.801 .729 .784 r
.93103 .51187 m .91046 .53177 L .90133 .51539 L p F P
0 g
s
.801 .729 .784 r
.90133 .51539 m .9219 .49433 L .93103 .51187 L p F P
0 g
s
.784 .735 .808 r
.88042 .53337 m .90133 .51539 L .91046 .53177 L p F P
0 g
s
.559 .771 .977 r
.88979 .47769 m .86739 .48099 L .85877 .47169 L p F P
0 g
s
.559 .771 .977 r
.83644 .47503 m .85877 .47169 L .86739 .48099 L p F P
0 g
s
.908 .939 .817 r
.43382 .38063 m .41292 .40562 L .40037 .40522 L p F P
0 g
s
.908 .939 .817 r
.40037 .40522 m .42153 .37954 L .43382 .38063 L p F P
0 g
s
.559 .771 .977 r
.2541 .42379 m .23469 .42734 L .22113 .41763 L p F P
0 g
s
.559 .771 .977 r
.20181 .42122 m .22113 .41763 L .23469 .42734 L p F P
0 g
s
.438 .626 .933 r
.77502 .54335 m .75281 .54161 L .74293 .52721 L p F P
0 g
s
.462 .475 .786 r
.60107 .3186 m .62252 .32416 L .63356 .35213 L p F P
0 g
s
.498 .521 .812 r
.62252 .32416 m .60107 .3186 L .59013 .29667 L p F P
0 g
s
.559 .771 .977 r
.33923 .4325 m .35921 .42896 L .3717 .43859 L p F P
0 g
s
.559 .771 .977 r
.52953 .4464 m .5088 .44985 L .49738 .4403 L p F P
0 g
s
.559 .771 .977 r
.47674 .44379 m .49738 .4403 L .5088 .44985 L p F P
0 g
s
.559 .771 .977 r
.66737 .45771 m .64599 .46111 L .63563 .45165 L p F P
0 g
s
.559 .771 .977 r
.61434 .45508 m .63563 .45165 L .64599 .46111 L p F P
0 g
s
.727 .769 .886 r
.85916 .54768 m .83759 .55791 L .82844 .54601 L p F P
0 g
s
.659 .756 .922 r
.80656 .55274 m .82844 .54601 L .83759 .55791 L p F P
0 g
s
.559 .771 .977 r
.8053 .46903 m .78327 .47238 L .77398 .463 L p F P
0 g
s
.559 .771 .977 r
.75202 .46638 m .77398 .463 L .78327 .47238 L p F P
0 g
s
.716 .76 .887 r
.55811 .28206 m .53728 .28998 L .52607 .2791 L p F P
0 g
s
.777 .815 .882 r
.50522 .29336 m .52607 .2791 L .53728 .28998 L p F P
0 g
s
.559 .771 .977 r
.16874 .41506 m .1497 .41866 L .13546 .40886 L p F P
0 g
s
.559 .771 .977 r
.11652 .4125 m .13546 .40886 L .1497 .41866 L p F P
0 g
s
.559 .771 .977 r
.88979 .47769 m .91241 .47436 L .92063 .48365 L p F P
0 g
s
.314 .547 .915 r
.18326 .5248 m .20172 .52955 L .21482 .54514 L p F P
0 g
s
.236 .528 .918 r
.20172 .52955 m .18326 .5248 L .16995 .50951 L p F P
0 g
s
.559 .771 .977 r
.30657 .42637 m .28687 .42992 L .2737 .42021 L p F P
0 g
s
.559 .771 .977 r
.2541 .42379 m .2737 .42021 L .28687 .42992 L p F P
0 g
s
.611 .774 .959 r
.26699 .54969 m .24713 .55731 L .23401 .5444 L p F P
0 g
s
.501 .684 .948 r
.21482 .54514 m .23401 .5444 L .24713 .55731 L p F P
0 g
s
.559 .771 .977 r
.44449 .43769 m .42413 .44119 L .41203 .43156 L p F P
0 g
s
.559 .771 .977 r
.39177 .43509 m .41203 .43156 L .42413 .44119 L p F P
0 g
s
.559 .771 .977 r
.58249 .44902 m .56148 .45246 L .55045 .44292 L p F P
0 g
s
.559 .771 .977 r
.52953 .4464 m .55045 .44292 L .56148 .45246 L p F P
0 g
s
.387 .408 .761 r
.67791 .42495 m .65571 .41279 L .64464 .38219 L p F P
0 g
s
.441 .644 .944 r
.23401 .5444 m .21482 .54514 L .20172 .52955 L p F P
0 g
s
.559 .771 .977 r
.85877 .47169 m .83644 .47503 L .82755 .46566 L p F P
0 g
s
.559 .771 .977 r
.8053 .46903 m .82755 .46566 L .83644 .47503 L p F P
0 g
s
.559 .771 .977 r
.22113 .41763 m .20181 .42122 L .18796 .41143 L p F P
0 g
s
.559 .771 .977 r
.16874 .41506 m .18796 .41143 L .20181 .42122 L p F P
0 g
s
.559 .771 .977 r
.35921 .42896 m .33923 .4325 L .32645 .42279 L p F P
0 g
s
.559 .771 .977 r
.30657 .42637 m .32645 .42279 L .33923 .4325 L p F P
0 g
s
.773 .773 .853 r
.88042 .53337 m .85916 .54768 L .85007 .53502 L p F P
0 g
s
.727 .769 .886 r
.82844 .54601 m .85007 .53502 L .85916 .54768 L p F P
0 g
s
.559 .771 .977 r
.49738 .4403 m .47674 .44379 L .46503 .43416 L p F P
0 g
s
.559 .771 .977 r
.44449 .43769 m .46503 .43416 L .47674 .44379 L p F P
0 g
s
.354 .518 .881 r
.71036 .50246 m .73276 .50994 L .74293 .52721 L p F P
0 g
s
.357 .477 .844 r
.73276 .50994 m .71036 .50246 L .69978 .48015 L p F P
0 g
s
.559 .771 .977 r
.63563 .45165 m .61434 .45508 L .6037 .44554 L p F P
0 g
s
.559 .771 .977 r
.58249 .44902 m .6037 .44554 L .61434 .45508 L p F P
0 g
s
.387 .408 .761 r
.64464 .38219 m .66676 .39384 L .67791 .42495 L p F P
0 g
s
.406 .419 .761 r
.66676 .39384 m .64464 .38219 L .63356 .35213 L p F P
0 g
s
.653 .764 .93 r
.82844 .54601 m .80656 .55274 L .79719 .54104 L p F P
0 g
s
.558 .719 .948 r
.77502 .54335 m .79719 .54104 L .80656 .55274 L p F P
0 g
s
.559 .771 .977 r
.77398 .463 m .75202 .46638 L .74246 .45693 L p F P
0 g
s
.498 .521 .812 r
.59013 .29667 m .61151 .29926 L .62252 .32416 L p F P
0 g
s
.537 .577 .842 r
.61151 .29926 m .59013 .29667 L .57916 .278 L p F P
0 g
s
.602 .641 .862 r
.55811 .28206 m .57916 .278 L .59013 .29667 L p F P
0 g
s
.559 .771 .977 r
.13546 .40886 m .11652 .4125 L .10198 .40263 L p F P
0 g
s
.559 .771 .977 r
.91241 .47436 m .88979 .47769 L .8813 .46832 L p F P
0 g
s
.559 .771 .977 r
.85877 .47169 m .8813 .46832 L .88979 .47769 L p F P
0 g
s
.559 .771 .977 r
.2737 .42021 m .2541 .42379 L .24063 .414 L p F P
0 g
s
.559 .771 .977 r
.22113 .41763 m .24063 .414 L .2541 .42379 L p F P
0 g
s
.826 .773 .803 r
.9219 .49433 m .90133 .51539 L .89238 .50133 L p F P
0 g
s
.826 .773 .803 r
.89238 .50133 m .91303 .47971 L .9219 .49433 L p F P
0 g
s
.648 .698 .883 r
.57916 .278 m .55811 .28206 L .547 .26855 L p F P
0 g
s
.716 .76 .887 r
.52607 .2791 m .547 .26855 L .55811 .28206 L p F P
0 g
s
.805 .774 .824 r
.90133 .51539 m .88042 .53337 L .8714 .51997 L p F P
0 g
s
.773 .773 .853 r
.85007 .53502 m .8714 .51997 L .88042 .53337 L p F P
0 g
s
.705 .845 .95 r
.28728 .53784 m .26699 .54969 L .25374 .53945 L p F P
0 g
s
.611 .774 .959 r
.23401 .5444 m .25374 .53945 L .26699 .54969 L p F P
0 g
s
.559 .771 .977 r
.55045 .44292 m .52953 .4464 L .51821 .43678 L p F P
0 g
s
.559 .771 .977 r
.49738 .4403 m .51821 .43678 L .52953 .4464 L p F P
0 g
s
.805 .774 .824 r
.8714 .51997 m .89238 .50133 L .90133 .51539 L p F P
0 g
s
.559 .771 .977 r
.68896 .45428 m .66737 .45771 L .65713 .44818 L p F P
0 g
s
.559 .771 .977 r
.63563 .45165 m .65713 .44818 L .66737 .45771 L p F P
0 g
s
.406 .419 .761 r
.63356 .35213 m .65556 .36243 L .66676 .39384 L p F P
0 g
s
.428 .442 .772 r
.65556 .36243 m .63356 .35213 L .62252 .32416 L p F P
0 g
s
.888 .947 .842 r
.37087 .45651 m .34979 .48065 L .33661 .47891 L p F P
0 g
s
.888 .947 .842 r
.33661 .47891 m .35786 .45579 L .37087 .45651 L p F P
0 g
s
.559 .771 .977 r
.82755 .46566 m .8053 .46903 L .79614 .45958 L p F P
0 g
s
.559 .771 .977 r
.77398 .463 m .79614 .45958 L .8053 .46903 L p F P
0 g
s
0 .393 .84 r
.1384 .48824 m .15617 .49683 L .16995 .50951 L p F P
0 g
s
0 .368 .785 r
.15617 .49683 m .1384 .48824 L .12403 .47878 L p F P
0 g
s
.559 .771 .977 r
.18796 .41143 m .16874 .41506 L .15458 .40519 L p F P
0 g
s
.559 .771 .977 r
.13546 .40886 m .15458 .40519 L .16874 .41506 L p F P
0 g
s
.535 .697 .943 r
.79719 .54104 m .77502 .54335 L .76529 .52989 L p F P
0 g
s
.438 .626 .933 r
.74293 .52721 m .76529 .52989 L .77502 .54335 L p F P
0 g
s
.419 .581 .906 r
.76529 .52989 m .74293 .52721 L .73276 .50994 L p F P
0 g
s
.559 .771 .977 r
.32645 .42279 m .30657 .42637 L .29349 .41659 L p F P
0 g
s
.559 .771 .977 r
.2737 .42021 m .29349 .41659 L .30657 .42637 L p F P
0 g
s
.559 .771 .977 r
.46503 .43416 m .44449 .43769 L .43249 .42799 L p F P
0 g
s
.559 .771 .977 r
.41203 .43156 m .43249 .42799 L .44449 .43769 L p F P
0 g
s
.559 .771 .977 r
.6037 .44554 m .58249 .44902 L .57157 .4394 L p F P
0 g
s
.559 .771 .977 r
.55045 .44292 m .57157 .4394 L .58249 .44902 L p F P
0 g
s
.838 .85 .854 r
.50522 .29336 m .48439 .31104 L .47265 .30371 L p F P
0 g
s
.866 .869 .838 r
.48439 .31104 m .46353 .3317 L .45156 .32575 L p F P
0 g
s
.866 .869 .838 r
.45156 .32575 m .47265 .30371 L .48439 .31104 L p F P
0 g
s
.779 .895 .926 r
.30791 .52204 m .28728 .53784 L .27395 .53018 L p F P
0 g
s
.705 .845 .95 r
.25374 .53945 m .27395 .53018 L .28728 .53784 L p F P
0 g
s
.866 .94 .866 r
.34979 .48065 m .32878 .50275 L .31548 .49946 L p F P
0 g
s
.866 .94 .866 r
.31548 .49946 m .33661 .47891 L .34979 .48065 L p F P
0 g
s
.798 .822 .87 r
.52607 .2791 m .50522 .29336 L .49367 .2844 L p F P
0 g
s
.838 .85 .854 r
.47265 .30371 m .49367 .2844 L .50522 .29336 L p F P
0 g
s
.236 .528 .918 r
.16995 .50951 m .18833 .5151 L .20172 .52955 L p F P
0 g
s
.159 .522 .918 r
.18833 .5151 m .16995 .50951 L .15617 .49683 L p F P
0 g
s
.885 .883 .825 r
.46353 .3317 m .44258 .35477 L .43038 .34989 L p F P
0 g
s
.885 .883 .825 r
.43038 .34989 m .45156 .32575 L .46353 .3317 L p F P
0 g
s
.357 .477 .844 r
.69978 .48015 m .72229 .48924 L .73276 .50994 L p F P
0 g
s
.559 .771 .977 r
.8813 .46832 m .85877 .47169 L .85001 .46225 L p F P
0 g
s
.559 .771 .977 r
.82755 .46566 m .85001 .46225 L .85877 .47169 L p F P
0 g
s
.559 .771 .977 r
.24063 .414 m .22113 .41763 L .20736 .40776 L p F P
0 g
s
.559 .771 .977 r
.18796 .41143 m .20736 .40776 L .22113 .41763 L p F P
0 g
s
.727 .794 .905 r
.85007 .53502 m .82844 .54601 L .8192 .53446 L p F P
0 g
s
.653 .764 .93 r
.79719 .54104 m .8192 .53446 L .82844 .54601 L p F P
0 g
s
.428 .442 .772 r
.62252 .32416 m .6444 .33239 L .65556 .36243 L p F P
0 g
s
.453 .477 .793 r
.6444 .33239 m .62252 .32416 L .61151 .29926 L p F P
0 g
s
.559 .771 .977 r
.32645 .42279 m .34652 .41918 L .35921 .42896 L p F P
0 g
s
.831 .925 .896 r
.32878 .50275 m .30791 .52204 L .29456 .51674 L p F P
0 g
s
.831 .925 .896 r
.29456 .51674 m .31548 .49946 L .32878 .50275 L p F P
0 g
s
.779 .895 .926 r
.27395 .53018 m .29456 .51674 L .30791 .52204 L p F P
0 g
s
.562 .73 .953 r
.25374 .53945 m .23401 .5444 L .22077 .5306 L p F P
0 g
s
.441 .644 .944 r
.20172 .52955 m .22077 .5306 L .23401 .5444 L p F P
0 g
s
.559 .771 .977 r
.51821 .43678 m .49738 .4403 L .48577 .4306 L p F P
0 g
s
.559 .771 .977 r
.46503 .43416 m .48577 .4306 L .49738 .4403 L p F P
0 g
s
.39 .629 .949 r
.22077 .5306 m .20172 .52955 L .18833 .5151 L p F P
0 g
s
.559 .771 .977 r
.65713 .44818 m .63563 .45165 L .62511 .44204 L p F P
0 g
s
.559 .771 .977 r
.6037 .44554 m .62511 .44204 L .63563 .45165 L p F P
0 g
s
.896 .892 .817 r
.44258 .35477 m .42153 .37954 L .40908 .37539 L p F P
0 g
s
.896 .892 .817 r
.40908 .37539 m .43038 .34989 L .44258 .35477 L p F P
0 g
s
.559 .771 .977 r
.79614 .45958 m .77398 .463 L .76454 .45348 L p F P
0 g
s
.559 .771 .977 r
.74246 .45693 m .76454 .45348 L .77398 .463 L p F P
0 g
s
.745 .784 .884 r
.547 .26855 m .52607 .2791 L .51468 .26834 L p F P
0 g
s
.798 .822 .87 r
.49367 .2844 m .51468 .26834 L .52607 .2791 L p F P
0 g
s
.559 .771 .977 r
.15458 .40519 m .13546 .40886 L .121 .39891 L p F P
0 g
s
.559 .771 .977 r
.10198 .40263 m .121 .39891 L .13546 .40886 L p F P
0 g
s
.559 .771 .977 r
.8813 .46832 m .90406 .46492 L .91241 .47436 L p F P
0 g
s
.559 .771 .977 r
.29349 .41659 m .2737 .42021 L .26033 .41034 L p F P
0 g
s
.559 .771 .977 r
.24063 .414 m .26033 .41034 L .2737 .42021 L p F P
0 g
s
.537 .577 .842 r
.57916 .278 m .60051 .27769 L .61151 .29926 L p F P
0 g
s
.577 .634 .871 r
.60051 .27769 m .57916 .278 L .56811 .26187 L p F P
0 g
s
.648 .698 .883 r
.547 .26855 m .56811 .26187 L .57916 .278 L p F P
0 g
s
.559 .771 .977 r
.43249 .42799 m .41203 .43156 L .39974 .42178 L p F P
0 g
s
.559 .771 .977 r
.57157 .4394 m .55045 .44292 L .53924 .43322 L p F P
0 g
s
.559 .771 .977 r
.51821 .43678 m .53924 .43322 L .55045 .44292 L p F P
0 g
s
.783 .812 .876 r
.8714 .51997 m .85007 .53502 L .84099 .52358 L p F P
0 g
s
.727 .794 .905 r
.8192 .53446 m .84099 .52358 L .85007 .53502 L p F P
0 g
s
.559 .771 .977 r
.65713 .44818 m .67884 .44468 L .68896 .45428 L p F P
0 g
s
.901 .897 .815 r
.42153 .37954 m .40037 .40522 L .38769 .40139 L p F P
0 g
s
.901 .897 .815 r
.38769 .40139 m .40908 .37539 L .42153 .37954 L p F P
0 g
s
.559 .771 .977 r
.85001 .46225 m .82755 .46566 L .81852 .45614 L p F P
0 g
s
.559 .771 .977 r
.79614 .45958 m .81852 .45614 L .82755 .46566 L p F P
0 g
s
.559 .771 .977 r
.20736 .40776 m .18796 .41143 L .17389 .40148 L p F P
0 g
s
.559 .771 .977 r
.15458 .40519 m .17389 .40148 L .18796 .41143 L p F P
0 g
s
.85 .829 .827 r
.91303 .47971 m .89238 .50133 L .88363 .49002 L p F P
0 g
s
.85 .829 .827 r
.88363 .49002 m .90445 .46839 L .91303 .47971 L p F P
0 g
s
.559 .771 .977 r
.34652 .41918 m .32645 .42279 L .31347 .41293 L p F P
0 g
s
.559 .771 .977 r
.29349 .41659 m .31347 .41293 L .32645 .42279 L p F P
0 g
s
.628 .76 .942 r
.8192 .53446 m .79719 .54104 L .78764 .52862 L p F P
0 g
s
.535 .697 .943 r
.76529 .52989 m .78764 .52862 L .79719 .54104 L p F P
0 g
s
.453 .477 .793 r
.61151 .29926 m .63328 .305 L .6444 .33239 L p F P
0 g
s
.481 .522 .823 r
.63328 .305 m .61151 .29926 L .60051 .27769 L p F P
0 g
s
.559 .771 .977 r
.48577 .4306 m .46503 .43416 L .45314 .42439 L p F P
0 g
s
.559 .771 .977 r
.43249 .42799 m .45314 .42439 L .46503 .43416 L p F P
0 g
s
.822 .823 .85 r
.89238 .50133 m .8714 .51997 L .86248 .50862 L p F P
0 g
s
.783 .812 .876 r
.84099 .52358 m .86248 .50862 L .8714 .51997 L p F P
0 g
s
.419 .581 .906 r
.73276 .50994 m .7553 .51425 L .76529 .52989 L p F P
0 g
s
.399 .529 .871 r
.7553 .51425 m .73276 .50994 L .72229 .48924 L p F P
0 g
s
.822 .823 .85 r
.86248 .50862 m .88363 .49002 L .89238 .50133 L p F P
0 g
s
.559 .771 .977 r
.62511 .44204 m .6037 .44554 L .59289 .43586 L p F P
0 g
s
.559 .771 .977 r
.57157 .4394 m .59289 .43586 L .6037 .44554 L p F P
0 g
s
.681 .736 .892 r
.56811 .26187 m .547 .26855 L .53575 .25588 L p F P
0 g
s
.745 .784 .884 r
.51468 .26834 m .53575 .25588 L .547 .26855 L p F P
0 g
s
.559 .771 .977 r
.121 .39891 m .10198 .40263 L .08721 .39259 L p F P
0 g
s
.559 .771 .977 r
.90406 .46492 m .8813 .46832 L .87268 .45881 L p F P
0 g
s
.559 .771 .977 r
.85001 .46225 m .87268 .45881 L .8813 .46832 L p F P
0 g
s
.666 .797 .945 r
.27395 .53018 m .25374 .53945 L .24041 .52755 L p F P
0 g
s
.562 .73 .953 r
.22077 .5306 m .24041 .52755 L .25374 .53945 L p F P
0 g
s
.559 .771 .977 r
.26033 .41034 m .24063 .414 L .22696 .40406 L p F P
0 g
s
.559 .771 .977 r
.20736 .40776 m .22696 .40406 L .24063 .414 L p F P
0 g
s
.498 .656 .93 r
.78764 .52862 m .76529 .52989 L .7553 .51425 L p F P
0 g
s
.559 .771 .977 r
.53924 .43322 m .51821 .43678 L .50671 .42701 L p F P
0 g
s
.559 .771 .977 r
.48577 .4306 m .50671 .42701 L .51821 .43678 L p F P
0 g
s
.559 .771 .977 r
.67884 .44468 m .65713 .44818 L .64673 .43849 L p F P
0 g
s
.559 .771 .977 r
.62511 .44204 m .64673 .43849 L .65713 .44818 L p F P
0 g
s
.39 .408 .758 r
.68931 .40593 m .66676 .39384 L .65556 .36243 L p F P
0 g
s
0 .368 .785 r
.12403 .47878 m .14187 .48691 L .15617 .49683 L p F P
0 g
s
0 .372 .739 r
.14187 .48691 m .12403 .47878 L .10904 .4723 L p F P
0 g
s
.559 .771 .977 r
.81852 .45614 m .79614 .45958 L .78683 .44999 L p F P
0 g
s
.559 .771 .977 r
.76454 .45348 m .78683 .44999 L .79614 .45958 L p F P
0 g
s
.559 .771 .977 r
.17389 .40148 m .15458 .40519 L .1402 .39516 L p F P
0 g
s
.559 .771 .977 r
.121 .39891 m .1402 .39516 L .15458 .40519 L p F P
0 g
s
.559 .771 .977 r
.31347 .41293 m .29349 .41659 L .2802 .40665 L p F P
0 g
s
.559 .771 .977 r
.26033 .41034 m .2802 .40665 L .29349 .41659 L p F P
0 g
s
.159 .522 .918 r
.15617 .49683 m .17456 .50254 L .18833 .5151 L p F P
0 g
s
.109 .534 .913 r
.17456 .50254 m .15617 .49683 L .14187 .48691 L p F P
0 g
s
.89 .9 .83 r
.37913 .43093 m .35786 .45579 L .34477 .45135 L p F P
0 g
s
.89 .9 .83 r
.34477 .45135 m .36624 .42701 L .37913 .43093 L p F P
0 g
s
.559 .771 .977 r
.45314 .42439 m .43249 .42799 L .4203 .41814 L p F P
0 g
s
.559 .771 .977 r
.39974 .42178 m .4203 .41814 L .43249 .42799 L p F P
0 g
s
.53 .711 .955 r
.24041 .52755 m .22077 .5306 L .20733 .51712 L p F P
0 g
s
.39 .629 .949 r
.18833 .5151 m .20733 .51712 L .22077 .5306 L p F P
0 g
s
.39 .408 .758 r
.65556 .36243 m .67803 .37401 L .68931 .40593 L p F P
0 g
s
.403 .42 .764 r
.67803 .37401 m .65556 .36243 L .6444 .33239 L p F P
0 g
s
.559 .771 .977 r
.59289 .43586 m .57157 .4394 L .56048 .42964 L p F P
0 g
s
.559 .771 .977 r
.53924 .43322 m .56048 .42964 L .57157 .4394 L p F P
0 g
s
.355 .635 .96 r
.20733 .51712 m .18833 .5151 L .17456 .50254 L p F P
0 g
s
.711 .812 .928 r
.84099 .52358 m .8192 .53446 L .80987 .52308 L p F P
0 g
s
.628 .76 .942 r
.78764 .52862 m .80987 .52308 L .8192 .53446 L p F P
0 g
s
.747 .843 .923 r
.29456 .51674 m .27395 .53018 L .26057 .52018 L p F P
0 g
s
.666 .797 .945 r
.24041 .52755 m .26057 .52018 L .27395 .53018 L p F P
0 g
s
.559 .771 .977 r
.87268 .45881 m .85001 .46225 L .84111 .45266 L p F P
0 g
s
.559 .771 .977 r
.81852 .45614 m .84111 .45266 L .85001 .46225 L p F P
0 g
s
.559 .771 .977 r
.22696 .40406 m .20736 .40776 L .19338 .39774 L p F P
0 g
s
.559 .771 .977 r
.17389 .40148 m .19338 .39774 L .20736 .40776 L p F P
0 g
s
.481 .522 .823 r
.60051 .27769 m .62222 .28086 L .63328 .305 L p F P
0 g
s
.509 .573 .855 r
.62222 .28086 m .60051 .27769 L .58947 .25903 L p F P
0 g
s
.577 .634 .871 r
.56811 .26187 m .58947 .25903 L .60051 .27769 L p F P
0 g
s
.609 .681 .892 r
.58947 .25903 m .56811 .26187 L .55695 .24725 L p F P
0 g
s
.681 .736 .892 r
.53575 .25588 m .55695 .24725 L .56811 .26187 L p F P
0 g
s
.559 .771 .977 r
.31347 .41293 m .33364 .40924 L .34652 .41918 L p F P
0 g
s
.803 .808 .856 r
.51468 .26834 m .49367 .2844 L .48194 .27367 L p F P
0 g
s
.835 .823 .837 r
.49367 .2844 m .47265 .30371 L .46074 .29392 L p F P
0 g
s
.835 .823 .837 r
.46074 .29392 m .48194 .27367 L .49367 .2844 L p F P
0 g
s
.858 .833 .821 r
.47265 .30371 m .45156 .32575 L .43945 .31676 L p F P
0 g
s
.858 .833 .821 r
.43945 .31676 m .46074 .29392 L .47265 .30371 L p F P
0 g
s
.399 .529 .871 r
.72229 .48924 m .745 .49561 L .7553 .51425 L p F P
0 g
s
.385 .48 .833 r
.745 .49561 m .72229 .48924 L .71153 .46476 L p F P
0 g
s
.873 .897 .847 r
.35786 .45579 m .33661 .47891 L .32338 .47355 L p F P
0 g
s
.873 .897 .847 r
.32338 .47355 m .34477 .45135 L .35786 .45579 L p F P
0 g
s
.559 .771 .977 r
.50671 .42701 m .48577 .4306 L .47398 .42075 L p F P
0 g
s
.559 .771 .977 r
.45314 .42439 m .47398 .42075 L .48577 .4306 L p F P
0 g
s
.559 .771 .977 r
.64673 .43849 m .62511 .44204 L .61442 .43227 L p F P
0 g
s
.559 .771 .977 r
.59289 .43586 m .61442 .43227 L .62511 .44204 L p F P
0 g
s
.403 .42 .764 r
.6444 .33239 m .66674 .34266 L .67803 .37401 L p F P
0 g
s
.417 .443 .78 r
.66674 .34266 m .6444 .33239 L .63328 .305 L p F P
0 g
s
.872 .839 .81 r
.45156 .32575 m .43038 .34989 L .41805 .34152 L p F P
0 g
s
.872 .839 .81 r
.41805 .34152 m .43945 .31676 L .45156 .32575 L p F P
0 g
s
.559 .771 .977 r
.78683 .44999 m .76454 .45348 L .75495 .4438 L p F P
0 g
s
.758 .786 .876 r
.53575 .25588 m .51468 .26834 L .50311 .25655 L p F P
0 g
s
.803 .808 .856 r
.48194 .27367 m .50311 .25655 L .51468 .26834 L p F P
0 g
s
.559 .771 .977 r
.1402 .39516 m .121 .39891 L .10631 .3888 L p F P
0 g
s
.559 .771 .977 r
.08721 .39259 m .10631 .3888 L .121 .39891 L p F P
0 g
s
.805 .872 .896 r
.31548 .49946 m .29456 .51674 L .28118 .50852 L p F P
0 g
s
.747 .843 .923 r
.26057 .52018 m .28118 .50852 L .29456 .51674 L p F P
0 g
s
.559 .771 .977 r
.87268 .45881 m .89557 .45533 L .90406 .46492 L p F P
0 g
s
.559 .771 .977 r
.2802 .40665 m .26033 .41034 L .24674 .40032 L p F P
0 g
s
.559 .771 .977 r
.22696 .40406 m .24674 .40032 L .26033 .41034 L p F P
0 g
s
.846 .889 .87 r
.33661 .47891 m .31548 .49946 L .30215 .49282 L p F P
0 g
s
.846 .889 .87 r
.30215 .49282 m .32338 .47355 L .33661 .47891 L p F P
0 g
s
.777 .85 .906 r
.86248 .50862 m .84099 .52358 L .83189 .51322 L p F P
0 g
s
.711 .812 .928 r
.80987 .52308 m .83189 .51322 L .84099 .52358 L p F P
0 g
s
.559 .771 .977 r
.4203 .41814 m .39974 .42178 L .38725 .41185 L p F P
0 g
s
.805 .872 .896 r
.28118 .50852 m .30215 .49282 L .31548 .49946 L p F P
0 g
s
.559 .771 .977 r
.56048 .42964 m .53924 .43322 L .52786 .42338 L p F P
0 g
s
.559 .771 .977 r
.50671 .42701 m .52786 .42338 L .53924 .43322 L p F P
0 g
s
.585 .734 .946 r
.80987 .52308 m .78764 .52862 L .77787 .51479 L p F P
0 g
s
.498 .656 .93 r
.7553 .51425 m .77787 .51479 L .78764 .52862 L p F P
0 g
s
.864 .891 .854 r
.90445 .46839 m .88363 .49002 L .87505 .48135 L p F P
0 g
s
.864 .891 .854 r
.87505 .48135 m .89613 .4603 L .90445 .46839 L p F P
0 g
s
.559 .771 .977 r
.70075 .44114 m .67884 .44468 L .66856 .43492 L p F P
0 g
s
.559 .771 .977 r
.64673 .43849 m .66856 .43492 L .67884 .44468 L p F P
0 g
s
.88 .843 .804 r
.43038 .34989 m .40908 .37539 L .39654 .36741 L p F P
0 g
s
.88 .843 .804 r
.39654 .36741 m .41805 .34152 L .43038 .34989 L p F P
0 g
s
.559 .771 .977 r
.84111 .45266 m .81852 .45614 L .80934 .44647 L p F P
0 g
s
.559 .771 .977 r
.78683 .44999 m .80934 .44647 L .81852 .45614 L p F P
0 g
s
.457 .597 .903 r
.77787 .51479 m .7553 .51425 L .745 .49561 L p F P
0 g
s
.559 .771 .977 r
.19338 .39774 m .17389 .40148 L .15959 .39137 L p F P
0 g
s
.559 .771 .977 r
.1402 .39516 m .15959 .39137 L .17389 .40148 L p F P
0 g
s
.828 .876 .88 r
.88363 .49002 m .86248 .50862 L .85363 .49918 L p F P
0 g
s
.777 .85 .906 r
.83189 .51322 m .85363 .49918 L .86248 .50862 L p F P
0 g
s
.828 .876 .88 r
.85363 .49918 m .87505 .48135 L .88363 .49002 L p F P
0 g
s
.559 .771 .977 r
.33364 .40924 m .31347 .41293 L .30028 .40291 L p F P
0 g
s
.559 .771 .977 r
.2802 .40665 m .30028 .40291 L .31347 .41293 L p F P
0 g
s
.7 .754 .894 r
.55695 .24725 m .53575 .25588 L .52432 .24297 L p F P
0 g
s
.758 .786 .876 r
.50311 .25655 m .52432 .24297 L .53575 .25588 L p F P
0 g
s
.417 .443 .78 r
.63328 .305 m .65552 .31337 L .66674 .34266 L p F P
0 g
s
.434 .477 .805 r
.65552 .31337 m .63328 .305 L .62222 .28086 L p F P
0 g
s
.559 .771 .977 r
.47398 .42075 m .45314 .42439 L .44105 .41446 L p F P
0 g
s
.559 .771 .977 r
.4203 .41814 m .44105 .41446 L .45314 .42439 L p F P
0 g
s
.385 .48 .833 r
.71153 .46476 m .73438 .4733 L .745 .49561 L p F P
0 g
s
.643 .769 .94 r
.26057 .52018 m .24041 .52755 L .22692 .51511 L p F P
0 g
s
.53 .711 .955 r
.20733 .51712 m .22692 .51511 L .24041 .52755 L p F P
0 g
s
.559 .771 .977 r
.61442 .43227 m .59289 .43586 L .58192 .42601 L p F P
0 g
s
.559 .771 .977 r
.56048 .42964 m .58192 .42601 L .59289 .43586 L p F P
0 g
s
.559 .771 .977 r
.10631 .3888 m .08721 .39259 L .07221 .3824 L p F P
0 g
s
.882 .845 .804 r
.40908 .37539 m .38769 .40139 L .37494 .39358 L p F P
0 g
s
.882 .845 .804 r
.37494 .39358 m .39654 .36741 L .40908 .37539 L p F P
0 g
s
.559 .771 .977 r
.89557 .45533 m .87268 .45881 L .86392 .44914 L p F P
0 g
s
.559 .771 .977 r
.84111 .45266 m .86392 .44914 L .87268 .45881 L p F P
0 g
s
.559 .771 .977 r
.24674 .40032 m .22696 .40406 L .21306 .39396 L p F P
0 g
s
.559 .771 .977 r
.19338 .39774 m .21306 .39396 L .22696 .40406 L p F P
0 g
s
.559 .771 .977 r
.52786 .42338 m .50671 .42701 L .49504 .41708 L p F P
0 g
s
.559 .771 .977 r
.47398 .42075 m .49504 .41708 L .50671 .42701 L p F P
0 g
s
.509 .573 .855 r
.58947 .25903 m .61117 .25988 L .62222 .28086 L p F P
0 g
s
.534 .621 .885 r
.61117 .25988 m .58947 .25903 L .57836 .2425 L p F P
0 g
s
.609 .681 .892 r
.55695 .24725 m .57836 .2425 L .58947 .25903 L p F P
0 g
s
.519 .713 .96 r
.22692 .51511 m .20733 .51712 L .19358 .5047 L p F P
0 g
s
.355 .635 .96 r
.17456 .50254 m .19358 .5047 L .20733 .51712 L p F P
0 g
s
.559 .771 .977 r
.66856 .43492 m .64673 .43849 L .63616 .42866 L p F P
0 g
s
.559 .771 .977 r
.61442 .43227 m .63616 .42866 L .64673 .43849 L p F P
0 g
s
.559 .771 .977 r
.80934 .44647 m .78683 .44999 L .77738 .44024 L p F P
0 g
s
.559 .771 .977 r
.75495 .4438 m .77738 .44024 L .78683 .44999 L p F P
0 g
s
.559 .771 .977 r
.15959 .39137 m .1402 .39516 L .1256 .38497 L p F P
0 g
s
.559 .771 .977 r
.10631 .3888 m .1256 .38497 L .1402 .39516 L p F P
0 g
s
.355 .662 .972 r
.19358 .5047 m .17456 .50254 L .16035 .49204 L p F P
0 g
s
.109 .534 .913 r
.14187 .48691 m .16035 .49204 L .17456 .50254 L p F P
0 g
s
.126 .579 .922 r
.16035 .49204 m .14187 .48691 L .12704 .47937 L p F P
0 g
s
0 .372 .739 r
.10904 .4723 m .12704 .47937 L .14187 .48691 L p F P
0 g
s
.559 .771 .977 r
.30028 .40291 m .2802 .40665 L .26671 .39655 L p F P
0 g
s
.559 .771 .977 r
.24674 .40032 m .26671 .39655 L .2802 .40665 L p F P
0 g
s
.672 .809 .949 r
.83189 .51322 m .80987 .52308 L .80037 .51117 L p F P
0 g
s
.585 .734 .946 r
.77787 .51479 m .80037 .51117 L .80987 .52308 L p F P
0 g
s
.559 .771 .977 r
.44105 .41446 m .4203 .41814 L .40791 .40813 L p F P
0 g
s
.559 .771 .977 r
.38725 .41185 m .40791 .40813 L .4203 .41814 L p F P
0 g
s
0 .441 .762 r
.12704 .47937 m .10904 .4723 L .09349 .46799 L p F P
0 g
s
.629 .712 .906 r
.57836 .2425 m .55695 .24725 L .54563 .23318 L p F P
0 g
s
.7 .754 .894 r
.52432 .24297 m .54563 .23318 L .55695 .24725 L p F P
0 g
s
.559 .771 .977 r
.58192 .42601 m .56048 .42964 L .54921 .41971 L p F P
0 g
s
.559 .771 .977 r
.52786 .42338 m .54921 .41971 L .56048 .42964 L p F P
0 g
s
.434 .477 .805 r
.62222 .28086 m .64436 .28709 L .65552 .31337 L p F P
0 g
s
.45 .519 .838 r
.64436 .28709 m .62222 .28086 L .61117 .25988 L p F P
0 g
s
.726 .806 .914 r
.28118 .50852 m .26057 .52018 L .24708 .50879 L p F P
0 g
s
.643 .769 .94 r
.22692 .51511 m .24708 .50879 L .26057 .52018 L p F P
0 g
s
.559 .771 .977 r
.66856 .43492 m .69059 .43131 L .70075 .44114 L p F P
0 g
s
.559 .771 .977 r
.86392 .44914 m .84111 .45266 L .83207 .44291 L p F P
0 g
s
.559 .771 .977 r
.80934 .44647 m .83207 .44291 L .84111 .45266 L p F P
0 g
s
.559 .771 .977 r
.21306 .39396 m .19338 .39774 L .17917 .38755 L p F P
0 g
s
.559 .771 .977 r
.15959 .39137 m .17917 .38755 L .19338 .39774 L p F P
0 g
s
.457 .597 .903 r
.745 .49561 m .76781 .49857 L .77787 .51479 L p F P
0 g
s
.424 .534 .865 r
.76781 .49857 m .745 .49561 L .73438 .4733 L p F P
0 g
s
.559 .771 .977 r
.30028 .40291 m .32054 .39915 L .33364 .40924 L p F P
0 g
s
.796 .784 .842 r
.50311 .25655 m .48194 .27367 L .47007 .26047 L p F P
0 g
s
.823 .789 .821 r
.48194 .27367 m .46074 .29392 L .4487 .28102 L p F P
0 g
s
.823 .789 .821 r
.4487 .28102 m .47007 .26047 L .48194 .27367 L p F P
0 g
s
.559 .771 .977 r
.49504 .41708 m .47398 .42075 L .46201 .41075 L p F P
0 g
s
.559 .771 .977 r
.44105 .41446 m .46201 .41075 L .47398 .42075 L p F P
0 g
s
.841 .792 .804 r
.46074 .29392 m .43945 .31676 L .42724 .30413 L p F P
0 g
s
.841 .792 .804 r
.42724 .30413 m .4487 .28102 L .46074 .29392 L p F P
0 g
s
.868 .846 .82 r
.36624 .42701 m .34477 .45135 L .33165 .44316 L p F P
0 g
s
.868 .846 .82 r
.33165 .44316 m .35329 .41913 L .36624 .42701 L p F P
0 g
s
.559 .771 .977 r
.63616 .42866 m .61442 .43227 L .60356 .42235 L p F P
0 g
s
.559 .771 .977 r
.58192 .42601 m .60356 .42235 L .61442 .43227 L p F P
0 g
s
.386 .408 .761 r
.70094 .38605 m .67803 .37401 L .66674 .34266 L p F P
0 g
s
.53 .68 .934 r
.80037 .51117 m .77787 .51479 L .76781 .49857 L p F P
0 g
s
.757 .774 .867 r
.52432 .24297 m .50311 .25655 L .49139 .24303 L p F P
0 g
s
.796 .784 .842 r
.47007 .26047 m .49139 .24303 L .50311 .25655 L p F P
0 g
s
.559 .771 .977 r
.77738 .44024 m .75495 .4438 L .74521 .43397 L p F P
0 g
s
.559 .771 .977 r
.1256 .38497 m .10631 .3888 L .09139 .37853 L p F P
0 g
s
.559 .771 .977 r
.07221 .3824 m .09139 .37853 L .10631 .3888 L p F P
0 g
s
.749 .872 .936 r
.85363 .49918 m .83189 .51322 L .8227 .5032 L p F P
0 g
s
.672 .809 .949 r
.80037 .51117 m .8227 .5032 L .83189 .51322 L p F P
0 g
s
.559 .771 .977 r
.86392 .44914 m .88695 .44559 L .89557 .45533 L p F P
0 g
s
.559 .771 .977 r
.26671 .39655 m .24674 .40032 L .23293 .39014 L p F P
0 g
s
.559 .771 .977 r
.21306 .39396 m .23293 .39014 L .24674 .40032 L p F P
0 g
s
.852 .793 .793 r
.43945 .31676 m .41805 .34152 L .40566 .32913 L p F P
0 g
s
.852 .793 .793 r
.40566 .32913 m .42724 .30413 L .43945 .31676 L p F P
0 g
s
.784 .827 .885 r
.30215 .49282 m .28118 .50852 L .26772 .49814 L p F P
0 g
s
.726 .806 .914 r
.24708 .50879 m .26772 .49814 L .28118 .50852 L p F P
0 g
s
.559 .771 .977 r
.40791 .40813 m .38725 .41185 L .37456 .40175 L p F P
0 g
s
.851 .844 .836 r
.34477 .45135 m .32338 .47355 L .31011 .46481 L p F P
0 g
s
.851 .844 .836 r
.31011 .46481 m .33165 .44316 L .34477 .45135 L p F P
0 g
s
.559 .771 .977 r
.54921 .41971 m .52786 .42338 L .51629 .41338 L p F P
0 g
s
.559 .771 .977 r
.49504 .41708 m .51629 .41338 L .52786 .42338 L p F P
0 g
s
.386 .408 .761 r
.66674 .34266 m .68957 .3542 L .70094 .38605 L p F P
0 g
s
.392 .421 .771 r
.68957 .3542 m .66674 .34266 L .65552 .31337 L p F P
0 g
s
.559 .771 .977 r
.69059 .43131 m .66856 .43492 L .65811 .425 L p F P
0 g
s
.559 .771 .977 r
.63616 .42866 m .65811 .425 L .66856 .43492 L p F P
0 g
s
.638 .758 .935 r
.24708 .50879 m .22692 .51511 L .21322 .50284 L p F P
0 g
s
.519 .713 .96 r
.19358 .5047 m .21322 .50284 L .22692 .51511 L p F P
0 g
s
.824 .838 .859 r
.32338 .47355 m .30215 .49282 L .28877 .48334 L p F P
0 g
s
.784 .827 .885 r
.26772 .49814 m .28877 .48334 L .30215 .49282 L p F P
0 g
s
.559 .771 .977 r
.83207 .44291 m .80934 .44647 L .80002 .43664 L p F P
0 g
s
.824 .838 .859 r
.28877 .48334 m .31011 .46481 L .32338 .47355 L p F P
0 g
s
.704 .757 .893 r
.54563 .23318 m .52432 .24297 L .51273 .22912 L p F P
0 g
s
.757 .774 .867 r
.49139 .24303 m .51273 .22912 L .52432 .24297 L p F P
0 g
s
.811 .917 .91 r
.87505 .48135 m .85363 .49918 L .84478 .49094 L p F P
0 g
s
.749 .872 .936 r
.8227 .5032 m .84478 .49094 L .85363 .49918 L p F P
0 g
s
.559 .771 .977 r
.17917 .38755 m .15959 .39137 L .14507 .38111 L p F P
0 g
s
.559 .771 .977 r
.1256 .38497 m .14507 .38111 L .15959 .39137 L p F P
0 g
s
.855 .945 .877 r
.89613 .4603 m .87505 .48135 L .86654 .47466 L p F P
0 g
s
.855 .945 .877 r
.86654 .47466 m .88797 .45486 L .89613 .4603 L p F P
0 g
s
.559 .771 .977 r
.26671 .39655 m .28687 .39274 L .30028 .40291 L p F P
0 g
s
.857 .793 .787 r
.41805 .34152 m .39654 .36741 L .38396 .35522 L p F P
0 g
s
.857 .793 .787 r
.38396 .35522 m .40566 .32913 L .41805 .34152 L p F P
0 g
s
.811 .917 .91 r
.84478 .49094 m .86654 .47466 L .87505 .48135 L p F P
0 g
s
.559 .771 .977 r
.46201 .41075 m .44105 .41446 L .42877 .40437 L p F P
0 g
s
.559 .771 .977 r
.40791 .40813 m .42877 .40437 L .44105 .41446 L p F P
0 g
s
.534 .621 .885 r
.57836 .2425 m .60008 .24155 L .61117 .25988 L p F P
0 g
s
.547 .66 .91 r
.60008 .24155 m .57836 .2425 L .56713 .22728 L p F P
0 g
s
.629 .712 .906 r
.54563 .23318 m .56713 .22728 L .57836 .2425 L p F P
0 g
s
.559 .771 .977 r
.60356 .42235 m .58192 .42601 L .57076 .41601 L p F P
0 g
s
.559 .771 .977 r
.54921 .41971 m .57076 .41601 L .58192 .42601 L p F P
0 g
s
.45 .519 .838 r
.61117 .25988 m .63326 .26408 L .64436 .28709 L p F P
0 g
s
.461 .563 .872 r
.63326 .26408 m .61117 .25988 L .60008 .24155 L p F P
0 g
s
.424 .534 .865 r
.73438 .4733 m .75741 .47894 L .76781 .49857 L p F P
0 g
s
.401 .479 .825 r
.75741 .47894 m .73438 .4733 L .72345 .44711 L p F P
0 g
s
.392 .421 .771 r
.65552 .31337 m .67824 .32372 L .68957 .3542 L p F P
0 g
s
.398 .444 .792 r
.67824 .32372 m .65552 .31337 L .64436 .28709 L p F P
0 g
s
.559 .771 .977 r
.09139 .37853 m .07221 .3824 L .05696 .37205 L p F P
0 g
s
.559 .771 .977 r
.88695 .44559 m .86392 .44914 L .85502 .43932 L p F P
0 g
s
.559 .771 .977 r
.83207 .44291 m .85502 .43932 L .86392 .44914 L p F P
0 g
s
.537 .73 .963 r
.21322 .50284 m .19358 .5047 L .17949 .49352 L p F P
0 g
s
.355 .662 .972 r
.16035 .49204 m .17949 .49352 L .19358 .5047 L p F P
0 g
s
.559 .771 .977 r
.23293 .39014 m .21306 .39396 L .19894 .38369 L p F P
0 g
s
.559 .771 .977 r
.17917 .38755 m .19894 .38369 L .21306 .39396 L p F P
0 g
s
.858 .793 .787 r
.39654 .36741 m .37494 .39358 L .36217 .38155 L p F P
0 g
s
.858 .793 .787 r
.36217 .38155 m .38396 .35522 L .39654 .36741 L p F P
0 g
s
.559 .771 .977 r
.51629 .41338 m .49504 .41708 L .48317 .407 L p F P
0 g
s
.559 .771 .977 r
.46201 .41075 m .48317 .407 L .49504 .41708 L p F P
0 g
s
.613 .772 .956 r
.8227 .5032 m .80037 .51117 L .79061 .49757 L p F P
0 g
s
.53 .68 .934 r
.76781 .49857 m .79061 .49757 L .80037 .51117 L p F P
0 g
s
.559 .771 .977 r
.65811 .425 m .63616 .42866 L .62542 .41866 L p F P
0 g
s
.559 .771 .977 r
.60356 .42235 m .62542 .41866 L .63616 .42866 L p F P
0 g
s
.408 .706 .983 r
.17949 .49352 m .16035 .49204 L .14572 .48317 L p F P
0 g
s
.126 .579 .922 r
.12704 .47937 m .14572 .48317 L .16035 .49204 L p F P
0 g
s
.632 .728 .917 r
.56713 .22728 m .54563 .23318 L .53415 .219 L p F P
0 g
s
.704 .757 .893 r
.51273 .22912 m .53415 .219 L .54563 .23318 L p F P
0 g
s
.559 .771 .977 r
.14507 .38111 m .1256 .38497 L .11076 .37462 L p F P
0 g
s
.559 .771 .977 r
.09139 .37853 m .11076 .37462 L .1256 .38497 L p F P
0 g
s
.559 .771 .977 r
.28687 .39274 m .26671 .39655 L .25299 .38628 L p F P
0 g
s
.559 .771 .977 r
.23293 .39014 m .25299 .38628 L .26671 .39655 L p F P
0 g
s
.719 .78 .901 r
.26772 .49814 m .24708 .50879 L .23345 .49666 L p F P
0 g
s
.638 .758 .935 r
.21322 .50284 m .23345 .49666 L .24708 .50879 L p F P
0 g
s
.559 .771 .977 r
.42877 .40437 m .40791 .40813 L .39533 .39795 L p F P
0 g
s
.559 .771 .977 r
.37456 .40175 m .39533 .39795 L .40791 .40813 L p F P
0 g
s
.478 .608 .902 r
.79061 .49757 m .76781 .49857 L .75741 .47894 L p F P
0 g
s
.242 .663 .961 r
.14572 .48317 m .12704 .47937 L .11177 .47327 L p F P
0 g
s
0 .441 .762 r
.09349 .46799 m .11177 .47327 L .12704 .47937 L p F P
0 g
s
.559 .771 .977 r
.57076 .41601 m .54921 .41971 L .53775 .40963 L p F P
0 g
s
.559 .771 .977 r
.51629 .41338 m .53775 .40963 L .54921 .41971 L p F P
0 g
s
.401 .479 .825 r
.72345 .44711 m .74665 .45534 L .75741 .47894 L p F P
0 g
s
.559 .771 .977 r
.71285 .42766 m .69059 .43131 L .68027 .42132 L p F P
0 g
s
.559 .771 .977 r
.65811 .425 m .68027 .42132 L .69059 .43131 L p F P
0 g
s
.398 .444 .792 r
.64436 .28709 m .66698 .29584 L .67824 .32372 L p F P
0 g
s
.401 .476 .822 r
.66698 .29584 m .64436 .28709 L .63326 .26408 L p F P
0 g
s
.781 .759 .833 r
.49139 .24303 m .47007 .26047 L .45807 .24462 L p F P
0 g
s
.805 .756 .808 r
.47007 .26047 m .4487 .28102 L .43657 .26484 L p F P
0 g
s
.805 .756 .808 r
.43657 .26484 m .45807 .24462 L .47007 .26047 L p F P
0 g
s
.559 .771 .977 r
.85502 .43932 m .83207 .44291 L .82289 .43301 L p F P
0 g
s
.559 .771 .977 r
.80002 .43664 m .82289 .43301 L .83207 .44291 L p F P
0 g
s
.559 .771 .977 r
.19894 .38369 m .17917 .38755 L .16473 .3772 L p F P
0 g
s
.559 .771 .977 r
.14507 .38111 m .16473 .3772 L .17917 .38755 L p F P
0 g
s
.82 .753 .79 r
.4487 .28102 m .42724 .30413 L .41497 .28772 L p F P
0 g
s
.82 .753 .79 r
.41497 .28772 m .43657 .26484 L .4487 .28102 L p F P
0 g
s
.746 .759 .863 r
.51273 .22912 m .49139 .24303 L .47951 .22761 L p F P
0 g
s
.781 .759 .833 r
.45807 .24462 m .47951 .22761 L .49139 .24303 L p F P
0 g
s
.559 .771 .977 r
.48317 .407 m .46201 .41075 L .44984 .40058 L p F P
0 g
s
.559 .771 .977 r
.42877 .40437 m .44984 .40058 L .46201 .41075 L p F P
0 g
s
.071 .59 .878 r
.11177 .47327 m .09349 .46799 L .07751 .46453 L p F P
0 g
s
.559 .771 .977 r
.62542 .41866 m .60356 .42235 L .59253 .41228 L p F P
0 g
s
.559 .771 .977 r
.57076 .41601 m .59253 .41228 L .60356 .42235 L p F P
0 g
s
.829 .75 .777 r
.42724 .30413 m .40566 .32913 L .39324 .3126 L p F P
0 g
s
.829 .75 .777 r
.39324 .3126 m .41497 .28772 L .42724 .30413 L p F P
0 g
s
.696 .859 .96 r
.84478 .49094 m .8227 .5032 L .8133 .4923 L p F P
0 g
s
.613 .772 .956 r
.79061 .49757 m .8133 .4923 L .8227 .5032 L p F P
0 g
s
.845 .794 .802 r
.35329 .41913 m .33165 .44316 L .31852 .43128 L p F P
0 g
s
.845 .794 .802 r
.31852 .43128 m .34034 .4072 L .35329 .41913 L p F P
0 g
s
.559 .771 .977 r
.11076 .37462 m .09139 .37853 L .07622 .3681 L p F P
0 g
s
.559 .771 .977 r
.05696 .37205 m .07622 .3681 L .09139 .37853 L p F P
0 g
s
.772 .79 .868 r
.28877 .48334 m .26772 .49814 L .25418 .48613 L p F P
0 g
s
.719 .78 .901 r
.23345 .49666 m .25418 .48613 L .26772 .49814 L p F P
0 g
s
.559 .771 .977 r
.85502 .43932 m .8782 .4357 L .88695 .44559 L p F P
0 g
s
.559 .771 .977 r
.25299 .38628 m .23293 .39014 L .2189 .37979 L p F P
0 g
s
.559 .771 .977 r
.19894 .38369 m .2189 .37979 L .23293 .39014 L p F P
0 g
s
.461 .563 .872 r
.60008 .24155 m .62216 .24413 L .63326 .26408 L p F P
0 g
s
.462 .603 .905 r
.62216 .24413 m .60008 .24155 L .5889 .22522 L p F P
0 g
s
.547 .66 .91 r
.56713 .22728 m .5889 .22522 L .60008 .24155 L p F P
0 g
s
.559 .771 .977 r
.39533 .39795 m .37456 .40175 L .36167 .3915 L p F P
0 g
s
.654 .755 .924 r
.23345 .49666 m .21322 .50284 L .19927 .4909 L p F P
0 g
s
.537 .73 .963 r
.17949 .49352 m .19927 .4909 L .21322 .50284 L p F P
0 g
s
.693 .753 .897 r
.53415 .219 m .51273 .22912 L .50097 .21418 L p F P
0 g
s
.746 .759 .863 r
.47951 .22761 m .50097 .21418 L .51273 .22912 L p F P
0 g
s
.559 .771 .977 r
.53775 .40963 m .51629 .41338 L .50454 .40321 L p F P
0 g
s
.559 .771 .977 r
.48317 .407 m .50454 .40321 L .51629 .41338 L p F P
0 g
s
.543 .686 .932 r
.5889 .22522 m .56713 .22728 L .55575 .21278 L p F P
0 g
s
.632 .728 .917 r
.53415 .219 m .55575 .21278 L .56713 .22728 L p F P
0 g
s
.559 .771 .977 r
.68027 .42132 m .65811 .425 L .6475 .41493 L p F P
0 g
s
.559 .771 .977 r
.62542 .41866 m .6475 .41493 L .65811 .425 L p F P
0 g
s
.83 .795 .817 r
.33165 .44316 m .31011 .46481 L .29683 .45294 L p F P
0 g
s
.83 .795 .817 r
.29683 .45294 m .31852 .43128 L .33165 .44316 L p F P
0 g
s
.378 .407 .765 r
.72426 .39765 m .70094 .38605 L .68957 .3542 L p F P
0 g
s
.833 .748 .77 r
.40566 .32913 m .38396 .35522 L .37139 .33872 L p F P
0 g
s
.833 .748 .77 r
.37139 .33872 m .39324 .3126 L .40566 .32913 L p F P
0 g
s
.807 .794 .839 r
.31011 .46481 m .28877 .48334 L .27534 .47142 L p F P
0 g
s
.772 .79 .868 r
.25418 .48613 m .27534 .47142 L .28877 .48334 L p F P
0 g
s
.559 .771 .977 r
.82289 .43301 m .80002 .43664 L .79055 .42666 L p F P
0 g
s
.559 .771 .977 r
.16473 .3772 m .14507 .38111 L .13031 .37067 L p F P
0 g
s
.559 .771 .977 r
.11076 .37462 m .13031 .37067 L .14507 .38111 L p F P
0 g
s
.807 .794 .839 r
.27534 .47142 m .29683 .45294 L .31011 .46481 L p F P
0 g
s
.559 .771 .977 r
.25299 .38628 m .27326 .38239 L .28687 .39274 L p F P
0 g
s
.766 .929 .94 r
.86654 .47466 m .84478 .49094 L .83578 .48265 L p F P
0 g
s
.696 .859 .96 r
.8133 .4923 m .83578 .48265 L .84478 .49094 L p F P
0 g
s
.559 .771 .977 r
.44984 .40058 m .42877 .40437 L .4163 .39412 L p F P
0 g
s
.559 .771 .977 r
.39533 .39795 m .4163 .39412 L .42877 .40437 L p F P
0 g
s
.401 .476 .822 r
.63326 .26408 m .65581 .27119 L .66698 .29584 L p F P
0 g
s
.398 .512 .857 r
.65581 .27119 m .63326 .26408 L .62216 .24413 L p F P
0 g
s
.478 .608 .902 r
.75741 .47894 m .78051 .48103 L .79061 .49757 L p F P
0 g
s
.436 .535 .86 r
.78051 .48103 m .75741 .47894 L .74665 .45534 L p F P
0 g
s
.559 .771 .977 r
.59253 .41228 m .57076 .41601 L .55943 .40585 L p F P
0 g
s
.559 .771 .977 r
.53775 .40963 m .55943 .40585 L .57076 .41601 L p F P
0 g
s
.378 .407 .765 r
.68957 .3542 m .71285 .36617 L .72426 .39765 L p F P
0 g
s
.376 .41 .769 r
.71285 .36617 m .68957 .3542 L .67824 .32372 L p F P
0 g
s
.586 .748 .954 r
.19927 .4909 m .17949 .49352 L .16509 .48312 L p F P
0 g
s
.408 .706 .983 r
.14572 .48317 m .16509 .48312 L .17949 .49352 L p F P
0 g
s
.816 .973 .898 r
.88797 .45486 m .86654 .47466 L .85797 .46876 L p F P
0 g
s
.816 .973 .898 r
.85797 .46876 m .87984 .45099 L .88797 .45486 L p F P
0 g
s
.559 .771 .977 r
.68027 .42132 m .70266 .41759 L .71285 .42766 L p F P
0 g
s
.766 .929 .94 r
.83578 .48265 m .85797 .46876 L .86654 .47466 L p F P
0 g
s
.559 .771 .977 r
.07622 .3681 m .05696 .37205 L .04147 .36153 L p F P
0 g
s
.547 .7 .94 r
.8133 .4923 m .79061 .49757 L .78051 .48103 L p F P
0 g
s
.559 .771 .977 r
.8782 .4357 m .85502 .43932 L .84598 .42934 L p F P
0 g
s
.559 .771 .977 r
.82289 .43301 m .84598 .42934 L .85502 .43932 L p F P
0 g
s
.559 .771 .977 r
.2189 .37979 m .19894 .38369 L .18459 .37326 L p F P
0 g
s
.559 .771 .977 r
.16473 .3772 m .18459 .37326 L .19894 .38369 L p F P
0 g
s
.834 .747 .768 r
.38396 .35522 m .36217 .38155 L .34943 .36522 L p F P
0 g
s
.834 .747 .768 r
.34943 .36522 m .37139 .33872 L .38396 .35522 L p F P
0 g
s
.618 .736 .931 r
.55575 .21278 m .53415 .219 L .52251 .20458 L p F P
0 g
s
.693 .753 .897 r
.50097 .21418 m .52251 .20458 L .53415 .219 L p F P
0 g
s
.559 .771 .977 r
.50454 .40321 m .48317 .407 L .47111 .39675 L p F P
0 g
s
.559 .771 .977 r
.44984 .40058 m .47111 .39675 L .48317 .407 L p F P
0 g
s
.559 .771 .977 r
.6475 .41493 m .62542 .41866 L .61451 .4085 L p F P
0 g
s
.559 .771 .977 r
.59253 .41228 m .61451 .4085 L .62542 .41866 L p F P
0 g
s
.376 .41 .769 r
.67824 .32372 m .70144 .33526 L .71285 .36617 L p F P
0 g
s
.372 .423 .785 r
.70144 .33526 m .67824 .32372 L .66698 .29584 L p F P
0 g
s
.725 .761 .881 r
.25418 .48613 m .23345 .49666 L .21965 .48393 L p F P
0 g
s
.654 .755 .924 r
.19927 .4909 m .21965 .48393 L .23345 .49666 L p F P
0 g
s
.51 .749 .982 r
.16509 .48312 m .14572 .48317 L .13076 .47493 L p F P
0 g
s
.242 .663 .961 r
.11177 .47327 m .13076 .47493 L .14572 .48317 L p F P
0 g
s
.559 .771 .977 r
.13031 .37067 m .11076 .37462 L .09567 .3641 L p F P
0 g
s
.559 .771 .977 r
.07622 .3681 m .09567 .3641 L .11076 .37462 L p F P
0 g
s
.762 .738 .831 r
.47951 .22761 m .45807 .24462 L .44596 .22654 L p F P
0 g
s
.784 .729 .801 r
.45807 .24462 m .43657 .26484 L .42437 .24574 L p F P
0 g
s
.784 .729 .801 r
.42437 .24574 m .44596 .22654 L .45807 .24462 L p F P
0 g
s
.798 .721 .779 r
.43657 .26484 m .41497 .28772 L .40267 .26782 L p F P
0 g
s
.798 .721 .779 r
.40267 .26782 m .42437 .24574 L .43657 .26484 L p F P
0 g
s
.559 .771 .977 r
.27326 .38239 m .25299 .38628 L .23906 .37586 L p F P
0 g
s
.559 .771 .977 r
.2189 .37979 m .23906 .37586 L .25299 .38628 L p F P
0 g
s
.559 .771 .977 r
.4163 .39412 m .39533 .39795 L .38254 .38762 L p F P
0 g
s
.559 .771 .977 r
.36167 .3915 m .38254 .38762 L .39533 .39795 L p F P
0 g
s
.726 .747 .868 r
.50097 .21418 m .47951 .22761 L .4675 .21071 L p F P
0 g
s
.762 .738 .831 r
.44596 .22654 m .4675 .21071 L .47951 .22761 L p F P
0 g
s
.559 .771 .977 r
.55943 .40585 m .53775 .40963 L .52612 .39939 L p F P
0 g
s
.559 .771 .977 r
.50454 .40321 m .52612 .39939 L .53775 .40963 L p F P
0 g
s
.806 .715 .764 r
.41497 .28772 m .39324 .3126 L .38084 .29217 L p F P
0 g
s
.806 .715 .764 r
.38084 .29217 m .40267 .26782 L .41497 .28772 L p F P
0 g
s
.559 .771 .977 r
.70266 .41759 m .68027 .42132 L .66979 .41116 L p F P
0 g
s
.559 .771 .977 r
.6475 .41493 m .66979 .41116 L .68027 .42132 L p F P
0 g
s
.436 .535 .86 r
.74665 .45534 m .77001 .46059 L .78051 .48103 L p F P
0 g
s
.408 .477 .82 r
.77001 .46059 m .74665 .45534 L .73557 .4279 L p F P
0 g
s
.559 .771 .977 r
.84598 .42934 m .82289 .43301 L .81355 .42295 L p F P
0 g
s
.559 .771 .977 r
.79055 .42666 m .81355 .42295 L .82289 .43301 L p F P
0 g
s
.559 .771 .977 r
.18459 .37326 m .16473 .3772 L .15006 .36669 L p F P
0 g
s
.559 .771 .977 r
.13031 .37067 m .15006 .36669 L .16473 .3772 L p F P
0 g
s
.431 .748 .994 r
.13076 .47493 m .11177 .47327 L .09619 .4672 L p F P
0 g
s
.071 .59 .878 r
.07751 .46453 m .09619 .4672 L .11177 .47327 L p F P
0 g
s
.462 .603 .905 r
.5889 .22522 m .61103 .22679 L .62216 .24413 L p F P
0 g
s
.442 .632 .936 r
.61103 .22679 m .5889 .22522 L .57761 .21042 L p F P
0 g
s
.543 .686 .932 r
.55575 .21278 m .57761 .21042 L .5889 .22522 L p F P
0 g
s
.559 .771 .977 r
.47111 .39675 m .44984 .40058 L .43747 .39024 L p F P
0 g
s
.559 .771 .977 r
.4163 .39412 m .43747 .39024 L .44984 .40058 L p F P
0 g
s
.372 .423 .785 r
.66698 .29584 m .69011 .30642 L .70144 .33526 L p F P
0 g
s
.364 .444 .81 r
.69011 .30642 m .66698 .29584 L .65581 .27119 L p F P
0 g
s
.768 .759 .845 r
.27534 .47142 m .25418 .48613 L .24056 .4726 L p F P
0 g
s
.725 .761 .881 r
.21965 .48393 m .24056 .4726 L .25418 .48613 L p F P
0 g
s
.824 .749 .78 r
.34034 .4072 m .31852 .43128 L .30544 .41573 L p F P
0 g
s
.824 .749 .78 r
.30544 .41573 m .32743 .39119 L .34034 .4072 L p F P
0 g
s
.626 .803 .967 r
.83578 .48265 m .8133 .4923 L .80357 .47906 L p F P
0 g
s
.547 .7 .94 r
.78051 .48103 m .80357 .47906 L .8133 .4923 L p F P
0 g
s
.559 .771 .977 r
.61451 .4085 m .59253 .41228 L .58132 .40203 L p F P
0 g
s
.559 .771 .977 r
.55943 .40585 m .58132 .40203 L .59253 .41228 L p F P
0 g
s
.398 .512 .857 r
.62216 .24413 m .64469 .24985 L .65581 .27119 L p F P
0 g
s
.381 .546 .893 r
.64469 .24985 m .62216 .24413 L .61103 .22679 L p F P
0 g
s
.811 .711 .755 r
.39324 .3126 m .37139 .33872 L .35887 .31806 L p F P
0 g
s
.811 .711 .755 r
.35887 .31806 m .38084 .29217 L .39324 .3126 L p F P
0 g
s
.669 .75 .912 r
.52251 .20458 m .50097 .21418 L .48905 .19857 L p F P
0 g
s
.726 .747 .868 r
.4675 .21071 m .48905 .19857 L .50097 .21418 L p F P
0 g
s
.683 .749 .901 r
.21965 .48393 m .19927 .4909 L .18511 .47884 L p F P
0 g
s
.586 .748 .954 r
.16509 .48312 m .18511 .47884 L .19927 .4909 L p F P
0 g
s
.559 .771 .977 r
.09567 .3641 m .07622 .3681 L .06081 .35749 L p F P
0 g
s
.559 .771 .977 r
.04147 .36153 m .06081 .35749 L .07622 .3681 L p F P
0 g
s
.559 .771 .977 r
.84598 .42934 m .8693 .42564 L .8782 .4357 L p F P
0 g
s
.559 .771 .977 r
.23906 .37586 m .2189 .37979 L .20464 .36928 L p F P
0 g
s
.559 .771 .977 r
.18459 .37326 m .20464 .36928 L .2189 .37979 L p F P
0 g
s
.514 .702 .955 r
.57761 .21042 m .55575 .21278 L .54422 .19889 L p F P
0 g
s
.618 .736 .931 r
.52251 .20458 m .54422 .19889 L .55575 .21278 L p F P
0 g
s
.559 .771 .977 r
.38254 .38762 m .36167 .3915 L .34857 .38108 L p F P
0 g
s
.813 .751 .795 r
.31852 .43128 m .29683 .45294 L .28356 .43797 L p F P
0 g
s
.813 .751 .795 r
.28356 .43797 m .30544 .41573 L .31852 .43128 L p F P
0 g
s
.796 .755 .816 r
.29683 .45294 m .27534 .47142 L .2619 .45713 L p F P
0 g
s
.768 .759 .845 r
.24056 .4726 m .2619 .45713 L .27534 .47142 L p F P
0 g
s
.559 .771 .977 r
.52612 .39939 m .50454 .40321 L .49259 .39288 L p F P
0 g
s
.559 .771 .977 r
.47111 .39675 m .49259 .39288 L .50454 .40321 L p F P
0 g
s
.487 .612 .901 r
.80357 .47906 m .78051 .48103 L .77001 .46059 L p F P
0 g
s
.408 .477 .82 r
.73557 .4279 m .75913 .43599 L .77001 .46059 L p F P
0 g
s
.364 .742 .989 r
.09619 .4672 m .07751 .46453 L .06132 .46023 L p F P
0 g
s
.796 .755 .816 r
.2619 .45713 m .28356 .43797 L .29683 .45294 L p F P
0 g
s
.559 .771 .977 r
.66979 .41116 m .6475 .41493 L .63671 .40469 L p F P
0 g
s
.559 .771 .977 r
.61451 .4085 m .63671 .40469 L .6475 .41493 L p F P
0 g
s
.559 .771 .977 r
.15006 .36669 m .13031 .37067 L .11531 .36007 L p F P
0 g
s
.559 .771 .977 r
.09567 .3641 m .11531 .36007 L .13031 .37067 L p F P
0 g
s
.812 .708 .751 r
.37139 .33872 m .34943 .36522 L .33677 .34465 L p F P
0 g
s
.812 .708 .751 r
.33677 .34465 m .35887 .31806 L .37139 .33872 L p F P
0 g
s
.559 .771 .977 r
.29372 .37846 m .27326 .38239 L .25942 .37188 L p F P
0 g
s
.559 .771 .977 r
.23906 .37586 m .25942 .37188 L .27326 .38239 L p F P
0 g
s
.559 .771 .977 r
.43747 .39024 m .4163 .39412 L .40362 .3837 L p F P
0 g
s
.559 .771 .977 r
.38254 .38762 m .40362 .3837 L .4163 .39412 L p F P
0 g
s
.703 .9 .967 r
.85797 .46876 m .83578 .48265 L .82649 .47275 L p F P
0 g
s
.626 .803 .967 r
.80357 .47906 m .82649 .47275 L .83578 .48265 L p F P
0 g
s
.647 .751 .925 r
.18511 .47884 m .16509 .48312 L .15046 .47248 L p F P
0 g
s
.51 .749 .982 r
.13076 .47493 m .15046 .47248 L .16509 .48312 L p F P
0 g
s
.764 .712 .804 r
.44596 .22654 m .42437 .24574 L .4121 .2246 L p F P
0 g
s
.778 .699 .776 r
.42437 .24574 m .40267 .26782 L .39035 .24523 L p F P
0 g
s
.778 .699 .776 r
.39035 .24523 m .4121 .2246 L .42437 .24574 L p F P
0 g
s
.559 .771 .977 r
.58132 .40203 m .55943 .40585 L .54791 .39552 L p F P
0 g
s
.559 .771 .977 r
.52612 .39939 m .54791 .39552 L .55943 .40585 L p F P
0 g
s
.739 .728 .841 r
.4675 .21071 m .44596 .22654 L .43374 .20714 L p F P
0 g
s
.764 .712 .804 r
.4121 .2246 m .43374 .20714 L .44596 .22654 L p F P
0 g
s
.364 .444 .81 r
.65581 .27119 m .67887 .28058 L .69011 .30642 L p F P
0 g
s
.347 .471 .843 r
.67887 .28058 m .65581 .27119 L .64469 .24985 L p F P
0 g
s
.559 .771 .977 r
.72526 .41383 m .70266 .41759 L .6923 .40736 L p F P
0 g
s
.559 .771 .977 r
.66979 .41116 m .6923 .40736 L .70266 .41759 L p F P
0 g
s
.578 .741 .953 r
.54422 .19889 m .52251 .20458 L .5107 .19033 L p F P
0 g
s
.669 .75 .912 r
.48905 .19857 m .5107 .19033 L .52251 .20458 L p F P
0 g
s
.559 .771 .977 r
.8693 .42564 m .84598 .42934 L .83679 .4192 L p F P
0 g
s
.559 .771 .977 r
.81355 .42295 m .83679 .4192 L .84598 .42934 L p F P
0 g
s
.787 .689 .757 r
.40267 .26782 m .38084 .29217 L .36846 .2685 L p F P
0 g
s
.787 .689 .757 r
.36846 .2685 m .39035 .24523 L .40267 .26782 L p F P
0 g
s
.559 .771 .977 r
.20464 .36928 m .18459 .37326 L .17001 .36266 L p F P
0 g
s
.559 .771 .977 r
.15006 .36669 m .17001 .36266 L .18459 .37326 L p F P
0 g
s
.737 .74 .854 r
.24056 .4726 m .21965 .48393 L .20574 .47016 L p F P
0 g
s
.683 .749 .901 r
.18511 .47884 m .20574 .47016 L .21965 .48393 L p F P
0 g
s
.559 .771 .977 r
.34857 .38108 m .3278 .385 L .31438 .37449 L p F P
0 g
s
.811 .708 .752 r
.31461 .37105 m .33677 .34465 L .34943 .36522 L p F P
0 g
s
.559 .771 .977 r
.49259 .39288 m .47111 .39675 L .45885 .38633 L p F P
0 g
s
.559 .771 .977 r
.43747 .39024 m .45885 .38633 L .47111 .39675 L p F P
0 g
s
.696 .744 .888 r
.48905 .19857 m .4675 .21071 L .45534 .19326 L p F P
0 g
s
.739 .728 .841 r
.43374 .20714 m .45534 .19326 L .4675 .21071 L p F P
0 g
s
.759 .968 .928 r
.87984 .45099 m .85797 .46876 L .84918 .46206 L p F P
0 g
s
.703 .9 .967 r
.82649 .47275 m .84918 .46206 L .85797 .46876 L p F P
0 g
s
.559 .771 .977 r
.63671 .40469 m .61451 .4085 L .60342 .39818 L p F P
0 g
s
.559 .771 .977 r
.58132 .40203 m .60342 .39818 L .61451 .4085 L p F P
0 g
s
.369 .41 .773 r
.73656 .37767 m .71285 .36617 L .70144 .33526 L p F P
0 g
s
.791 .683 .744 r
.38084 .29217 m .35887 .31806 L .34641 .29374 L p F P
0 g
s
.791 .683 .744 r
.34641 .29374 m .36846 .2685 L .38084 .29217 L p F P
0 g
s
.759 .968 .928 r
.84918 .46206 m .87156 .44715 L .87984 .45099 L p F P
0 g
s
.559 .771 .977 r
.11531 .36007 m .09567 .3641 L .08034 .35341 L p F P
0 g
s
.559 .771 .977 r
.06081 .35749 m .08034 .35341 L .09567 .3641 L p F P
0 g
s
.618 .759 .946 r
.15046 .47248 m .13076 .47493 L .11562 .46588 L p F P
0 g
s
.431 .748 .994 r
.09619 .4672 m .11562 .46588 L .13076 .47493 L p F P
0 g
s
.559 .771 .977 r
.25942 .37188 m .23906 .37586 L .2249 .36526 L p F P
0 g
s
.559 .771 .977 r
.20464 .36928 m .2249 .36526 L .23906 .37586 L p F P
0 g
s
.559 .771 .977 r
.40362 .3837 m .38254 .38762 L .36954 .37711 L p F P
0 g
s
.559 .771 .977 r
.34857 .38108 m .36954 .37711 L .38254 .38762 L p F P
0 g
s
.806 .71 .759 r
.32743 .39119 m .30544 .41573 L .29244 .39636 L p F P
0 g
s
.559 .771 .977 r
.54791 .39552 m .52612 .39939 L .51429 .38897 L p F P
0 g
s
.559 .771 .977 r
.49259 .39288 m .51429 .38897 L .52612 .39939 L p F P
0 g
s
.487 .612 .901 r
.77001 .46059 m .79343 .46221 L .80357 .47906 L p F P
0 g
s
.442 .534 .856 r
.79343 .46221 m .77001 .46059 L .75913 .43599 L p F P
0 g
s
.381 .546 .893 r
.61103 .22679 m .63358 .23163 L .64469 .24985 L p F P
0 g
s
.338 .572 .926 r
.63358 .23163 m .61103 .22679 L .59981 .21171 L p F P
0 g
s
.442 .632 .936 r
.57761 .21042 m .59981 .21171 L .61103 .22679 L p F P
0 g
s
.387 .647 .96 r
.59981 .21171 m .57761 .21042 L .56619 .19705 L p F P
0 g
s
.514 .702 .955 r
.54422 .19889 m .56619 .19705 L .57761 .21042 L p F P
0 g
s
.559 .771 .977 r
.6923 .40736 m .66979 .41116 L .65913 .40084 L p F P
0 g
s
.559 .771 .977 r
.63671 .40469 m .65913 .40084 L .66979 .41116 L p F P
0 g
s
.768 .729 .817 r
.2619 .45713 m .24056 .4726 L .2269 .45717 L p F P
0 g
s
.737 .74 .854 r
.20574 .47016 m .2269 .45717 L .24056 .4726 L p F P
0 g
s
.369 .41 .773 r
.70144 .33526 m .72512 .34716 L .73656 .37767 L p F P
0 g
s
.357 .414 .783 r
.72512 .34716 m .70144 .33526 L .69011 .30642 L p F P
0 g
s
.554 .711 .945 r
.82649 .47275 m .80357 .47906 L .79343 .46221 L p F P
0 g
s
.559 .771 .977 r
.83679 .4192 m .81355 .42295 L .80407 .41272 L p F P
0 g
s
.559 .771 .977 r
.17001 .36266 m .15006 .36669 L .13515 .356 L p F P
0 g
s
.559 .771 .977 r
.11531 .36007 m .13515 .356 L .15006 .36669 L p F P
0 g
s
.622 .754 .941 r
.5107 .19033 m .48905 .19857 L .47697 .1832 L p F P
0 g
s
.696 .744 .888 r
.45534 .19326 m .47697 .1832 L .48905 .19857 L p F P
0 g
s
.793 .678 .738 r
.35887 .31806 m .33677 .34465 L .32422 .32016 L p F P
0 g
s
.793 .678 .738 r
.32422 .32016 m .34641 .29374 L .35887 .31806 L p F P
0 g
s
.559 .771 .977 r
.29372 .37846 m .27998 .36787 L p .30064 .37185 L F P
0 g
s
.559 .771 .977 r
.31103 .37514 m .29372 .37846 L p .30064 .37185 L F P
0 g
s
.559 .771 .977 r
.25942 .37188 m .27998 .36787 L .29372 .37846 L p F P
0 g
s
.791 .678 .739 r
.29244 .39636 m .27958 .37304 L p .30064 .37185 L F P
0 g
s
.791 .678 .739 r
.31461 .37105 m .31103 .37514 L p .30064 .37185 L F P
0 g
s
.791 .678 .739 r
.31103 .37514 m .29244 .39636 L p .30064 .37185 L F P
0 g
s
.559 .771 .977 r
.31438 .37449 m .31103 .37514 L p .30064 .37185 L F P
0 g
s
.799 .714 .771 r
.30544 .41573 m .28356 .43797 L .27036 .41966 L p F P
0 g
s
.799 .714 .771 r
.27036 .41966 m .29244 .39636 L .30544 .41573 L p F P
0 g
s
.714 .733 .865 r
.20574 .47016 m .18511 .47884 L .17084 .46568 L p F P
0 g
s
.647 .751 .925 r
.15046 .47248 m .17084 .46568 L .18511 .47884 L p F P
0 g
s
.559 .771 .977 r
.45885 .38633 m .43747 .39024 L .4249 .37974 L p F P
0 g
s
.559 .771 .977 r
.40362 .3837 m .4249 .37974 L .43747 .39024 L p F P
0 g
s
.787 .72 .79 r
.28356 .43797 m .2619 .45713 L .24847 .44017 L p F P
0 g
s
.768 .729 .817 r
.2269 .45717 m .24847 .44017 L .2619 .45713 L p F P
0 g
s
.559 .771 .977 r
.60342 .39818 m .58132 .40203 L .56992 .39162 L p F P
0 g
s
.559 .771 .977 r
.54791 .39552 m .56992 .39162 L .58132 .40203 L p F P
0 g
s
.741 .707 .82 r
.43374 .20714 m .4121 .2246 L .39973 .20274 L p F P
0 g
s
.759 .688 .784 r
.4121 .2246 m .39035 .24523 L .37797 .22121 L p F P
0 g
s
.759 .688 .784 r
.37797 .22121 m .39973 .20274 L .4121 .2246 L p F P
0 g
s
.445 .705 .977 r
.56619 .19705 m .54422 .19889 L .53252 .18599 L p F P
0 g
s
.578 .741 .953 r
.5107 .19033 m .53252 .18599 L .54422 .19889 L p F P
0 g
s
.787 .72 .79 r
.24847 .44017 m .27036 .41966 L .28356 .43797 L p F P
0 g
s
.598 .768 .961 r
.11562 .46588 m .09619 .4672 L .08053 .45947 L p F P
0 g
s
.364 .742 .989 r
.06132 .46023 m .08053 .45947 L .09619 .4672 L p F P
0 g
s
.769 .674 .758 r
.39035 .24523 m .36846 .2685 L .35608 .24272 L p F P
0 g
s
.769 .674 .758 r
.35608 .24272 m .37797 .22121 L .39035 .24523 L p F P
0 g
s
.347 .471 .843 r
.64469 .24985 m .66771 .25818 L .67887 .28058 L p F P
0 g
s
.312 .497 .879 r
.66771 .25818 m .64469 .24985 L .63358 .23163 L p F P
0 g
s
.559 .771 .977 r
.74809 .41003 m .72526 .41383 L .71504 .40352 L p F P
0 g
s
.559 .771 .977 r
.6923 .40736 m .71504 .40352 L .72526 .41383 L p F P
0 g
s
.559 .771 .977 r
.83679 .4192 m .86025 .41541 L .8693 .42564 L p F P
0 g
s
.559 .771 .977 r
.2249 .36526 m .20464 .36928 L .19015 .35859 L p F P
0 g
s
.559 .771 .977 r
.17001 .36266 m .19015 .35859 L .20464 .36928 L p F P
0 g
s
.708 .731 .868 r
.45534 .19326 m .43374 .20714 L .42138 .18776 L p F P
0 g
s
.741 .707 .82 r
.39973 .20274 m .42138 .18776 L .43374 .20714 L p F P
0 g
s
.559 .771 .977 r
.36954 .37711 m .34857 .38108 L .33525 .37048 L p F P
0 g
s
.559 .771 .977 r
.31438 .37449 m .33525 .37048 L .34857 .38108 L p F P
0 g
s
.793 .677 .736 r
.33677 .34465 m .31461 .37105 L .30192 .34689 L p F P
0 g
s
.793 .677 .736 r
.30192 .34689 m .32422 .32016 L .33677 .34465 L p F P
0 g
s
.357 .414 .783 r
.69011 .30642 m .71373 .31803 L .72512 .34716 L p F P
0 g
s
.339 .425 .804 r
.71373 .31803 m .69011 .30642 L .67887 .28058 L p F P
0 g
s
.775 .664 .741 r
.36846 .2685 m .34641 .29374 L .33401 .2667 L p F P
0 g
s
.775 .664 .741 r
.33401 .2667 m .35608 .24272 L .36846 .2685 L p F P
0 g
s
.559 .771 .977 r
.51429 .38897 m .49259 .39288 L .48045 .38238 L p F P
0 g
s
.559 .771 .977 r
.45885 .38633 m .48045 .38238 L .49259 .39288 L p F P
0 g
s
.559 .771 .977 r
.65913 .40084 m .63671 .40469 L .62575 .39429 L p F P
0 g
s
.559 .771 .977 r
.60342 .39818 m .62575 .39429 L .63671 .40469 L p F P
0 g
s
.442 .534 .856 r
.75913 .43599 m .78285 .44107 L .79343 .46221 L p F P
0 g
s
.559 .771 .977 r
.13515 .356 m .11531 .36007 L .10007 .3493 L p F P
0 g
s
.559 .771 .977 r
.08034 .35341 m .10007 .3493 L .11531 .36007 L p F P
0 g
s
.559 .771 .977 r
.27998 .36787 m .25942 .37188 L .24535 .3612 L p F P
0 g
s
.559 .771 .977 r
.2249 .36526 m .24535 .3612 L .25942 .37188 L p F P
0 g
s
.699 .732 .877 r
.17084 .46568 m .15046 .47248 L .13578 .46022 L p F P
0 g
s
.618 .759 .946 r
.11562 .46588 m .13578 .46022 L .15046 .47248 L p F P
0 g
s
.647 .753 .927 r
.47697 .1832 m .45534 .19326 L .443 .17656 L p F P
0 g
s
.708 .731 .868 r
.42138 .18776 m .443 .17656 L .45534 .19326 L p F P
0 g
s
.559 .771 .977 r
.4249 .37974 m .40362 .3837 L .39073 .37311 L p F P
0 g
s
.559 .771 .977 r
.36954 .37711 m .39073 .37311 L .40362 .3837 L p F P
0 g
s
.63 .824 .975 r
.84918 .46206 m .82649 .47275 L .8168 .45971 L p F P
0 g
s
.554 .711 .945 r
.79343 .46221 m .8168 .45971 L .82649 .47275 L p F P
0 g
s
.495 .741 .982 r
.53252 .18599 m .5107 .19033 L .4987 .17707 L p F P
0 g
s
.622 .754 .941 r
.47697 .1832 m .4987 .17707 L .5107 .19033 L p F P
0 g
s
.749 .714 .819 r
.2269 .45717 m .20574 .47016 L .19181 .45448 L p F P
0 g
s
.714 .733 .865 r
.17084 .46568 m .19181 .45448 L .20574 .47016 L p F P
0 g
s
.778 .657 .73 r
.34641 .29374 m .32422 .32016 L .31177 .29244 L p F P
0 g
s
.778 .657 .73 r
.31177 .29244 m .33401 .2667 L .34641 .29374 L p F P
0 g
s
.559 .771 .977 r
.56992 .39162 m .54791 .39552 L .5362 .38503 L p F P
0 g
s
.559 .771 .977 r
.51429 .38897 m .5362 .38503 L .54791 .39552 L p F P
0 g
s
.791 .678 .739 r
.30192 .34689 m .31461 .37105 L p .30064 .37185 L F P
0 g
s
.791 .678 .739 r
.28481 .36692 m .30192 .34689 L p .30064 .37185 L F P
0 g
s
.559 .771 .977 r
.30074 .36381 m .31438 .37449 L p .30064 .37185 L F P
0 g
s
.559 .771 .977 r
.27998 .36787 m .28481 .36692 L p .30064 .37185 L F P
0 g
s
.559 .771 .977 r
.28481 .36692 m .30074 .36381 L p .30064 .37185 L F P
0 g
s
.791 .678 .739 r
.27958 .37304 m .28481 .36692 L p .30064 .37185 L F P
0 g
s
.588 .775 .969 r
.08053 .45947 m .06132 .46023 L .04517 .45334 L p F P
0 g
s
.559 .771 .977 r
.71504 .40352 m .6923 .40736 L .68177 .39696 L p F P
0 g
s
.559 .771 .977 r
.65913 .40084 m .68177 .39696 L .6923 .40736 L p F P
0 g
s
.559 .771 .977 r
.86025 .41541 m .83679 .4192 L .82744 .40889 L p F P
0 g
s
.559 .771 .977 r
.80407 .41272 m .82744 .40889 L .83679 .4192 L p F P
0 g
s
.559 .771 .977 r
.19015 .35859 m .17001 .36266 L .15519 .35189 L p F P
0 g
s
.559 .771 .977 r
.13515 .356 m .15519 .35189 L .17001 .36266 L p F P
0 g
s
.559 .771 .977 r
.33525 .37048 m .31438 .37449 L .30074 .36381 L p F P
0 g
s
.739 .691 .805 r
.39973 .20274 m .37797 .22121 L .36548 .19732 L p F P
0 g
s
.753 .671 .77 r
.37797 .22121 m .35608 .24272 L .34363 .21634 L p F P
0 g
s
.753 .671 .77 r
.34363 .21634 m .36548 .19732 L .37797 .22121 L p F P
0 g
s
.559 .771 .977 r
.48045 .38238 m .45885 .38633 L .4464 .37574 L p F P
0 g
s
.559 .771 .977 r
.4249 .37974 m .4464 .37574 L .45885 .38633 L p F P
0 g
s
.339 .425 .804 r
.67887 .28058 m .70244 .29155 L .71373 .31803 L p F P
0 g
s
.31 .442 .833 r
.70244 .29155 m .67887 .28058 L .66771 .25818 L p F P
0 g
s
.491 .613 .9 r
.8168 .45971 m .79343 .46221 L .78285 .44107 L p F P
0 g
s
.787 .682 .748 r
.29244 .39636 m .27036 .41966 L .25729 .39768 L p F P
0 g
s
.787 .682 .748 r
.25729 .39768 m .27958 .37304 L .29244 .39636 L p F P
0 g
s
.761 .656 .746 r
.35608 .24272 m .33401 .2667 L .32161 .23833 L p F P
0 g
s
.761 .656 .746 r
.32161 .23833 m .34363 .21634 L .35608 .24272 L p F P
0 g
s
.712 .718 .854 r
.42138 .18776 m .39973 .20274 L .38718 .18174 L p F P
0 g
s
.739 .691 .805 r
.36548 .19732 m .38718 .18174 L .39973 .20274 L p F P
0 g
s
.559 .771 .977 r
.62575 .39429 m .60342 .39818 L .59215 .38769 L p F P
0 g
s
.559 .771 .977 r
.56992 .39162 m .59215 .38769 L .60342 .39818 L p F P
0 g
s
.779 .654 .725 r
.32422 .32016 m .30192 .34689 L .28939 .31913 L p F P
0 g
s
.779 .654 .725 r
.28939 .31913 m .31177 .29244 L .32422 .32016 L p F P
0 g
s
.768 .699 .786 r
.24847 .44017 m .2269 .45717 L .21329 .4391 L p F P
0 g
s
.749 .714 .819 r
.19181 .45448 m .21329 .4391 L .2269 .45717 L p F P
0 g
s
.559 .771 .977 r
.71504 .40352 m .738 .39963 L .74809 .41003 L p F P
0 g
s
.338 .572 .926 r
.59981 .21171 m .62243 .2163 L .63358 .23163 L p F P
0 g
s
.251 .577 .942 r
.62243 .2163 m .59981 .21171 L .58849 .19882 L p F P
0 g
s
.387 .647 .96 r
.56619 .19705 m .58849 .19882 L .59981 .21171 L p F P
0 g
s
.698 .926 .967 r
.87156 .44715 m .84918 .46206 L .83999 .45284 L p F P
0 g
s
.63 .824 .975 r
.8168 .45971 m .83999 .45284 L .84918 .46206 L p F P
0 g
s
.559 .771 .977 r
.24535 .3612 m .2249 .36526 L .2105 .35449 L p F P
0 g
s
.559 .771 .977 r
.19015 .35859 m .2105 .35449 L .2249 .36526 L p F P
0 g
s
.78 .689 .763 r
.27036 .41966 m .24847 .44017 L .23516 .41996 L p F P
0 g
s
.78 .689 .763 r
.23516 .41996 m .25729 .39768 L .27036 .41966 L p F P
0 g
s
.69 .734 .884 r
.13578 .46022 m .11562 .46588 L .10052 .4544 L p F P
0 g
s
.598 .768 .961 r
.08053 .45947 m .10052 .4544 L .11562 .46588 L p F P
0 g
s
.768 .699 .786 r
.21329 .4391 m .23516 .41996 L .24847 .44017 L p F P
0 g
s
.559 .771 .977 r
.39073 .37311 m .36954 .37711 L .35633 .36643 L p F P
0 g
s
.559 .771 .977 r
.33525 .37048 m .35633 .36643 L .36954 .37711 L p F P
0 g
s
.275 .635 .964 r
.58849 .19882 m .56619 .19705 L .5546 .18543 L p F P
0 g
s
.445 .705 .977 r
.53252 .18599 m .5546 .18543 L .56619 .19705 L p F P
0 g
s
.529 .758 .981 r
.4987 .17707 m .47697 .1832 L .46467 .16928 L p F P
0 g
s
.647 .753 .927 r
.443 .17656 m .46467 .16928 L .47697 .1832 L p F P
0 g
s
.765 .646 .73 r
.33401 .2667 m .31177 .29244 L .29939 .26269 L p F P
0 g
s
.765 .646 .73 r
.29939 .26269 m .32161 .23833 L .33401 .2667 L p F P
0 g
s
.312 .497 .879 r
.63358 .23163 m .65661 .23924 L .66771 .25818 L p F P
0 g
s
.246 .513 .908 r
.65661 .23924 m .63358 .23163 L .62243 .2163 L p F P
0 g
s
.559 .771 .977 r
.5362 .38503 m .51429 .38897 L .50227 .37839 L p F P
0 g
s
.559 .771 .977 r
.48045 .38238 m .50227 .37839 L .51429 .38897 L p F P
0 g
s
.658 .748 .917 r
.443 .17656 m .42138 .18776 L .4088 .16992 L p F P
0 g
s
.712 .718 .854 r
.38718 .18174 m .4088 .16992 L .42138 .18776 L p F P
0 g
s
.559 .771 .977 r
.68177 .39696 m .65913 .40084 L .6483 .39035 L p F P
0 g
s
.559 .771 .977 r
.62575 .39429 m .6483 .39035 L .65913 .40084 L p F P
0 g
s
.736 .706 .822 r
.19181 .45448 m .17084 .46568 L .1566 .45016 L p F P
0 g
s
.699 .732 .877 r
.13578 .46022 m .1566 .45016 L .17084 .46568 L p F P
0 g
s
.559 .771 .977 r
.82744 .40889 m .80407 .41272 L .79443 .40232 L p F P
0 g
s
.559 .771 .977 r
.15519 .35189 m .13515 .356 L .12 .34514 L p F P
0 g
s
.559 .771 .977 r
.10007 .3493 m .12 .34514 L .13515 .356 L p F P
0 g
s
.778 .653 .725 r
.30192 .34689 m .28481 .36692 L p .26691 .3459 L F P
0 g
s
.778 .653 .725 r
.27559 .36448 m .26691 .3459 L p .28481 .36692 L F P
0 g
s
.559 .771 .977 r
.24535 .3612 m .25537 .35921 L p .27998 .36787 L F P
0 g
s
.776 .656 .73 r
.25537 .35921 m .26691 .3459 L .27559 .36448 L p F P
0 g
s
.559 .771 .977 r
.25537 .35921 m .26601 .3571 L .27446 .36361 L p F P
0 g
s
.559 .771 .977 r
.27446 .36361 m .27998 .36787 L p .25537 .35921 L F P
0 g
s
.768 .637 .716 r
.26691 .3459 m .25537 .35921 L p .23178 .34235 L F P
0 g
s
.559 .771 .977 r
.2105 .35449 m .22344 .35187 L p .24535 .3612 L F P
0 g
s
.766 .64 .722 r
.22344 .35187 m .23178 .34235 L .23722 .35502 L p F P
0 g
s
.559 .771 .977 r
.22344 .35187 m .23105 .35034 L .23722 .35502 L p F P
0 g
s
.559 .771 .977 r
.23722 .35502 m .24535 .3612 L p .22344 .35187 L F P
0 g
s
.766 .64 .722 r
.20916 .36817 m .22344 .35187 L p .24443 .37182 L F P
0 g
s
.766 .64 .722 r
.23722 .35502 m .24443 .37182 L p .22344 .35187 L F P
0 g
s
.768 .637 .716 r
.25537 .35921 m .24443 .37182 L .23722 .35502 L p F P
0 g
s
.768 .637 .716 r
.23722 .35502 m .23178 .34235 L p .25537 .35921 L F P
0 g
s
.776 .656 .73 r
.24443 .37182 m .25537 .35921 L p .27958 .37304 L F P
0 g
s
.776 .656 .73 r
.27559 .36448 m .27958 .37304 L p .25537 .35921 L F P
0 g
s
.559 .771 .977 r
.30074 .36381 m .28489 .36691 L p .26601 .3571 L F P
0 g
s
.559 .771 .977 r
.28489 .36691 m .28481 .36692 L p .28467 .36685 L F P
0 g
s
.559 .771 .977 r
.26601 .3571 m .28489 .36691 L .28467 .36685 L F
.28481 .36692 m .27998 .36787 L .27559 .36448 L p F P
0 g
s
.559 .771 .977 r
.27559 .36448 m .26601 .3571 L p .28481 .36692 L F P
0 g
s
.778 .653 .725 r
.28481 .36692 m .27958 .37304 L .27559 .36448 L p F P
0 g
s
.778 .653 .725 r
.26691 .3459 m .28939 .31913 L .30192 .34689 L p F P
0 g
s
.698 .926 .967 r
.83999 .45284 m .86293 .44156 L .87156 .44715 L p F P
0 g
s
.559 .771 .977 r
.4464 .37574 m .4249 .37974 L .41212 .36907 L p F P
0 g
s
.559 .771 .977 r
.39073 .37311 m .41212 .36907 L .4249 .37974 L p F P
0 g
s
.767 .639 .72 r
.31177 .29244 m .28939 .31913 L .27698 .28871 L p F P
0 g
s
.767 .639 .72 r
.27698 .28871 m .29939 .26269 L .31177 .29244 L p F P
0 g
s
.304 .68 .976 r
.5546 .18543 m .53252 .18599 L .52062 .17481 L p F P
0 g
s
.495 .741 .982 r
.4987 .17707 m .52062 .17481 L .53252 .18599 L p F P
0 g
s
.559 .771 .977 r
.59215 .38769 m .56992 .39162 L .55833 .38104 L p F P
0 g
s
.559 .771 .977 r
.5362 .38503 m .55833 .38104 L .56992 .39162 L p F P
0 g
s
.736 .681 .797 r
.36548 .19732 m .34363 .21634 L .33102 .19105 L p F P
0 g
s
.748 .659 .763 r
.34363 .21634 m .32161 .23833 L .3091 .21031 L p F P
0 g
s
.748 .659 .763 r
.3091 .21031 m .33102 .19105 L .34363 .21634 L p F P
0 g
s
.559 .771 .977 r
.738 .39963 m .71504 .40352 L .70464 .39303 L p F P
0 g
s
.559 .771 .977 r
.68177 .39696 m .70464 .39303 L .71504 .40352 L p F P
0 g
s
.712 .71 .847 r
.38718 .18174 m .36548 .19732 L .35276 .17521 L p F P
0 g
s
.736 .681 .797 r
.33102 .19105 m .35276 .17521 L .36548 .19732 L p F P
0 g
s
.352 .416 .788 r
.74923 .3585 m .72512 .34716 L .71373 .31803 L p F P
0 g
s
.559 .771 .977 r
.82744 .40889 m .85105 .40502 L .86025 .41541 L p F P
0 g
s
.559 .771 .977 r
.2105 .35449 m .19015 .35859 L .17542 .34773 L p F P
0 g
s
.559 .771 .977 r
.15519 .35189 m .17542 .34773 L .19015 .35859 L p F P
0 g
s
.755 .644 .739 r
.32161 .23833 m .29939 .26269 L .28696 .23252 L p F P
0 g
s
.755 .644 .739 r
.28696 .23252 m .3091 .21031 L .32161 .23833 L p F P
0 g
s
.687 .736 .888 r
.10052 .4544 m .08053 .45947 L .06503 .44847 L p F P
0 g
s
.588 .775 .969 r
.04517 .45334 m .06503 .44847 L .08053 .45947 L p F P
0 g
s
.776 .656 .73 r
.27958 .37304 m .25729 .39768 L .24443 .37182 L p F P
0 g
s
.559 .771 .977 r
.35633 .36643 m .33525 .37048 L .32172 .35972 L p F P
0 g
s
.559 .771 .977 r
.30074 .36381 m .32172 .35972 L .33525 .37048 L p F P
0 g
s
.31 .442 .833 r
.66771 .25818 m .69125 .26843 L .70244 .29155 L p F P
0 g
s
.26 .459 .865 r
.69125 .26843 m .66771 .25818 L .65661 .23924 L p F P
0 g
s
.755 .685 .784 r
.21329 .4391 m .19181 .45448 L .17799 .43582 L p F P
0 g
s
.736 .706 .822 r
.1566 .45016 m .17799 .43582 L .19181 .45448 L p F P
0 g
s
.547 .766 .979 r
.46467 .16928 m .443 .17656 L .43042 .162 L p F P
0 g
s
.658 .748 .917 r
.4088 .16992 m .43042 .162 L .443 .17656 L p F P
0 g
s
.491 .613 .9 r
.78285 .44107 m .80661 .44248 L .8168 .45971 L p F P
0 g
s
.444 .533 .854 r
.80661 .44248 m .78285 .44107 L .77187 .41588 L p F P
0 g
s
.559 .771 .977 r
.50227 .37839 m .48045 .38238 L .46811 .37171 L p F P
0 g
s
.559 .771 .977 r
.4464 .37574 m .46811 .37171 L .48045 .38238 L p F P
0 g
s
.559 .771 .977 r
.6483 .39035 m .62575 .39429 L .6146 .38371 L p F P
0 g
s
.559 .771 .977 r
.59215 .38769 m .6146 .38371 L .62575 .39429 L p F P
0 g
s
.555 .716 .947 r
.83999 .45284 m .8168 .45971 L .80661 .44248 L p F P
0 g
s
.768 .636 .716 r
.28939 .31913 m .26691 .3459 L .25442 .31556 L p F P
0 g
s
.768 .636 .716 r
.25442 .31556 m .27698 .28871 L .28939 .31913 L p F P
0 g
s
.662 .745 .911 r
.4088 .16992 m .38718 .18174 L .37438 .16311 L p F P
0 g
s
.712 .71 .847 r
.35276 .17521 m .37438 .16311 L .38718 .18174 L p F P
0 g
s
.729 .701 .823 r
.1566 .45016 m .13578 .46022 L .12123 .44491 L p F P
0 g
s
.69 .734 .884 r
.10052 .4544 m .12123 .44491 L .13578 .46022 L p F P
0 g
s
.759 .634 .723 r
.29939 .26269 m .27698 .28871 L .2646 .25708 L p F P
0 g
s
.759 .634 .723 r
.2646 .25708 m .28696 .23252 L .29939 .26269 L p F P
0 g
s
.773 .662 .74 r
.25729 .39768 m .23516 .41996 L .22203 .396 L p F P
0 g
s
.773 .662 .74 r
.22203 .396 m .24443 .37182 L .25729 .39768 L p F P
0 g
s
.559 .771 .977 r
.26601 .3571 m .24535 .3612 L .23105 .35034 L p F P
0 g
s
.327 .708 .982 r
.52062 .17481 m .4987 .17707 L .48648 .1659 L p F P
0 g
s
.529 .758 .981 r
.46467 .16928 m .48648 .1659 L .4987 .17707 L p F P
0 g
s
.766 .671 .758 r
.23516 .41996 m .21329 .4391 L .19985 .41757 L p F P
0 g
s
.755 .685 .784 r
.17799 .43582 m .19985 .41757 L .21329 .4391 L p F P
0 g
s
.559 .771 .977 r
.41212 .36907 m .39073 .37311 L .37763 .36234 L p F P
0 g
s
.559 .771 .977 r
.35633 .36643 m .37763 .36234 L .39073 .37311 L p F P
0 g
s
.766 .671 .758 r
.19985 .41757 m .22203 .396 L .23516 .41996 L p F P
0 g
s
.352 .416 .788 r
.71373 .31803 m .73783 .32981 L .74923 .3585 L p F P
0 g
s
.327 .419 .803 r
.73783 .32981 m .71373 .31803 L .70244 .29155 L p F P
0 g
s
.559 .771 .977 r
.55833 .38104 m .5362 .38503 L .5243 .37436 L p F P
0 g
s
.559 .771 .977 r
.50227 .37839 m .5243 .37436 L .5362 .38503 L p F P
0 g
s
.559 .771 .977 r
.70464 .39303 m .68177 .39696 L .67107 .38638 L p F P
0 g
s
.559 .771 .977 r
.6483 .39035 m .67107 .38638 L .68177 .39696 L p F P
0 g
s
.734 .676 .794 r
.33102 .19105 m .3091 .21031 L .29636 .1843 L p F P
0 g
s
.746 .654 .759 r
.3091 .21031 m .28696 .23252 L .27437 .20365 L p F P
0 g
s
.746 .654 .759 r
.27437 .20365 m .29636 .1843 L .3091 .21031 L p F P
0 g
s
.559 .771 .977 r
.17542 .34773 m .15519 .35189 L .14012 .34093 L p F P
0 g
s
.559 .771 .977 r
.12 .34514 m .14012 .34093 L .15519 .35189 L p F P
0 g
s
.768 .637 .716 r
.23178 .34235 m .25442 .31556 L .26691 .3459 L p F P
0 g
s
.711 .706 .844 r
.35276 .17521 m .33102 .19105 L .31812 .16837 L p F P
0 g
s
.734 .676 .794 r
.29636 .1843 m .31812 .16837 L .33102 .19105 L p F P
0 g
s
.76 .628 .714 r
.27698 .28871 m .25442 .31556 L .24204 .28324 L p F P
0 g
s
.76 .628 .714 r
.24204 .28324 m .2646 .25708 L .27698 .28871 L p F P
0 g
s
.687 .736 .888 r
.06503 .44847 m .04517 .45334 L .0293 .44248 L p F P
0 g
s
.559 .771 .977 r
.32172 .35972 m .30074 .36381 L .28688 .35295 L p F P
0 g
s
.559 .771 .977 r
.26601 .3571 m .28688 .35295 L .30074 .36381 L p F P
0 g
s
.752 .639 .735 r
.28696 .23252 m .2646 .25708 L .25213 .22596 L p F P
0 g
s
.752 .639 .735 r
.25213 .22596 m .27437 .20365 L .28696 .23252 L p F P
0 g
s
.559 .771 .977 r
.46811 .37171 m .4464 .37574 L .43373 .36498 L p F P
0 g
s
.559 .771 .977 r
.41212 .36907 m .43373 .36498 L .4464 .37574 L p F P
0 g
s
.554 .769 .978 r
.43042 .162 m .4088 .16992 L .39594 .15493 L p F P
0 g
s
.662 .745 .911 r
.37438 .16311 m .39594 .15493 L .4088 .16992 L p F P
0 g
s
.559 .771 .977 r
.6146 .38371 m .59215 .38769 L .58069 .37702 L p F P
0 g
s
.559 .771 .977 r
.55833 .38104 m .58069 .37702 L .59215 .38769 L p F P
0 g
s
.444 .533 .854 r
.77187 .41588 m .79596 .42086 L .80661 .44248 L p F P
0 g
s
.251 .577 .942 r
.58849 .19882 m .61121 .20382 L .62243 .2163 L p F P
0 g
s
.097 .539 .91 r
.61121 .20382 m .58849 .19882 L .57703 .18837 L p F P
0 g
s
.275 .635 .964 r
.5546 .18543 m .57703 .18837 L .58849 .19882 L p F P
0 g
s
.748 .676 .781 r
.17799 .43582 m .1566 .45016 L .14257 .4311 L p F P
0 g
s
.729 .701 .823 r
.12123 .44491 m .14257 .4311 L .1566 .45016 L p F P
0 g
s
.246 .513 .908 r
.62243 .2163 m .64552 .22369 L .65661 .23924 L p F P
0 g
s
.129 .504 .909 r
.64552 .22369 m .62243 .2163 L .61121 .20382 L p F P
0 g
s
.559 .771 .977 r
.76119 .39572 m .738 .39963 L .72775 .38906 L p F P
0 g
s
.559 .771 .977 r
.70464 .39303 m .72775 .38906 L .738 .39963 L p F P
0 g
s
.726 .697 .823 r
.12123 .44491 m .10052 .4544 L .08566 .43916 L p F P
0 g
s
.687 .736 .888 r
.06503 .44847 m .08566 .43916 L .10052 .4544 L p F P
0 g
s
.663 .743 .91 r
.37438 .16311 m .35276 .17521 L .33972 .15618 L p F P
0 g
s
.711 .706 .844 r
.31812 .16837 m .33972 .15618 L .35276 .17521 L p F P
0 g
s
.337 .724 .984 r
.48648 .1659 m .46467 .16928 L .45212 .158 L p F P
0 g
s
.547 .766 .979 r
.43042 .162 m .45212 .158 L .46467 .16928 L p F P
0 g
s
.761 .626 .711 r
.23178 .34235 m .22344 .35187 L p .19653 .33704 L F P
0 g
s
.559 .771 .977 r
.22344 .35187 m .2105 .35449 L .20061 .34708 L p F P
0 g
s
.559 .771 .977 r
.17542 .34773 m .18969 .3448 L p .2105 .35449 L F P
0 g
s
.759 .63 .717 r
.18969 .3448 m .19653 .33704 L .20061 .34708 L p F P
0 g
s
.559 .771 .977 r
.18969 .3448 m .19587 .34354 L .20061 .34708 L p F P
0 g
s
.559 .771 .977 r
.20061 .34708 m .2105 .35449 L p .18969 .3448 L F P
0 g
s
.759 .63 .717 r
.17377 .36286 m .18969 .3448 L p .20916 .36817 L F P
0 g
s
.759 .63 .717 r
.20061 .34708 m .20916 .36817 L p .18969 .3448 L F P
0 g
s
.761 .626 .711 r
.22344 .35187 m .20916 .36817 L .20061 .34708 L p F P
0 g
s
.761 .626 .711 r
.20061 .34708 m .19653 .33704 L p .22344 .35187 L F P
0 g
s
.559 .771 .977 r
.23105 .35034 m .22344 .35187 L p .19587 .34354 L F P
0 g
s
.559 .771 .977 r
.20061 .34708 m .19587 .34354 L p .22344 .35187 L F P
0 g
s
.766 .64 .722 r
.24443 .37182 m .22203 .396 L .20916 .36817 L p F P
0 g
s
.755 .628 .72 r
.2646 .25708 m .24204 .28324 L .22964 .2506 L p F P
0 g
s
.755 .628 .72 r
.22964 .2506 m .25213 .22596 L .2646 .25708 L p F P
0 g
s
.628 .834 .979 r
.86293 .44156 m .83999 .45284 L .83031 .43974 L p F P
0 g
s
.555 .716 .947 r
.80661 .44248 m .83031 .43974 L .83999 .45284 L p F P
0 g
s
.559 .771 .977 r
.37763 .36234 m .35633 .36643 L .34291 .35558 L p F P
0 g
s
.559 .771 .977 r
.32172 .35972 m .34291 .35558 L .35633 .36643 L p F P
0 g
s
.761 .625 .71 r
.25442 .31556 m .23178 .34235 L .21932 .3102 L p F P
0 g
s
.761 .625 .71 r
.21932 .3102 m .24204 .28324 L .25442 .31556 L p F P
0 g
s
.078 .564 .898 r
.57703 .18837 m .5546 .18543 L .54283 .17619 L p F P
0 g
s
.304 .68 .976 r
.52062 .17481 m .54283 .17619 L .5546 .18543 L p F P
0 g
s
.559 .771 .977 r
.5243 .37436 m .50227 .37839 L .49004 .36763 L p F P
0 g
s
.559 .771 .977 r
.46811 .37171 m .49004 .36763 L .50227 .37839 L p F P
0 g
s
.327 .419 .803 r
.70244 .29155 m .72651 .30325 L .73783 .32981 L p F P
0 g
s
.29 .428 .828 r
.72651 .30325 m .70244 .29155 L .69125 .26843 L p F P
0 g
s
.559 .771 .977 r
.67107 .38638 m .6483 .39035 L .63728 .37969 L p F P
0 g
s
.559 .771 .977 r
.6146 .38371 m .63728 .37969 L .6483 .39035 L p F P
0 g
s
.757 .659 .753 r
.19985 .41757 m .17799 .43582 L .16442 .41332 L p F P
0 g
s
.748 .676 .781 r
.14257 .4311 m .16442 .41332 L .17799 .43582 L p F P
0 g
s
.763 .647 .734 r
.22203 .396 m .19985 .41757 L .18666 .3921 L p F P
0 g
s
.763 .647 .734 r
.18666 .3921 m .20916 .36817 L .22203 .396 L p F P
0 g
s
.26 .459 .865 r
.65661 .23924 m .68016 .24897 L .69125 .26843 L p F P
0 g
s
.175 .466 .888 r
.68016 .24897 m .65661 .23924 L .64552 .22369 L p F P
0 g
s
.757 .659 .753 r
.16442 .41332 m .18666 .3921 L .19985 .41757 L p F P
0 g
s
.559 .771 .977 r
.28688 .35295 m .26601 .3571 L .25181 .34615 L p F P
0 g
s
.559 .771 .977 r
.23105 .35034 m .25181 .34615 L .26601 .3571 L p F P
0 g
s
.757 .622 .71 r
.24204 .28324 m .21932 .3102 L .20693 .27685 L p F P
0 g
s
.757 .622 .71 r
.20693 .27685 m .22964 .2506 L .24204 .28324 L p F P
0 g
s
.559 .771 .977 r
.43373 .36498 m .41212 .36907 L .39913 .35821 L p F P
0 g
s
.559 .771 .977 r
.37763 .36234 m .39913 .35821 L .41212 .36907 L p F P
0 g
s
.492 .612 .899 r
.83031 .43974 m .80661 .44248 L .79596 .42086 L p F P
0 g
s
.554 .771 .979 r
.39594 .15493 m .37438 .16311 L .36121 .1479 L p F P
0 g
s
.663 .743 .91 r
.33972 .15618 m .36121 .1479 L .37438 .16311 L p F P
0 g
s
.559 .771 .977 r
.58069 .37702 m .55833 .38104 L .54656 .37029 L p F P
0 g
s
.559 .771 .977 r
.5243 .37436 m .54656 .37029 L .55833 .38104 L p F P
0 g
s
.761 .626 .711 r
.19653 .33704 m .21932 .3102 L .23178 .34235 L p F P
0 g
s
.062 .576 .88 r
.54283 .17619 m .52062 .17481 L .50851 .16624 L p F P
0 g
s
.327 .708 .982 r
.48648 .1659 m .50851 .16624 L .52062 .17481 L p F P
0 g
s
.559 .771 .977 r
.72775 .38906 m .70464 .39303 L .69408 .38237 L p F P
0 g
s
.559 .771 .977 r
.67107 .38638 m .69408 .38237 L .70464 .39303 L p F P
0 g
s
.628 .834 .979 r
.83031 .43974 m .85381 .4326 L .86293 .44156 L p F P
0 g
s
.743 .669 .778 r
.14257 .4311 m .12123 .44491 L .10697 .42552 L p F P
0 g
s
.726 .697 .823 r
.08566 .43916 m .10697 .42552 L .12123 .44491 L p F P
0 g
s
.725 .695 .822 r
.08566 .43916 m .06503 .44847 L .04988 .43315 L p F P
0 g
s
.687 .736 .888 r
.0293 .44248 m .04988 .43315 L .06503 .44847 L p F P
0 g
s
.335 .731 .983 r
.45212 .158 m .43042 .162 L .41753 .15066 L p F P
0 g
s
.554 .769 .978 r
.39594 .15493 m .41753 .15066 L .43042 .162 L p F P
0 g
s
.757 .621 .708 r
.19653 .33704 m .18969 .3448 L p .16112 .3308 L F P
0 g
s
.559 .771 .977 r
.18969 .3448 m .17542 .34773 L .16467 .3398 L p F P
0 g
s
.559 .771 .977 r
.14012 .34093 m .15489 .33785 L p .17542 .34773 L F P
0 g
s
.756 .625 .714 r
.15489 .33785 m .16112 .3308 L .16467 .3398 L p F P
0 g
s
.559 .771 .977 r
.15489 .33785 m .16045 .33669 L .16467 .3398 L p F P
0 g
s
.559 .771 .977 r
.16467 .3398 m .17542 .34773 L p .15489 .33785 L F P
0 g
s
.756 .625 .714 r
.13822 .35669 m .15489 .33785 L p .17377 .36286 L F P
0 g
s
.756 .625 .714 r
.16467 .3398 m .17377 .36286 L p .15489 .33785 L F P
0 g
s
.757 .621 .708 r
.18969 .3448 m .17377 .36286 L .16467 .3398 L p F P
0 g
s
.757 .621 .708 r
.16467 .3398 m .16112 .3308 L p .18969 .3448 L F P
0 g
s
.559 .771 .977 r
.19587 .34354 m .18969 .3448 L p .16045 .33669 L F P
0 g
s
.559 .771 .977 r
.16467 .3398 m .16045 .33669 L p .18969 .3448 L F P
0 g
s
.559 .771 .977 r
.34291 .35558 m .32172 .35972 L .30796 .34877 L p F P
0 g
s
.559 .771 .977 r
.28688 .35295 m .30796 .34877 L .32172 .35972 L p F P
0 g
s
.559 .771 .977 r
.49004 .36763 m .46811 .37171 L .45557 .36086 L p F P
0 g
s
.559 .771 .977 r
.43373 .36498 m .45557 .36086 L .46811 .37171 L p F P
0 g
s
.758 .62 .707 r
.21932 .3102 m .19653 .33704 L .18406 .30388 L p F P
0 g
s
.758 .62 .707 r
.18406 .30388 m .20693 .27685 L .21932 .3102 L p F P
0 g
s
.559 .771 .977 r
.63728 .37969 m .6146 .38371 L .60327 .37295 L p F P
0 g
s
.559 .771 .977 r
.58069 .37702 m .60327 .37295 L .6146 .38371 L p F P
0 g
s
.759 .63 .717 r
.20916 .36817 m .18666 .3921 L .17377 .36286 L p F P
0 g
s
.559 .771 .977 r
.72775 .38906 m .75108 .38506 L .76119 .39572 L p F P
0 g
s
.358 .431 .8 r
.77368 .36835 m .74923 .3585 L .73783 .32981 L p F P
0 g
s
.752 .65 .749 r
.16442 .41332 m .14257 .4311 L .12885 .40786 L p F P
0 g
s
.743 .669 .778 r
.10697 .42552 m .12885 .40786 L .14257 .4311 L p F P
0 g
s
.559 .771 .977 r
.25181 .34615 m .23105 .35034 L .21651 .3393 L p F P
0 g
s
.559 .771 .977 r
.19587 .34354 m .21651 .3393 L .23105 .35034 L p F P
0 g
s
.29 .428 .828 r
.69125 .26843 m .71532 .27982 L .72651 .30325 L p F P
0 g
s
.229 .437 .857 r
.71532 .27982 m .69125 .26843 L .68016 .24897 L p F P
0 g
s
.559 .771 .977 r
.39913 .35821 m .37763 .36234 L .36431 .3514 L p F P
0 g
s
.559 .771 .977 r
.34291 .35558 m .36431 .3514 L .37763 .36234 L p F P
0 g
s
.757 .638 .729 r
.18666 .3921 m .16442 .41332 L .15117 .38674 L p F P
0 g
s
.757 .638 .729 r
.15117 .38674 m .17377 .36286 L .18666 .3921 L p F P
0 g
s
.043 .577 .856 r
.50851 .16624 m .48648 .1659 L .47399 .15777 L p F P
0 g
s
.337 .724 .984 r
.45212 .158 m .47399 .15777 L .48648 .1659 L p F P
0 g
s
.752 .65 .749 r
.12885 .40786 m .15117 .38674 L .16442 .41332 L p F P
0 g
s
.559 .771 .977 r
.54656 .37029 m .5243 .37436 L .5122 .36351 L p F P
0 g
s
.559 .771 .977 r
.49004 .36763 m .5122 .36351 L .5243 .37436 L p F P
0 g
s
.559 .771 .977 r
.69408 .38237 m .67107 .38638 L .66019 .37563 L p F P
0 g
s
.559 .771 .977 r
.63728 .37969 m .66019 .37563 L .67107 .38638 L p F P
0 g
s
.757 .621 .708 r
.16112 .3308 m .18406 .30388 L .19653 .33704 L p F P
0 g
s
.741 .666 .776 r
.10697 .42552 m .08566 .43916 L .07119 .41948 L p F P
0 g
s
.725 .695 .822 r
.04988 .43315 m .07119 .41948 L .08566 .43916 L p F P
0 g
s
.328 .732 .981 r
.41753 .15066 m .39594 .15493 L .38269 .14356 L p F P
0 g
s
.554 .771 .979 r
.36121 .1479 m .38269 .14356 L .39594 .15493 L p F P
0 g
s
.559 .771 .977 r
.30796 .34877 m .28688 .35295 L .27278 .34191 L p F P
0 g
s
.559 .771 .977 r
.25181 .34615 m .27278 .34191 L .28688 .35295 L p F P
0 g
s
.492 .612 .899 r
.79596 .42086 m .82009 .42214 L .83031 .43974 L p F P
0 g
s
.444 .536 .856 r
.82009 .42214 m .79596 .42086 L .78493 .39564 L p F P
0 g
s
.559 .771 .977 r
.45557 .36086 m .43373 .36498 L .42086 .35404 L p F P
0 g
s
.559 .771 .977 r
.39913 .35821 m .42086 .35404 L .43373 .36498 L p F P
0 g
s
.358 .431 .8 r
.73783 .32981 m .76235 .34085 L .77368 .36835 L p F P
0 g
s
.328 .426 .81 r
.76235 .34085 m .73783 .32981 L .72651 .30325 L p F P
0 g
s
.559 .771 .977 r
.60327 .37295 m .58069 .37702 L .56904 .36617 L p F P
0 g
s
.559 .771 .977 r
.54656 .37029 m .56904 .36617 L .58069 .37702 L p F P
0 g
s
.556 .717 .948 r
.85381 .4326 m .83031 .43974 L .82009 .42214 L p F P
0 g
s
.129 .504 .909 r
.61121 .20382 m .6344 .21154 L .64552 .22369 L p F P
0 g
s
0 .445 .84 r
.6344 .21154 m .61121 .20382 L .59988 .19438 L p F P
0 g
s
.097 .539 .91 r
.57703 .18837 m .59988 .19438 L .61121 .20382 L p F P
0 g
s
.559 .771 .977 r
.75108 .38506 m .72775 .38906 L .71732 .37831 L p F P
0 g
s
.559 .771 .977 r
.69408 .38237 m .71732 .37831 L .72775 .38906 L p F P
0 g
s
.756 .625 .714 r
.17377 .36286 m .15117 .38674 L .13822 .35669 L p F P
0 g
s
0 .433 .78 r
.59988 .19438 m .57703 .18837 L .56541 .18085 L p F P
0 g
s
.078 .564 .898 r
.54283 .17619 m .56541 .18085 L .57703 .18837 L p F P
0 g
s
.559 .771 .977 r
.21651 .3393 m .19587 .34354 L .18099 .3324 L p F P
0 g
s
.559 .771 .977 r
.16045 .33669 m .18099 .3324 L .19587 .34354 L p F P
0 g
s
.75 .646 .746 r
.12885 .40786 m .10697 .42552 L .09311 .4018 L p F P
0 g
s
.741 .666 .776 r
.07119 .41948 m .09311 .4018 L .10697 .42552 L p F P
0 g
s
.175 .466 .888 r
.64552 .22369 m .66913 .23325 L .68016 .24897 L p F P
0 g
s
.039 .446 .874 r
.66913 .23325 m .64552 .22369 L .6344 .21154 L p F P
0 g
s
.02 .568 .832 r
.47399 .15777 m .45212 .158 L .43924 .15018 L p F P
0 g
s
.335 .731 .983 r
.41753 .15066 m .43924 .15018 L .45212 .158 L p F P
0 g
s
.559 .771 .977 r
.36431 .3514 m .34291 .35558 L .32925 .34454 L p F P
0 g
s
.559 .771 .977 r
.30796 .34877 m .32925 .34454 L .34291 .35558 L p F P
0 g
s
.559 .771 .977 r
.5122 .36351 m .49004 .36763 L .47762 .35669 L p F P
0 g
s
.559 .771 .977 r
.45557 .36086 m .47762 .35669 L .49004 .36763 L p F P
0 g
s
.754 .633 .727 r
.15117 .38674 m .12885 .40786 L .1155 .38063 L p F P
0 g
s
.754 .633 .727 r
.1155 .38063 m .13822 .35669 L .15117 .38674 L p F P
0 g
s
.75 .646 .746 r
.09311 .4018 m .1155 .38063 L .12885 .40786 L p F P
0 g
s
.559 .771 .977 r
.66019 .37563 m .63728 .37969 L .62609 .36885 L p F P
0 g
s
.559 .771 .977 r
.60327 .37295 m .62609 .36885 L .63728 .37969 L p F P
0 g
s
0 .411 .713 r
.56541 .18085 m .54283 .17619 L .53085 .16999 L p F P
0 g
s
.062 .576 .88 r
.50851 .16624 m .53085 .16999 L .54283 .17619 L p F P
0 g
s
.559 .771 .977 r
.27278 .34191 m .25181 .34615 L .23737 .33501 L p F P
0 g
s
.559 .771 .977 r
.21651 .3393 m .23737 .33501 L .25181 .34615 L p F P
0 g
s
.559 .771 .977 r
.42086 .35404 m .39913 .35821 L .38593 .34718 L p F P
0 g
s
.559 .771 .977 r
.36431 .3514 m .38593 .34718 L .39913 .35821 L p F P
0 g
s
.559 .771 .977 r
.56904 .36617 m .54656 .37029 L .53458 .35935 L p F P
0 g
s
.559 .771 .977 r
.5122 .36351 m .53458 .35935 L .54656 .37029 L p F P
0 g
s
.444 .536 .856 r
.78493 .39564 m .8094 .40042 L .82009 .42214 L p F P
0 g
s
.328 .426 .81 r
.72651 .30325 m .75106 .3148 L .76235 .34085 L p F P
0 g
s
.285 .428 .83 r
.75106 .3148 m .72651 .30325 L .71532 .27982 L p F P
0 g
s
.559 .771 .977 r
.71732 .37831 m .69408 .38237 L .68334 .37153 L p F P
0 g
s
.559 .771 .977 r
.66019 .37563 m .68334 .37153 L .69408 .38237 L p F P
0 g
s
.229 .437 .857 r
.68016 .24897 m .70425 .26006 L .71532 .27982 L p F P
0 g
s
.133 .437 .875 r
.70425 .26006 m .68016 .24897 L .66913 .23325 L p F P
0 g
s
.556 .717 .948 r
.82009 .42214 m .84412 .41925 L .85381 .4326 L p F P
0 g
s
.004 .56 .816 r
.43924 .15018 m .41753 .15066 L .40425 .143 L p F P
0 g
s
.328 .732 .981 r
.38269 .14356 m .40425 .143 L .41753 .15066 L p F P
0 g
s
.559 .771 .977 r
.32925 .34454 m .30796 .34877 L .29396 .33764 L p F P
0 g
s
.559 .771 .977 r
.27278 .34191 m .29396 .33764 L .30796 .34877 L p F P
0 g
s
.559 .771 .977 r
.47762 .35669 m .45557 .36086 L .44281 .34982 L p F P
0 g
s
.559 .771 .977 r
.42086 .35404 m .44281 .34982 L .45557 .36086 L p F P
0 g
s
.212 0 0 r
.53085 .16999 m .50851 .16624 L .49612 .161 L p F P
0 g
s
.043 .577 .856 r
.47399 .15777 m .49612 .161 L .50851 .16624 L p F P
0 g
s
.559 .771 .977 r
.62609 .36885 m .60327 .37295 L .59175 .36202 L p F P
0 g
s
.559 .771 .977 r
.56904 .36617 m .59175 .36202 L .60327 .37295 L p F P
0 g
s
.559 .771 .977 r
.77466 .38101 m .75108 .38506 L .7408 .37422 L p F P
0 g
s
.559 .771 .977 r
.71732 .37831 m .7408 .37422 L .75108 .38506 L p F P
0 g
s
.559 .771 .977 r
.23737 .33501 m .21651 .3393 L .20173 .32807 L p F P
0 g
s
.559 .771 .977 r
.18099 .3324 m .20173 .32807 L .21651 .3393 L p F P
0 g
s
.494 .615 .901 r
.84412 .41925 m .82009 .42214 L .8094 .40042 L p F P
0 g
s
.559 .771 .977 r
.38593 .34718 m .36431 .3514 L .35076 .34027 L p F P
0 g
s
.559 .771 .977 r
.32925 .34454 m .35076 .34027 L .36431 .3514 L p F P
0 g
s
.559 .771 .977 r
.53458 .35935 m .5122 .36351 L .4999 .35248 L p F P
0 g
s
.559 .771 .977 r
.47762 .35669 m .4999 .35248 L .5122 .36351 L p F P
0 g
s
.559 .771 .977 r
.68334 .37153 m .66019 .37563 L .64913 .3647 L p F P
0 g
s
.559 .771 .977 r
.62609 .36885 m .64913 .3647 L .66019 .37563 L p F P
0 g
s
.559 .771 .977 r
.29396 .33764 m .27278 .34191 L .25845 .33069 L p F P
0 g
s
.559 .771 .977 r
.23737 .33501 m .25845 .33069 L .27278 .34191 L p F P
0 g
s
.243 0 0 r
.49612 .161 m .47399 .15777 L .46117 .15318 L p F P
0 g
s
.02 .568 .832 r
.43924 .15018 m .46117 .15318 L .47399 .15777 L p F P
0 g
s
.285 .428 .83 r
.71532 .27982 m .73988 .29148 L .75106 .3148 L p F P
0 g
s
.22 .432 .855 r
.73988 .29148 m .71532 .27982 L .70425 .26006 L p F P
0 g
s
.559 .771 .977 r
.44281 .34982 m .42086 .35404 L .40777 .34291 L p F P
0 g
s
.559 .771 .977 r
.38593 .34718 m .40777 .34291 L .42086 .35404 L p F P
0 g
s
.559 .771 .977 r
.59175 .36202 m .56904 .36617 L .55719 .35514 L p F P
0 g
s
.559 .771 .977 r
.53458 .35935 m .55719 .35514 L .56904 .36617 L p F P
0 g
s
.559 .771 .977 r
.7408 .37422 m .71732 .37831 L .70672 .36738 L p F P
0 g
s
.559 .771 .977 r
.68334 .37153 m .70672 .36738 L .71732 .37831 L p F P
0 g
s
.039 .446 .874 r
.6344 .21154 m .65811 .22131 L .66913 .23325 L p F P
0 g
s
0 .377 .783 r
.65811 .22131 m .6344 .21154 L .62321 .20288 L p F P
0 g
s
0 .445 .84 r
.59988 .19438 m .62321 .20288 L .6344 .21154 L p F P
0 g
s
0 .33 .677 r
.62321 .20288 m .59988 .19438 L .58842 .18827 L p F P
0 g
s
0 .433 .78 r
.56541 .18085 m .58842 .18827 L .59988 .19438 L p F P
0 g
s
.559 .771 .977 r
.35076 .34027 m .32925 .34454 L .31537 .33332 L p F P
0 g
s
.559 .771 .977 r
.29396 .33764 m .31537 .33332 L .32925 .34454 L p F P
0 g
s
.341 .446 .823 r
.7872 .3502 m .76235 .34085 L .75106 .3148 L p F P
0 g
s
.559 .771 .977 r
.4999 .35248 m .47762 .35669 L .46498 .34556 L p F P
0 g
s
.559 .771 .977 r
.44281 .34982 m .46498 .34556 L .47762 .35669 L p F P
0 g
s
.559 .771 .977 r
.64913 .3647 m .62609 .36885 L .6147 .35782 L p F P
0 g
s
.559 .771 .977 r
.59175 .36202 m .6147 .35782 L .62609 .36885 L p F P
0 g
s
.559 .771 .977 r
.79847 .37692 m .77466 .38101 L .76452 .37008 L p F P
0 g
s
.559 .771 .977 r
.7408 .37422 m .76452 .37008 L .77466 .38101 L p F P
0 g
s
.32 0 0 r
.58842 .18827 m .56541 .18085 L .55358 .17666 L p F P
0 g
s
0 .411 .713 r
.53085 .16999 m .55358 .17666 L .56541 .18085 L p F P
0 g
s
.133 .437 .875 r
.66913 .23325 m .69327 .24422 L .70425 .26006 L p F P
0 g
s
0 .411 .852 r
.69327 .24422 m .66913 .23325 L .65811 .22131 L p F P
0 g
s
.559 .771 .977 r
.25845 .33069 m .23737 .33501 L .22269 .32369 L p F P
0 g
s
.559 .771 .977 r
.20173 .32807 m .22269 .32369 L .23737 .33501 L p F P
0 g
s
.261 0 0 r
.46117 .15318 m .43924 .15018 L .42598 .14593 L p F P
0 g
s
.004 .56 .816 r
.40425 .143 m .42598 .14593 L .43924 .15018 L p F P
0 g
s
.494 .615 .901 r
.8094 .40042 m .83389 .40148 L .84412 .41925 L p F P
0 g
s
.559 .771 .977 r
.40777 .34291 m .38593 .34718 L .3725 .33596 L p F P
0 g
s
.559 .771 .977 r
.35076 .34027 m .3725 .33596 L .38593 .34718 L p F P
0 g
s
.559 .771 .977 r
.55719 .35514 m .53458 .35935 L .5224 .34823 L p F P
0 g
s
.559 .771 .977 r
.4999 .35248 m .5224 .34823 L .53458 .35935 L p F P
0 g
s
.559 .771 .977 r
.70672 .36738 m .68334 .37153 L .67242 .3605 L p F P
0 g
s
.559 .771 .977 r
.64913 .3647 m .67242 .3605 L .68334 .37153 L p F P
0 g
s
.559 .771 .977 r
.31537 .33332 m .29396 .33764 L .27973 .32632 L p F P
0 g
s
.559 .771 .977 r
.25845 .33069 m .27973 .32632 L .29396 .33764 L p F P
0 g
s
.366 0 0 r
.55358 .17666 m .53085 .16999 L .5186 .16723 L p F P
0 g
s
.212 0 0 r
.49612 .161 m .5186 .16723 L .53085 .16999 L p F P
0 g
s
.559 .771 .977 r
.46498 .34556 m .44281 .34982 L .42983 .3386 L p F P
0 g
s
.559 .771 .977 r
.40777 .34291 m .42983 .3386 L .44281 .34982 L p F P
0 g
s
.559 .771 .977 r
.6147 .35782 m .59175 .36202 L .58004 .3509 L p F P
0 g
s
.559 .771 .977 r
.55719 .35514 m .58004 .3509 L .59175 .36202 L p F P
0 g
s
.341 .446 .823 r
.75106 .3148 m .776 .32526 L .7872 .3502 L p F P
0 g
s
.296 .443 .839 r
.776 .32526 m .75106 .3148 L .73988 .29148 L p F P
0 g
s
.559 .771 .977 r
.76452 .37008 m .7408 .37422 L .73034 .3632 L p F P
0 g
s
.559 .771 .977 r
.70672 .36738 m .73034 .3632 L .7408 .37422 L p F P
0 g
s
.22 .432 .855 r
.70425 .26006 m .72885 .27166 L .73988 .29148 L p F P
0 g
s
.121 .429 .871 r
.72885 .27166 m .70425 .26006 L .69327 .24422 L p F P
0 g
s
.559 .771 .977 r
.3725 .33596 m .35076 .34027 L .33699 .32895 L p F P
0 g
s
.559 .771 .977 r
.31537 .33332 m .33699 .32895 L .35076 .34027 L p F P
0 g
s
.559 .771 .977 r
.5224 .34823 m .4999 .35248 L .48738 .34126 L p F P
0 g
s
.559 .771 .977 r
.46498 .34556 m .48738 .34126 L .4999 .35248 L p F P
0 g
s
.559 .771 .977 r
.67242 .3605 m .64913 .3647 L .63788 .35358 L p F P
0 g
s
.559 .771 .977 r
.6147 .35782 m .63788 .35358 L .64913 .3647 L p F P
0 g
s
.559 .771 .977 r
.76452 .37008 m .78849 .3659 L .79847 .37692 L p F P
0 g
s
.394 0 0 r
.5186 .16723 m .49612 .161 L .48342 .15922 L p F P
0 g
s
.243 0 0 r
.46117 .15318 m .48342 .15922 L .49612 .161 L p F P
0 g
s
.559 .771 .977 r
.27973 .32632 m .25845 .33069 L .24387 .31927 L p F P
0 g
s
.559 .771 .977 r
.22269 .32369 m .24387 .31927 L .25845 .33069 L p F P
0 g
s
.559 .771 .977 r
.42983 .3386 m .40777 .34291 L .39445 .3316 L p F P
0 g
s
.559 .771 .977 r
.3725 .33596 m .39445 .3316 L .40777 .34291 L p F P
0 g
s
.559 .771 .977 r
.58004 .3509 m .55719 .35514 L .54514 .34393 L p F P
0 g
s
.559 .771 .977 r
.5224 .34823 m .54514 .34393 L .55719 .35514 L p F P
0 g
s
.559 .771 .977 r
.73034 .3632 m .70672 .36738 L .69594 .35627 L p F P
0 g
s
.559 .771 .977 r
.67242 .3605 m .69594 .35627 L .70672 .36738 L p F P
0 g
s
.559 .771 .977 r
.33699 .32895 m .31537 .33332 L .30124 .3219 L p F P
0 g
s
.559 .771 .977 r
.27973 .32632 m .30124 .3219 L .31537 .33332 L p F P
0 g
s
.559 .771 .977 r
.48738 .34126 m .46498 .34556 L .45213 .33425 L p F P
0 g
s
.559 .771 .977 r
.42983 .3386 m .45213 .33425 L .46498 .34556 L p F P
0 g
s
.296 .443 .839 r
.73988 .29148 m .76489 .30248 L .776 .32526 L p F P
0 g
s
.232 .444 .862 r
.76489 .30248 m .73988 .29148 L .72885 .27166 L p F P
0 g
s
.559 .771 .977 r
.63788 .35358 m .6147 .35782 L .60312 .34661 L p F P
0 g
s
.559 .771 .977 r
.58004 .3509 m .60312 .34661 L .6147 .35782 L p F P
0 g
s
.408 0 0 r
.48342 .15922 m .46117 .15318 L .44798 .1519 L p F P
0 g
s
.261 0 0 r
.42598 .14593 m .44798 .1519 L .46117 .15318 L p F P
0 g
s
.559 .771 .977 r
.78849 .3659 m .76452 .37008 L .75421 .35897 L p F P
0 g
s
.559 .771 .977 r
.73034 .3632 m .75421 .35897 L .76452 .37008 L p F P
0 g
s
0 .377 .783 r
.62321 .20288 m .64706 .21316 L .65811 .22131 L p F P
0 g
s
.312 0 0 r
.64706 .21316 m .62321 .20288 L .61191 .19781 L p F P
0 g
s
0 .33 .677 r
.58842 .18827 m .61191 .19781 L .62321 .20288 L p F P
0 g
s
.368 .481 .843 r
.81228 .35702 m .7872 .3502 L .776 .32526 L p F P
0 g
s
0 .411 .852 r
.65811 .22131 m .68235 .23237 L .69327 .24422 L p F P
0 g
s
0 .347 .757 r
.68235 .23237 m .65811 .22131 L .64706 .21316 L p F P
0 g
s
.559 .771 .977 r
.39445 .3316 m .3725 .33596 L .35884 .32454 L p F P
0 g
s
.559 .771 .977 r
.33699 .32895 m .35884 .32454 L .3725 .33596 L p F P
0 g
s
.395 0 0 r
.61191 .19781 m .58842 .18827 L .57677 .18563 L p F P
0 g
s
.32 0 0 r
.55358 .17666 m .57677 .18563 L .58842 .18827 L p F P
0 g
s
.559 .771 .977 r
.54514 .34393 m .5224 .34823 L .51002 .33691 L p F P
0 g
s
.559 .771 .977 r
.48738 .34126 m .51002 .33691 L .5224 .34823 L p F P
0 g
s
.559 .771 .977 r
.69594 .35627 m .67242 .3605 L .66131 .34929 L p F P
0 g
s
.559 .771 .977 r
.63788 .35358 m .66131 .34929 L .67242 .3605 L p F P
0 g
s
.121 .429 .871 r
.69327 .24422 m .71794 .25576 L .72885 .27166 L p F P
0 g
s
0 .406 .849 r
.71794 .25576 m .69327 .24422 L .68235 .23237 L p F P
0 g
s
.559 .771 .977 r
.30124 .3219 m .27973 .32632 L .26526 .31481 L p F P
0 g
s
.559 .771 .977 r
.24387 .31927 m .26526 .31481 L .27973 .32632 L p F P
0 g
s
.559 .771 .977 r
.45213 .33425 m .42983 .3386 L .41664 .32719 L p F P
0 g
s
.559 .771 .977 r
.39445 .3316 m .41664 .32719 L .42983 .3386 L p F P
0 g
s
.559 .771 .977 r
.60312 .34661 m .58004 .3509 L .56812 .33959 L p F P
0 g
s
.559 .771 .977 r
.54514 .34393 m .56812 .33959 L .58004 .3509 L p F P
0 g
s
.442 0 0 r
.57677 .18563 m .55358 .17666 L .54151 .17587 L p F P
0 g
s
.366 0 0 r
.5186 .16723 m .54151 .17587 L .55358 .17666 L p F P
0 g
s
.559 .771 .977 r
.75421 .35897 m .73034 .3632 L .71971 .35199 L p F P
0 g
s
.559 .771 .977 r
.69594 .35627 m .71971 .35199 L .73034 .3632 L p F P
0 g
s
.559 .771 .977 r
.35884 .32454 m .33699 .32895 L .32298 .31744 L p F P
0 g
s
.559 .771 .977 r
.30124 .3219 m .32298 .31744 L .33699 .32895 L p F P
0 g
s
.559 .771 .977 r
.51002 .33691 m .48738 .34126 L .47466 .32985 L p F P
0 g
s
.559 .771 .977 r
.45213 .33425 m .47466 .32985 L .48738 .34126 L p F P
0 g
s
.368 .481 .843 r
.776 .32526 m .80125 .33372 L .81228 .35702 L p F P
0 g
s
.323 .473 .855 r
.80125 .33372 m .776 .32526 L .76489 .30248 L p F P
0 g
s
.559 .771 .977 r
.66131 .34929 m .63788 .35358 L .62644 .34227 L p F P
0 g
s
.559 .771 .977 r
.60312 .34661 m .62644 .34227 L .63788 .35358 L p F P
0 g
s
.559 .771 .977 r
.8127 .36168 m .78849 .3659 L .77833 .3547 L p F P
0 g
s
.559 .771 .977 r
.75421 .35897 m .77833 .3547 L .78849 .3659 L p F P
0 g
s
.232 .444 .862 r
.72885 .27166 m .75392 .28286 L .76489 .30248 L p F P
0 g
s
.14 .443 .878 r
.75392 .28286 m .72885 .27166 L .71794 .25576 L p F P
0 g
s
.467 0 0 r
.54151 .17587 m .5186 .16723 L .50605 .1677 L p F P
0 g
s
.394 0 0 r
.48342 .15922 m .50605 .1677 L .5186 .16723 L p F P
0 g
s
.559 .771 .977 r
.41664 .32719 m .39445 .3316 L .38091 .32009 L p F P
0 g
s
.559 .771 .977 r
.35884 .32454 m .38091 .32009 L .39445 .3316 L p F P
0 g
s
.559 .771 .977 r
.56812 .33959 m .54514 .34393 L .53289 .33252 L p F P
0 g
s
.559 .771 .977 r
.51002 .33691 m .53289 .33252 L .54514 .34393 L p F P
0 g
s
.559 .771 .977 r
.71971 .35199 m .69594 .35627 L .68497 .34496 L p F P
0 g
s
.559 .771 .977 r
.66131 .34929 m .68497 .34496 L .69594 .35627 L p F P
0 g
s
.559 .771 .977 r
.32298 .31744 m .30124 .3219 L .28688 .31029 L p F P
0 g
s
.559 .771 .977 r
.26526 .31481 m .28688 .31029 L .30124 .3219 L p F P
0 g
s
.559 .771 .977 r
.47466 .32985 m .45213 .33425 L .43906 .32274 L p F P
0 g
s
.559 .771 .977 r
.41664 .32719 m .43906 .32274 L .45213 .33425 L p F P
0 g
s
.559 .771 .977 r
.62644 .34227 m .60312 .34661 L .59134 .3352 L p F P
0 g
s
.559 .771 .977 r
.56812 .33959 m .59134 .3352 L .60312 .34661 L p F P
0 g
s
.559 .771 .977 r
.77833 .3547 m .75421 .35897 L .74373 .34766 L p F P
0 g
s
.559 .771 .977 r
.71971 .35199 m .74373 .34766 L .75421 .35897 L p F P
0 g
s
.478 0 0 r
.50605 .1677 m .48342 .15922 L .47034 .16032 L p F P
0 g
s
.408 0 0 r
.44798 .1519 m .47034 .16032 L .48342 .15922 L p F P
0 g
s
.559 .771 .977 r
.38091 .32009 m .35884 .32454 L .34494 .31293 L p F P
0 g
s
.559 .771 .977 r
.32298 .31744 m .34494 .31293 L .35884 .32454 L p F P
0 g
s
.323 .473 .855 r
.76489 .30248 m .79026 .31191 L .80125 .33372 L p F P
0 g
s
.264 .473 .875 r
.79026 .31191 m .76489 .30248 L .75392 .28286 L p F P
0 g
s
.559 .771 .977 r
.53289 .33252 m .51002 .33691 L .49742 .32541 L p F P
0 g
s
.559 .771 .977 r
.47466 .32985 m .49742 .32541 L .51002 .33691 L p F P
0 g
s
.559 .771 .977 r
.68497 .34496 m .66131 .34929 L .65001 .33789 L p F P
0 g
s
.559 .771 .977 r
.62644 .34227 m .65001 .33789 L .66131 .34929 L p F P
0 g
s
0 .347 .757 r
.67144 .22442 m .68235 .23237 L p .64851 .21395 L F P
0 g
s
0 .356 .766 r
.70711 .24384 m .68235 .23237 L .67144 .22442 L p F P
0 g
s
0 .356 .766 r
.69633 .23576 m .70711 .24384 L p .68001 .22909 L F P
0 g
s
0 .356 .766 r
.67144 .22442 m .69633 .23576 L p .68001 .22909 L F P
0 g
s
0 .3 .651 r
.67144 .22442 m .66047 .22005 L p .69485 .23511 L F P
0 g
s
0 .3 .651 r
.69633 .23576 m .67144 .22442 L p .69485 .23511 L F P
0 g
s
0 .379 .736 r
.69633 .23576 m .6855 .23097 L p .71299 .24257 L F P
0 g
s
0 .379 .736 r
.72168 .24624 m .69633 .23576 L p .71299 .24257 L F P
0 g
s
0 .347 .757 r
.64706 .21316 m .67144 .22442 L p .64851 .21395 L F P
0 g
s
.322 0 0 r
.67144 .22442 m .64706 .21316 L .63593 .20869 L p F P
0 g
s
.312 0 0 r
.61191 .19781 m .63593 .20869 L .64706 .21316 L p F P
0 g
s
.559 .771 .977 r
.77833 .3547 m .8027 .35038 L .8127 .36168 L p F P
0 g
s
0 .406 .849 r
.68235 .23237 m .70711 .24384 L .71794 .25576 L p F P
0 g
s
.417 0 0 r
.63593 .20869 m .61191 .19781 L .60045 .19618 L p F P
0 g
s
.395 0 0 r
.57677 .18563 m .60045 .19618 L .61191 .19781 L p F P
0 g
s
.559 .771 .977 r
.43906 .32274 m .41664 .32719 L .40322 .31558 L p F P
0 g
s
.559 .771 .977 r
.38091 .32009 m .40322 .31558 L .41664 .32719 L p F P
0 g
s
.559 .771 .977 r
.59134 .3352 m .56812 .33959 L .556 .32808 L p F P
0 g
s
.559 .771 .977 r
.53289 .33252 m .556 .32808 L .56812 .33959 L p F P
0 g
s
.559 .771 .977 r
.74373 .34766 m .71971 .35199 L .70889 .34059 L p F P
0 g
s
.559 .771 .977 r
.68497 .34496 m .70889 .34059 L .71971 .35199 L p F P
0 g
s
.14 .443 .878 r
.71794 .25576 m .74308 .26693 L .75392 .28286 L p F P
0 g
s
.019 .43 .865 r
.74308 .26693 m .71794 .25576 L .70711 .24384 L p F P
0 g
s
.559 .771 .977 r
.34494 .31293 m .32298 .31744 L .30873 .30573 L p F P
0 g
s
.559 .771 .977 r
.28688 .31029 m .30873 .30573 L .32298 .31744 L p F P
0 g
s
.468 0 0 r
.60045 .19618 m .57677 .18563 L .56488 .18619 L p F P
0 g
s
.442 0 0 r
.54151 .17587 m .56488 .18619 L .57677 .18563 L p F P
0 g
s
.559 .771 .977 r
.49742 .32541 m .47466 .32985 L .46171 .31824 L p F P
0 g
s
.559 .771 .977 r
.43906 .32274 m .46171 .31824 L .47466 .32985 L p F P
0 g
s
.559 .771 .977 r
.65001 .33789 m .62644 .34227 L .6148 .33076 L p F P
0 g
s
.559 .771 .977 r
.59134 .3352 m .6148 .33076 L .62644 .34227 L p F P
0 g
s
.559 .771 .977 r
.8027 .35038 m .77833 .3547 L .768 .3433 L p F P
0 g
s
.559 .771 .977 r
.74373 .34766 m .768 .3433 L .77833 .3547 L p F P
0 g
s
.559 .771 .977 r
.40322 .31558 m .38091 .32009 L .36713 .30838 L p F P
0 g
s
.559 .771 .977 r
.34494 .31293 m .36713 .30838 L .38091 .32009 L p F P
0 g
s
.559 .771 .977 r
.556 .32808 m .53289 .33252 L .52042 .32091 L p F P
0 g
s
.559 .771 .977 r
.49742 .32541 m .52042 .32091 L .53289 .33252 L p F P
0 g
s
.559 .771 .977 r
.70889 .34059 m .68497 .34496 L .67382 .33346 L p F P
0 g
s
.559 .771 .977 r
.65001 .33789 m .67382 .33346 L .68497 .34496 L p F P
0 g
s
.493 0 0 r
.56488 .18619 m .54151 .17587 L .52913 .17792 L p F P
0 g
s
.467 0 0 r
.50605 .1677 m .52913 .17792 L .54151 .17587 L p F P
0 g
s
.264 .473 .875 r
.75392 .28286 m .77938 .29272 L .79026 .31191 L p F P
0 g
s
.187 .477 .894 r
.77938 .29272 m .75392 .28286 L .74308 .26693 L p F P
0 g
s
.559 .771 .977 r
.46171 .31824 m .43906 .32274 L .42576 .31103 L p F P
0 g
s
.559 .771 .977 r
.40322 .31558 m .42576 .31103 L .43906 .32274 L p F P
0 g
s
.559 .771 .977 r
.6148 .33076 m .59134 .3352 L .57935 .32359 L p F P
0 g
s
.559 .771 .977 r
.556 .32808 m .57935 .32359 L .59134 .3352 L p F P
0 g
s
.559 .771 .977 r
.768 .3433 m .74373 .34766 L .73306 .33616 L p F P
0 g
s
.559 .771 .977 r
.70889 .34059 m .73306 .33616 L .74373 .34766 L p F P
0 g
s
.559 .771 .977 r
.36713 .30838 m .34494 .31293 L .3308 .30112 L p F P
0 g
s
.559 .771 .977 r
.30873 .30573 m .3308 .30112 L .34494 .31293 L p F P
0 g
s
.559 .771 .977 r
.52042 .32091 m .49742 .32541 L .4846 .3137 L p F P
0 g
s
.559 .771 .977 r
.46171 .31824 m .4846 .3137 L .49742 .32541 L p F P
0 g
s
.559 .771 .977 r
.67382 .33346 m .65001 .33789 L .63851 .32628 L p F P
0 g
s
.559 .771 .977 r
.6148 .33076 m .63851 .32628 L .65001 .33789 L p F P
0 g
s
.503 0 0 r
.52913 .17792 m .50605 .1677 L .49313 .17049 L p F P
0 g
s
.478 0 0 r
.47034 .16032 m .49313 .17049 L .50605 .1677 L p F P
0 g
s
.559 .771 .977 r
.768 .3433 m .79252 .33888 L .8027 .35038 L p F P
0 g
s
.559 .771 .977 r
.42576 .31103 m .40322 .31558 L .38956 .30377 L p F P
0 g
s
.559 .771 .977 r
.36713 .30838 m .38956 .30377 L .40322 .31558 L p F P
0 g
s
.559 .771 .977 r
.57935 .32359 m .556 .32808 L .54367 .31637 L p F P
0 g
s
.559 .771 .977 r
.52042 .32091 m .54367 .31637 L .556 .32808 L p F P
0 g
s
.559 .771 .977 r
.73306 .33616 m .70889 .34059 L .69788 .32898 L p F P
0 g
s
.559 .771 .977 r
.67382 .33346 m .69788 .32898 L .70889 .34059 L p F P
0 g
s
.322 0 0 r
.63593 .20869 m .66047 .22005 L .67144 .22442 L p F P
0 g
s
.019 .43 .865 r
.70711 .24384 m .73236 .25481 L .74308 .26693 L p F P
0 g
s
0 .401 .808 r
.73236 .25481 m .70711 .24384 L .69633 .23576 L p F P
0 g
s
.395 0 0 r
.66047 .22005 m .63593 .20869 L .62465 .20746 L p F P
0 g
s
.417 0 0 r
.60045 .19618 m .62465 .20746 L .63593 .20869 L p F P
0 g
s
.559 .771 .977 r
.4846 .3137 m .46171 .31824 L .44854 .30643 L p F P
0 g
s
.559 .771 .977 r
.42576 .31103 m .44854 .30643 L .46171 .31824 L p F P
0 g
s
.559 .771 .977 r
.63851 .32628 m .6148 .33076 L .60296 .31906 L p F P
0 g
s
.559 .771 .977 r
.57935 .32359 m .60296 .31906 L .6148 .33076 L p F P
0 g
s
.559 .771 .977 r
.79252 .33888 m .768 .3433 L .75748 .3317 L p F P
0 g
s
.559 .771 .977 r
.73306 .33616 m .75748 .3317 L .768 .3433 L p F P
0 g
s
.187 .477 .894 r
.74308 .26693 m .76864 .27681 L .77938 .29272 L p F P
0 g
s
.093 .478 .895 r
.76864 .27681 m .74308 .26693 L .73236 .25481 L p F P
0 g
s
.559 .771 .977 r
.38956 .30377 m .36713 .30838 L .35312 .29646 L p F P
0 g
s
.559 .771 .977 r
.3308 .30112 m .35312 .29646 L .36713 .30838 L p F P
0 g
s
.455 0 0 r
.62465 .20746 m .60045 .19618 L .58876 .19737 L p F P
0 g
s
.468 0 0 r
.56488 .18619 m .58876 .19737 L .60045 .19618 L p F P
0 g
s
.559 .771 .977 r
.54367 .31637 m .52042 .32091 L .50774 .30911 L p F P
0 g
s
.559 .771 .977 r
.4846 .3137 m .50774 .30911 L .52042 .32091 L p F P
0 g
s
.559 .771 .977 r
.69788 .32898 m .67382 .33346 L .66247 .32176 L p F P
0 g
s
.559 .771 .977 r
.63851 .32628 m .66247 .32176 L .67382 .33346 L p F P
0 g
s
.559 .771 .977 r
.44854 .30643 m .42576 .31103 L .41223 .29912 L p F P
0 g
s
.559 .771 .977 r
.38956 .30377 m .41223 .29912 L .42576 .31103 L p F P
0 g
s
.559 .771 .977 r
.60296 .31906 m .57935 .32359 L .56716 .31179 L p F P
0 g
s
.559 .771 .977 r
.54367 .31637 m .56716 .31179 L .57935 .32359 L p F P
0 g
s
.559 .771 .977 r
.75748 .3317 m .73306 .33616 L .72221 .32446 L p F P
0 g
s
.559 .771 .977 r
.69788 .32898 m .72221 .32446 L .73306 .33616 L p F P
0 g
s
.484 0 0 r
.58876 .19737 m .56488 .18619 L .5527 .18903 L p F P
0 g
s
.493 0 0 r
.52913 .17792 m .5527 .18903 L .56488 .18619 L p F P
0 g
s
.559 .771 .977 r
.50774 .30911 m .4846 .3137 L .47156 .30179 L p F P
0 g
s
.559 .771 .977 r
.44854 .30643 m .47156 .30179 L .4846 .3137 L p F P
0 g
s
.559 .771 .977 r
.66247 .32176 m .63851 .32628 L .62681 .31448 L p F P
0 g
s
.559 .771 .977 r
.60296 .31906 m .62681 .31448 L .63851 .32628 L p F P
0 g
s
.559 .771 .977 r
.75748 .3317 m .78217 .32718 L .79252 .33888 L p F P
0 g
s
.559 .771 .977 r
.41223 .29912 m .38956 .30377 L .37566 .29175 L p F P
0 g
s
.559 .771 .977 r
.35312 .29646 m .37566 .29175 L .38956 .30377 L p F P
0 g
s
.559 .771 .977 r
.56716 .31179 m .54367 .31637 L .53112 .30446 L p F P
0 g
s
.559 .771 .977 r
.50774 .30911 m .53112 .30446 L .54367 .31637 L p F P
0 g
s
.495 0 0 r
.5527 .18903 m .52913 .17792 L .5164 .18156 L p F P
0 g
s
.503 0 0 r
.49313 .17049 m .5164 .18156 L .52913 .17792 L p F P
0 g
s
.559 .771 .977 r
.72221 .32446 m .69788 .32898 L .68668 .31718 L p F P
0 g
s
.559 .771 .977 r
.66247 .32176 m .68668 .31718 L .69788 .32898 L p F P
0 g
s
.559 .771 .977 r
.47156 .30179 m .44854 .30643 L .43513 .29442 L p F P
0 g
s
.559 .771 .977 r
.41223 .29912 m .43513 .29442 L .44854 .30643 L p F P
0 g
s
.559 .771 .977 r
.62681 .31448 m .60296 .31906 L .5909 .30715 L p F P
0 g
s
.559 .771 .977 r
.56716 .31179 m .5909 .30715 L .60296 .31906 L p F P
0 g
s
.559 .771 .977 r
.78217 .32718 m .75748 .3317 L .74679 .31989 L p F P
0 g
s
.559 .771 .977 r
.72221 .32446 m .74679 .31989 L .75748 .3317 L p F P
0 g
s
0 .401 .808 r
.69633 .23576 m .72168 .24624 L .73236 .25481 L p F P
0 g
s
0 .3 .651 r
.6855 .23097 m .69633 .23576 L p .67484 .22635 L F P
0 g
s
0 .401 .71 r
.6855 .23097 m .67454 .2285 L p .69639 .2357 L F P
0 g
s
0 .379 .736 r
.6855 .23097 m .71097 .2405 L .72168 .24624 L p F P
0 g
s
0 .401 .71 r
.71097 .2405 m .6855 .23097 L p .69639 .2357 L F P
0 g
s
0 .3 .651 r
.66047 .22005 m .6855 .23097 L p .67484 .22635 L F P
0 g
s
.093 .478 .895 r
.73236 .25481 m .758 .26433 L .76864 .27681 L p F P
0 g
s
.009 .477 .87 r
.758 .26433 m .73236 .25481 L .72168 .24624 L p F P
0 g
s
.321 0 0 r
.6855 .23097 m .66047 .22005 L .64936 .21854 L p F P
0 g
s
.395 0 0 r
.62465 .20746 m .64936 .21854 L .66047 .22005 L p F P
0 g
s
.559 .771 .977 r
.53112 .30446 m .50774 .30911 L .49483 .29709 L p F P
0 g
s
.559 .771 .977 r
.47156 .30179 m .49483 .29709 L .50774 .30911 L p F P
0 g
s
.559 .771 .977 r
.68668 .31718 m .66247 .32176 L .65092 .30985 L p F P
0 g
s
.559 .771 .977 r
.62681 .31448 m .65092 .30985 L .66247 .32176 L p F P
0 g
s
.559 .771 .977 r
.43513 .29442 m .41223 .29912 L .39846 .287 L p F P
0 g
s
.559 .771 .977 r
.37566 .29175 m .39846 .287 L .41223 .29912 L p F P
0 g
s
.399 0 0 r
.64936 .21854 m .62465 .20746 L .61316 .2085 L p F P
0 g
s
.455 0 0 r
.58876 .19737 m .61316 .2085 L .62465 .20746 L p F P
0 g
s
.559 .771 .977 r
.5909 .30715 m .56716 .31179 L .55475 .29977 L p F P
0 g
s
.559 .771 .977 r
.53112 .30446 m .55475 .29977 L .56716 .31179 L p F P
0 g
s
.559 .771 .977 r
.74679 .31989 m .72221 .32446 L .71116 .31255 L p F P
0 g
s
.559 .771 .977 r
.68668 .31718 m .71116 .31255 L .72221 .32446 L p F P
0 g
s
.559 .771 .977 r
.49483 .29709 m .47156 .30179 L .45829 .28966 L p F P
0 g
s
.559 .771 .977 r
.43513 .29442 m .45829 .28966 L .47156 .30179 L p F P
0 g
s
.559 .771 .977 r
.65092 .30985 m .62681 .31448 L .6149 .30246 L p F P
0 g
s
.559 .771 .977 r
.5909 .30715 m .6149 .30246 L .62681 .31448 L p F P
0 g
s
.559 .771 .977 r
.74679 .31989 m .77163 .31527 L .78217 .32718 L p F P
0 g
s
.437 0 0 r
.61316 .2085 m .58876 .19737 L .57678 .20015 L p F P
0 g
s
.484 0 0 r
.5527 .18903 m .57678 .20015 L .58876 .19737 L p F P
0 g
s
.559 .771 .977 r
.55475 .29977 m .53112 .30446 L .51835 .29234 L p F P
0 g
s
.559 .771 .977 r
.49483 .29709 m .51835 .29234 L .53112 .30446 L p F P
0 g
s
.559 .771 .977 r
.71116 .31255 m .68668 .31718 L .67529 .30517 L p F P
0 g
s
.559 .771 .977 r
.65092 .30985 m .67529 .30517 L .68668 .31718 L p F P
0 g
s
.559 .771 .977 r
.45829 .28966 m .43513 .29442 L .42149 .28219 L p F P
0 g
s
.559 .771 .977 r
.39846 .287 m .42149 .28219 L .43513 .29442 L p F P
0 g
s
.559 .771 .977 r
.6149 .30246 m .5909 .30715 L .57864 .29503 L p F P
0 g
s
.559 .771 .977 r
.55475 .29977 m .57864 .29503 L .5909 .30715 L p F P
0 g
s
.559 .771 .977 r
.77163 .31527 m .74679 .31989 L .7359 .30788 L p F P
0 g
s
.559 .771 .977 r
.71116 .31255 m .7359 .30788 L .74679 .31989 L p F P
0 g
s
.451 0 0 r
.57678 .20015 m .5527 .18903 L .54018 .19264 L p F P
0 g
s
.495 0 0 r
.5164 .18156 m .54018 .19264 L .5527 .18903 L p F P
0 g
s
.559 .771 .977 r
.51835 .29234 m .49483 .29709 L .48169 .28486 L p F P
0 g
s
.559 .771 .977 r
.45829 .28966 m .48169 .28486 L .49483 .29709 L p F P
0 g
s
.559 .771 .977 r
.67529 .30517 m .65092 .30985 L .63916 .29773 L p F P
0 g
s
.559 .771 .977 r
.6149 .30246 m .63916 .29773 L .65092 .30985 L p F P
0 g
s
.009 .477 .87 r
.72168 .24624 m .74742 .25492 L .758 .26433 L p F P
0 g
s
0 .494 .846 r
.74742 .25492 m .72168 .24624 L .71097 .2405 L p F P
0 g
s
.321 0 0 r
.64936 .21854 m .67454 .2285 L .6855 .23097 L p F P
0 g
s
.559 .771 .977 r
.57864 .29503 m .55475 .29977 L .54212 .28754 L p F P
0 g
s
.559 .771 .977 r
.51835 .29234 m .54212 .28754 L .55475 .29977 L p F P
0 g
s
.559 .771 .977 r
.7359 .30788 m .71116 .31255 L .69992 .30043 L p F P
0 g
s
.559 .771 .977 r
.67529 .30517 m .69992 .30043 L .71116 .31255 L p F P
0 g
s
.559 .771 .977 r
.48169 .28486 m .45829 .28966 L .44478 .27732 L p F P
0 g
s
.559 .771 .977 r
.42149 .28219 m .44478 .27732 L .45829 .28966 L p F P
0 g
s
.282 0 0 r
.67454 .2285 m .64936 .21854 L .63804 .21863 L p F P
0 g
s
.399 0 0 r
.61316 .2085 m .63804 .21863 L .64936 .21854 L p F P
0 g
s
.559 .771 .977 r
.63916 .29773 m .6149 .30246 L .60279 .29023 L p F P
0 g
s
.559 .771 .977 r
.57864 .29503 m .60279 .29023 L .6149 .30246 L p F P
0 g
s
.559 .771 .977 r
.7359 .30788 m .76091 .30315 L .77163 .31527 L p F P
0 g
s
.559 .771 .977 r
.54212 .28754 m .51835 .29234 L .50535 .28 L p F P
0 g
s
.559 .771 .977 r
.48169 .28486 m .50535 .28 L .51835 .29234 L p F P
0 g
s
.559 .771 .977 r
.69992 .30043 m .67529 .30517 L .66369 .29294 L p F P
0 g
s
.559 .771 .977 r
.63916 .29773 m .66369 .29294 L .67529 .30517 L p F P
0 g
s
.334 0 0 r
.63804 .21863 m .61316 .2085 L .60137 .21032 L p F P
0 g
s
.437 0 0 r
.57678 .20015 m .60137 .21032 L .61316 .2085 L p F P
0 g
s
.559 .771 .977 r
.60279 .29023 m .57864 .29503 L .56616 .28269 L p F P
0 g
s
.559 .771 .977 r
.54212 .28754 m .56616 .28269 L .57864 .29503 L p F P
0 g
s
.559 .771 .977 r
.76091 .30315 m .7359 .30788 L .72482 .29565 L p F P
0 g
s
.559 .771 .977 r
.69992 .30043 m .72482 .29565 L .7359 .30788 L p F P
0 g
s
.559 .771 .977 r
.50535 .28 m .48169 .28486 L .46832 .27241 L p F P
0 g
s
.559 .771 .977 r
.44478 .27732 m .46832 .27241 L .48169 .28486 L p F P
0 g
s
.559 .771 .977 r
.66369 .29294 m .63916 .29773 L .6272 .28539 L p F P
0 g
s
.559 .771 .977 r
.60279 .29023 m .6272 .28539 L .63916 .29773 L p F P
0 g
s
.355 0 0 r
.60137 .21032 m .57678 .20015 L .56446 .20278 L p F P
0 g
s
.451 0 0 r
.54018 .19264 m .56446 .20278 L .57678 .20015 L p F P
0 g
s
0 .494 .846 r
.71097 .2405 m .73679 .24772 L .74742 .25492 L p F P
0 g
s
.559 .771 .977 r
.56616 .28269 m .54212 .28754 L .52927 .27509 L p F P
0 g
s
.559 .771 .977 r
.50535 .28 m .52927 .27509 L .54212 .28754 L p F P
0 g
s
.559 .771 .977 r
.72482 .29565 m .69992 .30043 L .68848 .2881 L p F P
0 g
s
.559 .771 .977 r
.66369 .29294 m .68848 .2881 L .69992 .30043 L p F P
0 g
s
.036 .555 .867 r
.73679 .24772 m .71097 .2405 L .70011 .23639 L p F P
0 g
s
0 .401 .71 r
.67454 .2285 m .70011 .23639 L .71097 .2405 L p F P
0 g
s
.559 .771 .977 r
.6272 .28539 m .60279 .29023 L .59045 .27779 L p F P
0 g
s
.559 .771 .977 r
.56616 .28269 m .59045 .27779 L .60279 .29023 L p F P
0 g
s
.559 .771 .977 r
.72482 .29565 m .74999 .29082 L .76091 .30315 L p F P
0 g
s
0 .493 .774 r
.70011 .23639 m .67454 .2285 L .66334 .22683 L p F P
0 g
s
.282 0 0 r
.63804 .21863 m .66334 .22683 L .67454 .2285 L p F P
0 g
s
.559 .771 .977 r
.52927 .27509 m .50535 .28 L .49212 .26744 L p F P
0 g
s
.559 .771 .977 r
.46832 .27241 m .49212 .26744 L .50535 .28 L p F P
0 g
s
.559 .771 .977 r
.68848 .2881 m .66369 .29294 L .65187 .28049 L p F P
0 g
s
.559 .771 .977 r
.6272 .28539 m .65187 .28049 L .66369 .29294 L p F P
0 g
s
.559 .771 .977 r
.59045 .27779 m .56616 .28269 L .55345 .27013 L p F P
0 g
s
.559 .771 .977 r
.52927 .27509 m .55345 .27013 L .56616 .28269 L p F P
0 g
s
.559 .771 .977 r
.74999 .29082 m .72482 .29565 L .71354 .2832 L p F P
0 g
s
.559 .771 .977 r
.68848 .2881 m .71354 .2832 L .72482 .29565 L p F P
0 g
s
0 .448 .702 r
.66334 .22683 m .63804 .21863 L .6264 .2186 L p F P
0 g
s
.334 0 0 r
.60137 .21032 m .6264 .2186 L .63804 .21863 L p F P
0 g
s
.559 .771 .977 r
.65187 .28049 m .6272 .28539 L .61501 .27283 L p F P
0 g
s
.559 .771 .977 r
.59045 .27779 m .61501 .27283 L .6272 .28539 L p F P
0 g
s
.559 .771 .977 r
.55345 .27013 m .52927 .27509 L .51618 .26242 L p F P
0 g
s
.559 .771 .977 r
.49212 .26744 m .51618 .26242 L .52927 .27509 L p F P
0 g
s
.559 .771 .977 r
.71354 .2832 m .68848 .2881 L .67682 .27554 L p F P
0 g
s
.559 .771 .977 r
.65187 .28049 m .67682 .27554 L .68848 .2881 L p F P
0 g
s
.169 0 0 r
.6264 .2186 m .60137 .21032 L .58922 .21104 L p F P
0 g
s
.355 0 0 r
.56446 .20278 m .58922 .21104 L .60137 .21032 L p F P
0 g
s
.036 .555 .867 r
.70011 .23639 m .72599 .24135 L .73679 .24772 L p F P
0 g
s
.559 .771 .977 r
.61501 .27283 m .59045 .27779 L .57789 .26511 L p F P
0 g
s
.559 .771 .977 r
.55345 .27013 m .57789 .26511 L .59045 .27779 L p F P
0 g
s
.559 .771 .977 r
.71354 .2832 m .73888 .27825 L .74999 .29082 L p F P
0 g
s
.559 .771 .977 r
.67682 .27554 m .65187 .28049 L .63985 .26781 L p F P
0 g
s
.559 .771 .977 r
.61501 .27283 m .63985 .26781 L .65187 .28049 L p F P
0 g
s
.202 .665 .942 r
.72599 .24135 m .70011 .23639 L .689 .23221 L p F P
0 g
s
0 .493 .774 r
.66334 .22683 m .689 .23221 L .70011 .23639 L p F P
0 g
s
.559 .771 .977 r
.57789 .26511 m .55345 .27013 L .5405 .25734 L p F P
0 g
s
.559 .771 .977 r
.51618 .26242 m .5405 .25734 L .55345 .27013 L p F P
0 g
s
.559 .771 .977 r
.73888 .27825 m .71354 .2832 L .70205 .27053 L p F P
0 g
s
.559 .771 .977 r
.67682 .27554 m .70205 .27053 L .71354 .2832 L p F P
0 g
s
.146 .646 .91 r
.689 .23221 m .66334 .22683 L .65182 .22411 L p F P
0 g
s
0 .448 .702 r
.6264 .2186 m .65182 .22411 L .66334 .22683 L p F P
0 g
s
.559 .771 .977 r
.63985 .26781 m .61501 .27283 L .60261 .26004 L p F P
0 g
s
.559 .771 .977 r
.57789 .26511 m .60261 .26004 L .61501 .27283 L p F P
0 g
s
.559 .771 .977 r
.70205 .27053 m .67682 .27554 L .66496 .26274 L p F P
0 g
s
.559 .771 .977 r
.63985 .26781 m .66496 .26274 L .67682 .27554 L p F P
0 g
s
.122 .636 .893 r
.65182 .22411 m .6264 .2186 L .61439 .21652 L p F P
0 g
s
.169 0 0 r
.58922 .21104 m .61439 .21652 L .6264 .2186 L p F P
0 g
s
.559 .771 .977 r
.60261 .26004 m .57789 .26511 L .5651 .2522 L p F P
0 g
s
.559 .771 .977 r
.5405 .25734 m .5651 .2522 L .57789 .26511 L p F P
0 g
s
.559 .771 .977 r
.70205 .27053 m .72756 .26546 L .73888 .27825 L p F P
0 g
s
.202 .665 .942 r
.689 .23221 m .7149 .23402 L .72599 .24135 L p F P
0 g
s
.559 .771 .977 r
.66496 .26274 m .63985 .26781 L .6276 .25491 L p F P
0 g
s
.559 .771 .977 r
.60261 .26004 m .6276 .25491 L .63985 .26781 L p F P
0 g
s
.559 .771 .977 r
.72756 .26546 m .70205 .27053 L .69035 .25762 L p F P
0 g
s
.559 .771 .977 r
.66496 .26274 m .69035 .25762 L .70205 .27053 L p F P
0 g
s
.426 .759 .996 r
.7149 .23402 m .689 .23221 L .67752 .22607 L p F P
0 g
s
.146 .646 .91 r
.65182 .22411 m .67752 .22607 L .689 .23221 L p F P
0 g
s
.559 .771 .977 r
.6276 .25491 m .60261 .26004 L .58998 .24701 L p F P
0 g
s
.559 .771 .977 r
.5651 .2522 m .58998 .24701 L .60261 .26004 L p F P
0 g
s
.559 .771 .977 r
.69035 .25762 m .66496 .26274 L .65288 .24972 L p F P
0 g
s
.559 .771 .977 r
.6276 .25491 m .65288 .24972 L .66496 .26274 L p F P
0 g
s
.416 .761 .995 r
.67752 .22607 m .65182 .22411 L .63989 .21846 L p F P
0 g
s
.122 .636 .893 r
.61439 .21652 m .63989 .21846 L .65182 .22411 L p F P
0 g
s
.559 .771 .977 r
.69035 .25762 m .71603 .25243 L .72756 .26546 L p F P
0 g
s
.559 .771 .977 r
.65288 .24972 m .6276 .25491 L .61513 .24176 L p F P
0 g
s
.559 .771 .977 r
.58998 .24701 m .61513 .24176 L .6276 .25491 L p F P
0 g
s
.426 .759 .996 r
.67752 .22607 m .7034 .22389 L .7149 .23402 L p F P
0 g
s
.559 .771 .977 r
.71603 .25243 m .69035 .25762 L .67844 .24447 L p F P
0 g
s
.559 .771 .977 r
.65288 .24972 m .67844 .24447 L .69035 .25762 L p F P
0 g
s
.597 .773 .964 r
.7034 .22389 m .67752 .22607 L .66562 .21626 L p F P
0 g
s
.416 .761 .995 r
.63989 .21846 m .66562 .21626 L .67752 .22607 L p F P
0 g
s
.559 .771 .977 r
.67844 .24447 m .65288 .24972 L .64057 .23645 L p F P
0 g
s
.559 .771 .977 r
.61513 .24176 m .64057 .23645 L .65288 .24972 L p F P
0 g
s
.559 .771 .977 r
.67844 .24447 m .70429 .23916 L .71603 .25243 L p F P
0 g
s
.559 .771 .977 r
.70429 .23916 m .67844 .24447 L .6663 .23107 L p F P
0 g
s
.559 .771 .977 r
.64057 .23645 m .6663 .23107 L .67844 .24447 L p F P
0 g
s
.597 .773 .964 r
.66562 .21626 m .69144 .20951 L .7034 .22389 L p F P
0 g
s
.559 .771 .977 r
.6663 .23107 m .69232 .22564 L .70429 .23916 L p F P
0 g
s
.25 Mabswid
.69037 0 m
.9735 .43027 L
s
.9735 .43027 m
1 .62417 L
s
1 .62417 m
.70268 .21218 L
s
.70268 .21218 m
.69037 0 L
s
.03213 .25586 m
0 .4586 L
s
0 .4586 m
.70268 .21218 L
s
.70268 .21218 m
.69037 0 L
s
.69037 0 m
.03213 .25586 L
s
.03213 .25586 m
.69037 0 L
s
.04603 .25046 m
.05082 .25494 L
s
[(0)] .03644 .24151 1 .93431 Mshowa
.22994 .17897 m
.23444 .18375 L
s
[(2)] .22094 .16942 .94228 1 Mshowa
.42776 .10208 m
.4319 .10716 L
s
[(4)] .41948 .0919 .81424 1 Mshowa
.64113 .01914 m
.64484 .02455 L
s
[(6)] .6337 .00832 .68621 1 Mshowa
.125 Mabswid
.09078 .23306 m
.09362 .23579 L
s
.13634 .21536 m
.13913 .21813 L
s
.18272 .19733 m
.18546 .20015 L
s
.27803 .16028 m
.28068 .16319 L
s
.32702 .14124 m
.32961 .14419 L
s
.37692 .12184 m
.37946 .12484 L
s
.47958 .08194 m
.482 .08504 L
s
.53239 .06141 m
.53475 .06456 L
s
.58623 .04048 m
.58853 .04368 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{224, 175.5},
  ImageMargins->{{52, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005@00011b000`400?l00000o`00003ooooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomA
ooooo`00fOooool01_o^k^koA4A4o`000?l0003oEEEEonk^kW7ooooo003Iooooo`06oeEEEOmgMgOo
oooooooooomgMgOoEEEELOooool00=Wooooo00?o410@ooooooooool00_ooool00ol0003ooooooooo
o`1_ooooo`00fOooool00ol0003ok^k^ooooo`02ooooo`03o`000?oooooooooo06oooooo003Ioooo
o`06o`000?mEEEGok^k^oooooomgMgOoEEEELOooool00=Wooooo00Ko8B4QofIVI_l0003o0000oeEE
EOo^k^iaooooo`00fOooool00on7QhOoIVIVooooo`1dooooo`00f_ooool00olb<S;oIVIVomgMg@0C
ooooo`;o0000G_ooool00=_ooooo00CoMgMgoa0@4?l0003o8B4Q3_ooool3o`000003ooooool0003o
oooo05gooooo003[ooooo`;o00001?ooool2o`0005gooooo003Xooooo`?o00001_ooool00ol0003o
ooooo`00001Looooo`00iOooool3o`0000Wooooo00?o0000ooooool00000G?ooool00>?ooooo0_l0
000<ooooo`04o`000?ooooooooooo`0005_ooooo003Pooooo`?o00003_ooool01Ol0003ooooooooo
oooooooo000005[ooooo003Nooooo`;o00000_ooool00ol0003oooooooooo`0<ooooo`04o`000?oo
ooooooooooooo`;o0000FOooool00=_ooooo0ol00005ooooo`03o`000?oooooooooo00_ooooo00Ko
0000oooooooooooo0000ooooool0001Iooooo`00fOooool2o`0001Kooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`1Fooooo`00e_ooool3o`0001Sooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`1Fooooo`00e?ooool2o`0001_ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`1Eooooo`00dOooool3o`0001kooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`1Eooooo`00c_ooool5o`0001oooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`1Dooooo`00c?ooool2o`0002Cooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`1Cooooo`00bOooool3o`0002Kooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`1Cooooo`00aoooool2o`0002Wooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`1B
ooooo`00a?ooool3o`0002_ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`1Aoooo
o`00Voooool2o`000003oa0@4?oooooooooo02;ooooo0_l0000^ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool0DOooool009cooooo00?o0000ooooooooool08?ooool3o`00033ooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`1@ooooo`00V?ooool6o`0001kooooo0ol0
0003ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool01oooool00ol0003oooooo`00
001Aooooo`00V?ooool01OmVIVKoZJVYoooooooooooo000001gooooo0_l0000fooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool0Coooool009Sooooo00Gok^k^ob4Q8Oo^k^koooooo`00
000Jooooo`?o0000>?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo04kooooo002I
ooooo`04ojVYZOmVIVKoooooo`0001Sooooo0_l0000kooooo`03o`000?oooooooooo00_ooooo00?o
0000ooooooooool0COooool009[ooooo00?oA4A4olc<c?l000005Oooool3o`0003gooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`0?ooooo`Ko0000>?ooool009[ooooo00?ogMgModA4
A?l000004oooool2o`00043ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0>oooo
o`03oiRHV?l0003oc<c<00;ooooo00?o410@ooooooooool0=_ooool009_ooooo00?oQhN7o`000?oo
ool03oooool3o`0000;ooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo00kooooo00?oV9RHo`000?o<c<`0>_ooool00:[ooooo0ol00015ooooo`03o`00
0?oooooooooo00gooooo00?o0000ooooooooool01?ooool7o`0000Cooooo00?oZJVYoa0@4?o<c<`0
>Oooool00:Sooooo0_l00018ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03ooo
ool00oo<c<co410@olc<c00hooooo`00YOooool3o`0004[ooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`0@ooooo`03ojVYZOlb<S;ooooo03Oooooo002Sooooo`;o0000COooool00ol0
003oooooooooo`0?ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0=_ooool00:3o
oooo0ol0001?ooooo`03o`000?oooooooooo00kooooo0ol0000<ooooo`06o`000?n7QhOok^k^oooo
oomgMgOo<S8b>?ooool009kooooo0_l00002ooooo`03o`000?oooooooooo04gooooo00?o0000oooo
ooooool04?ooool00ol0003oooooooooo`0:ooooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^>?oo
ool009_ooooo0ol00005ooooo`03o`000?oooooooooo04gooooo00?o0000ooooooooool04?ooool0
0ol0003oooooooooo`17ooooo`00VOooool2o`0005Sooooo00?o0000ooooooooool04Oooool00ol0
003oooooooooo`16ooooo`00U_ooool3o`0005[ooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`16ooooo`00Toooool3o`0005gooooo00?o0000ooooooooool04_ooool00ol0003ooooo
ooooo`15ooooo`00TOooool2o`00063ooooo00?o0000ooooooooool04oooool00ol0003ooooooooo
o`14ooooo`00S_ooool3o`0000;ooooo00?o0000ooooooooool0GOooool00ol0003oooooooooo`0C
ooooo`03o`000?oooooooooo04Cooooo002<ooooo`;o0000IOooool00ol0003oooooooooo`0Doooo
o`03o`000?oooooooooo04?ooooo0029ooooo`?o0000Ioooool00ol0003oooooooooo`0Eooooo`03
o`000?oooooooooo04;ooooo0027ooooo`;o0000J_ooool00ol0003oooooooooo`0Eooooo`03o`00
0?oooooooooo04;ooooo001Kooooo`Ko00008oooool3o`0006cooooo00?o0000ooooooooool05Ooo
ool2o`0004?ooooo001Kooooo`03oiRHV?l0003oc<c<00;ooooo00?o410@ooooooooool07_ooool3
o`0006oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`10ooooo`00G?ooool00onH
V9So0000olc<c00Pooooo`;o00000oooool00ol0003oooooooooo`0:oooooa?o0000Coooool00ol0
003oooooooooo`0Gooooo`03o`000?oooooooooo043ooooo001Mooooo`03ojVYZOl@413oc<c<01co
oooo0ol0000=ooooo`Go00001On=aOX00ol0003oDk_koe>kn`03oe>kn`;o00001Ol1Sm04o`0004co
oooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0oooooo`00G_ooool00oo<c<co410@
olc<c00Iooooo`;o00003_ooool2o`000003ojVnj?l0003oSLGj00SoSLGj00Co0000oe>knomC^o_o
Dk_k0_l000000omC^o_o0000o`000003o`0000;o0Ho@1Ol00019ooooo`03o`000?oooooooooo01Wo
oooo00?o0000ooooooooool0?_ooool005oooooo00?oZJVYoc8b<_ooool05Oooool3o`0000kooooo
0_l00004ojVnj003o`000?n=aO[oSLGj00OoSLGj0ol00005ohg4nP03o`000?mE^o_oEK_k00CoEK_k
2Ol00013ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0?_ooool0063ooooo00?o
0000ooooooooool04_ooool2o`0000oooooo0_l00007ojVnj003o`000?n=aO[oSLGj00;oSLGj0ol0
00000onY_^Wo0000ohg4nP07ohg4nP03o`000?mE^o_oEK_k00;oEK_k00?o0000oeFknomE^o/01Ol0
0002ofP000Go0000?_ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo03gooooo001K
ooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b4Oooool3o`0000kooooo0ol000000onf]=So0000
ojVnj007ojVnj004o`000?n=aO[o0000o`0000GoZKkY00?o0000ohg4n_n=a?X01_n=a?X4o`0000Co
S<Cj00Co0000oeJinomF^O_oE[Wk0_l00004ogX000Go0000>_ooool00ol0003oooooooooo`0Joooo
o`03o`000?oooooooooo03gooooo001Kooooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^3oooool2
o`0000?ooooo00?o0000ooooooooool02Oooool2o`0000Go][CH00?o0000ojVnj?nY_^P01_nY_^P0
0ol0003oZKkYojVnj@06ojVnj@03o`000?n=a?[oSLCj00;oSLCj0_l000000onX_n[o0000ohc4nP07
ohc4nP03o`000?mF^O_oE[Wk00;oE[Wk0ol00004ogX000Go0000=oooool00ol0003oooooooooo`0K
ooooo`03o`000?oooooooooo03cooooo001]ooooo`?o00003oooool2o`0000So][CH00?o0000ojVn
j?nY_^P00_nY_^P2o`000003okJef?l0003oZKkY00SoZKkY00Co0000ohg4n_l0003o00001?nX_nX0
0ol0003oS<Cjohc4nP06ohc4nPCo00000on7`_/2o`0000;oNP002Ol0000cooooo`03o`000?oooooo
oooo01cooooo00?o0000ooooooooool0>oooool006[ooooo0ol0000Aooooo`03o`000?nk[L_o0000
00Wo][CH00Co0000ojVnj?l0003o00001?nf]MP00ol0003oZKkYojVnj@07ojVnj@03o`000?nX_n[o
Z;oZ00GoZ;oZ00?o0000ohc4n_n<a?X00_n<a?X2o`000003ojG0kOl0003oQl;k00OoQl;k0_l00004
oh0000?o00000_mg0003o`00033ooooo00?o0000ooooooooool07?ooool2o`0003cooooo001Xoooo
o`;o00004_ooool2o`0000?o^jg;00?o0000okJdf?nf]=P01onf]=P00ol0003o][GHokJef005okJe
f003o`000?nY_^WoZKkY00;oZKkY0ol000000onf]m[o0000ojRojP07ojRojP04o`000?n<a?[o0000
o`0000CoYL3]00?o0000ohO2non7`_/01_n7`_/4o`0000CoP0000_l00002ogL000Go0000;?ooool0
0ol0003oooooooooo`0Looooo`;o0000??ooool006Gooooo0ol0000Cooooo`03o`000?nk[L_o^jg;
00?o^jg;00?o0000okJdf?nf]=P01Onf]=P00ol0003o_:k<o`000008okJef004o`000?nY_^Wo0000
o`0000Go][OJ00?o0000ojRoj_nX_nX01_nX_nX00ol0003oYL3]ojG0k@05ojG0k@03o`000?n7`__o
Ql;k00CoQl;k00?o0000ohO2nol000001?l00002oh0000Co00001?mn0004o`0002[ooooo00?o0000
ooooooooool07Oooool00ol0003oooooooooo`0iooooo`00Hoooool2o`000003ooooool0003ooooo
01;ooooo00?o0000ok^]bonk[L/01Onk[L/00ol0003o][CHokJdf002okJdf0;o00000onl[/`00ol0
003o][GHokJef006okJef003o`000?nf]m[o][OJ00Ko][OJ00Co0000ojRoj_nX_n[oZ;oZ0ol00000
0one^mko0000ojG0k@07ojG0k@03o`000?n7`__oQl;k00?o00000_nO`O000ol0003oO[gkogjmn`02
ogjmn`;o00001?mn0003o`0000?oOP0000?o0000og400?l000000ol0000Vooooo`03o`000?oooooo
oooo01gooooo00?o0000ooooooooool0>Oooool0063ooooo0ol00004ooooo`03o`000?oooooooooo
00oooooo00?o0000ok^]bonk[L/01onk[L/01?l0003o][CHokJdf?l00005okb^c003o`000?nf]MSo
][GH00Co][GH00?o0000okf`c_l000002?nf]mX01?l0003oZ;oZo`000?l00005okFkgP03o`000?nU
`>goYL3]00KoYL3]0_l00006oio1l003o`000?mn_O_oO[gk00?oO[gk0_l00005ogh000;o00000_mn
0002o`0000;oL@001?l0000Sooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0>?oo
ool005kooooo0_l0000Hooooo`;o00002Onk[L/00ol0003o][CHo`000007okb^c004o`000?nf]MSo
][GHokJef0;o00000onm/<h00ol0003o][OJokJgfP06okJgfP03o`000?ne^mko]K_N00Ko]K_N00?o
0000ojG0kOnU`>d00_nU`>d2o`0000;o/[kS00?o0000oio1l?nO`O001OnO`O000ol0003oO[gkogjm
n`02ogjmn`?o00001Omn0007o`0000?oM`001?l0000Pooooo`03o`000?oooooooooo01oooooo00?o
0000ooooooooool0=oooool005_ooooo0ol0000Iooooo`04o`000?nnYl;o_ZO2o`0000Wo^jg;00?o
0000okb^c?nl[/`01_nl[/`01?l0003o][GHokJef?l00005okf`cP03o`000?nf]m[o][OJ00Co][OJ
00?o0000okfddOl000002One^mh01?l0003oYL3]o`000?l00005ok:nh`03o`000?nO`O3oWl7`00Go
Wl7`1?l00003oi>ml`;o000000?oOP00o`000?l000000omc0002o`0000;oN`000ol00002ogL000Go
00007Oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo03Oooooo001Hooooo`?o0000
6oooool01Ol0003o_ZO2okjW`_nnYl;o000000Oo^jg;00?o0000oknX`ol000002?nl[/`00ol0003o
][GHo`000007okf`cP03o`000?nf]m[o][OJ00;o][OJ00Go0000okfddOnm]=7o_KCAo`000009okFk
gP03o`000?nb_^?o/[kS00Ko/[kS00?o0000oio1l?nO`O000ol00002oj^oj@03o`000?nC_O?oTkgc
00GoTkgc0_l00006og<00003o`000?mk003oN`0000;oN`000_l00002ogL000;o000000?oI@00o`00
0?l000006oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo03Kooooo001Fooooo`;o
00007Oooool00ol0003o_ZO2okjW`P03okjW`P03o`000?nk[L_o^jg;00?o^jg;00Go0000oknX`ono
Z<?o_jS3o`000008okb^c003o`000?nm/<ko_K3>00Oo_K3>00Co0000okJgf_nf]m[o00001Onm]=40
0ol0003o]K_NokFkgP03okFkgP;o000000?o_K[Go`000?nb_^<02?nb_^<2o`0000KoZkoY00?o0000
oi>mlonC_O<01_nC_O<3o`0000CoL`000_l00002og/000_o00006Oooool00ol0003oooooooooo`0Q
ooooo`03o`000?oooooooooo03Gooooo001Cooooo`?o00000_ooool00ol0003oooooooooo`0Ioooo
o`03o`000?nnYl;o_ZO200Co_ZO200?o0000ok^]bonk[L/00_nk[L/00ol0003o_jS3oknX``02oknX
``03o`000?nl[/co_:k<00Go_:k<0_l00009okf`cP03o`000?nf]m[o000000Ko_KCA00?o0000okFk
g_ne^mh00_ne^mh00ol0003o_K[Gokfje`02okfje`03o`000?nb_^?o/[kS00?o/[kS0_l000000oni
_mko0000oj^oj@07oj^oj@03o`000?nC_O?oTkgc00?o00000_nN_>h00ol0003oPk?doh>cm003o`00
00;oL`000ol00004ofl000?o000000?oM000o`000?l000001?l0000Fooooo`03o`000?oooooooooo
027ooooo00?o0000ooooooooool0=Oooool0057ooooo0_l0000Pooooo`03o`000?nnYl;o_ZO200Ko
_ZO200Co0000ok^]bonk[L_o00001_noZ<<00ol0003o_:k<okb^c003okb^c004o`000?o0ZlGo`:_5
o`0000Wo_K3>00?o0000okfddOnm]=401_nm]=401?l0003o]K_No`000?l00006okfje`05o`000?nb
_^?o/[kSok:nhol000001?ni_mh00ol0003oZkoYoj^oj@06oj^oj@;o00001_nN_>h00ol0003oPk?d
oh>cm002oh>cm0?o00000_mJ0003o`0000CoK`000_l00002og@000;o000000?oJP00o`000?l00000
5?ooool00ol0003oooooooooo`0Rooooo`;o0000=Oooool004kooooo0ol0000Qooooo`;o00002?nn
Yl800ol0003o^jg;o`000007oknX``03o`000?nl[/co_:k<00;o_:k<00Go0000ol2[aOo0ZlGo`:_5
o`000007okf`cP03o`000?o2/<So000000Wo_KCA00?o0000okfjeonm^]L01_nm^]L01?l0003o/[kS
o`000?l00006okVogP04o`000?n[_nWoZkoYoj^oj@?o000000?o/L3Uo`000?nN_>h01onN_>h00ol0
003oPk?doh>cm004oh>cm0?o00000_mJ0003o`0000;oK`002_l0000Booooo`03o`000?oooooooooo
02;ooooo0_l0000eooooo`009?ooool01?nj^[[o410@o`000?mgMgLTooooo`;o00008oooool01?l0
003o`:>lol2S_?l00008okjW`P03o`000?noZ<?o_jS300Oo_jS300Co0000okb^c?nl[/co00001Oo0
ZlD00ol0003o_K3>okf`cP02okf`cP;o00000oo2/<P00ol0003o_KCAokfdd@04okfdd@03o`000?o3
]/go000000Wo_K[G00?o0000okVog_ni_mh01_ni_mh01?l0003oZkoYo`000?l00005ok70i@03o`00
0?nN_>koW[c^00GoW[c^00?o0000oh>cm?n3/o@00_n3/o@=o`0000;oE@000ol000000omV003o0000
o`000003o`0000_ooooo0ol000000ooooooo0000o`00000Uooooo`03o`000?oooooooooo03?ooooo
000Sooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY8?ooool3o`0002Cooooo00Go0000ol2S_?o0
Xkco`:>lo`000008okjW`P03o`000?noZ<?o_jS300Oo_jS300?o0000okb^c?l000001oo0ZlD01?l0
003o_K3>okf`c_l00006ol:`b003o`000?nm]=7o_KCA00;o_KCA00Go0000ol>fcOo3]/go`kK=o`00
0006okfje`03o`000?o3_=Co000000Wo^KoN00?o0000ok70iOna`>D01_na`>D00ol0003oW[c^oijl
kP03oijlkP03o`000?nN_>ko000000?o00000on;[nh00ol0003oLJ7_og6Qk`03og6Qk`Oo00000_mE
0003o`000003ofH00?l0003o000000;o00001Oooool4o`000006oiS5m_l0003o0000o`000?oooooo
00009_ooool00ol0003oooooooooo`0booooo`008oooool01_m4A4CoZJVYooooooooooooZJVYoc8b
<Qgooooo0ol000000ooooooo0000ooooo`0Sooooo`03o`000?o0Xkco`:>l00?o`:>l00?o0000okjW
`_nnYl801?nnYl800ol0003o`JBmo`000009oknX``03o`000?o0ZlGo`:_500Ko`:_500?o0000okf`
c_l000001oo2/<P01Ol0003o_KCAokfddOnm]=7o000000Go`kK=00?o0000okfjeonm^]L00_nm^]L0
1Ol0003o`kcDol>le?o3_=Co000000Ko^KoN00?o0000okk2g?l000002?na`>D00ol0003oW[c^oijl
kP03o`0000;oXK[Z00?o0000oh^_k_n;[nh01On;[nh00ol0003oLJ7_og6Qk`03og6Qk`03o`000?mF
T^goEY;]01;o00000_nHaOH3o`0000?oV<Gf00?o0000ooooool000009_ooool00ol0003ooooooooo
o`07ooooo`04okZj^_l@413o0000ogMgMbKooooo000Sooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool06Oooool2o`0002Sooooo00?o0000ol2S_?o0Xk`01?o0Xk`00ol0003o_ZO2okjW
`P03okjW`P04o`000?o1Y;go`JBmo`0000Oo_jS300?o0000ol:W__l000002Oo0ZlD00ol0003o`[38
ol:`b007ol:`b003o`000?nm]=7o000000Ko`kK=00Go0000okfjeonm^]Oo_K[Go`000005ol>le004
o`000?ni_mko^KoNokVogP;o00000onn`]`00ol0003o/L3Uok70i@06ok70i@;o00001_nQ^^X00ol0
003oRjo^oh^_kP05oh^_kP03o`000?maXNooLJ7_00?oLJ7_00?o0000oeJBkOmFT^d00omFT^d00ol0
003o7j;ToanRi003oanRi003o`000?mZ`_koJ/;n00CoJ/;n0ol00007oiS5mP03o`000?oooooo0000
02Gooooo00?o0000ooooooooool01_ooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZBGooooo000S
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool05_ooool3o`0002Wooooo00?o0000
ol2S_?o0Xk`01Oo0Xk`00ol0003o_ZO2okjW`P02okjW`P03o`000?o1Y;go`JBm00;o`JBm00?o0000
oknX`onoZ<<00onoZ<<01Ol0003o`ZNnol:W__o2Ykko000000So`:_500?o0000ol:`b?o2/<P02?o2
/<P00ol0003o`kK=ol>fc@06ol>fc@03o`000?nm^]Oo000000Oo`kcD00?o0000okVog_l000001_nn
`]`00ol0003o/L3Uok70i@02ok70i@;o00000_nd`N@00ol0003oXK[Zoj6jjP05oj6jjP03o`000?n;
[nkoRjo^00;oRjo^0_l000000on;[nko0000o`000003o`000003og6Qkol0003oEY;]00CoEY;]00Go
0000ocj3j?lnPnSo?X?Xo`000002oanRi0Go00000_mZ`_h00ol0003oV<GfoiS5mP02oiS5mP;o0000
0_nHaOH00ol0003oooooo`00000Uooooo`03o`000?oooooooooo00Gooooo00KoA4A4ojVYZOoooooo
ooooojVYZOlb<S8Uooooo`008oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01Co
oooo0_l0000[ooooo`03o`000?o0Xkco`:>l00Oo`:>l00Co0000okjW`_nnYl;o00001Oo1Y;d00ol0
003o_jS3oknX``02oknX``03o`000?o2Ykko`ZNn00;o`ZNn00?o0000ol2[aOo0ZlD01Oo0ZlD00ol0
003oa:c2o`000007ol:`b003o`000?o7//Ko000000Wo`kK=00?o0000ol>le?o3_=@01oo3_=@00ol0
003o_/;Lokk2g006okk2g004o`000?na`>Go0000o`0000Go]<7T00?o0000oj6jj_nQ^^X01OnQ^^X4
o`0000?oS:SX00?o0000ogJJiomfV^L00_mfV^L7o`000003oeJBkOl0003o?X?X00;o?X?X1?l00000
0ol9L]oo9JGXobFUj002o`000003of[2o_l0003o000000?o00001?m]`_h2o`0002Gooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02?ooooo000Soooo
o`06odA4A?nYZJWooooooooooonYZJWoA4A44oooool3o`0002cooooo0_l00009ol2S_003o`000?nn
Yl;o000000Oo`JBm00Co0000oknX`onoZ<?o00001_o2Ykh00ol0003o`:_5ol2[a@03ol2[a@04o`00
0?o4[<;oa:c2o`0000Ko`[3800Go0000olNba_o7//Koak;6o`000006ol>fc@03o`000?o8^/go0000
00Oo`kcD00?o0000olO2eOl000002Onn`]`00ol0003o]<7TokC1i006okC1i003o`000?nQ^^[oXK[Z
00?o000000?oXKKWo`000?n<Z>P01_n<Z>P00ol0003oMY[WogJJi`03ogJJi`03o`000?mQRnCoHH_T
00;oHH_T1ol00002obagh`Ko00001On?aOX00ol0003oKL;nofg2oP02ofg2oP;o00009Oooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool08oooool002?o
oooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`Aooooo`;o0000;_ooool01?l0003o`J2hol6P^?l0
0009ol2S_003o`000?o1Y;go`JBm00Ko`JBm00?o0000oknX`ol000001oo2Ykh00ol0003o`:_5ol2[
a@02ol2[a@03o`000?o4[<;oa:c200;oa:c200?o0000ol:`b?o2/<P00_o2/<P00ol0003oak;6olNb
aP02olNbaP03o`000?o3]/go`kK=00?o`kK=00Go0000olRjcOo8^/gob;[=o`000004ol>le0;o0000
0oo7`]D00ol0003o_/;Lokk2g004okk2g003o`000?o1a]go000000Wo]<7T0_l00005oj6fi`03o`00
0?n<Z>SoS:SX00GoS:SX00?o0000ogJJiomfV^L00omfV^L00ol0003oHH_Tof6;i002of6;i0So0000
0on?aOX00ol0003oSlGjoho5nP06oho5nP?o00000_m]`_h2o`0002Gooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02?ooooo000Tooooo`04okZj^_l@
413o410@olc<c0oooooo0ol00002ooooo`03o`000?oooooooooo02[ooooo00Go0000ol6P^?o1X;So
`J2ho`000008ol2S_0;o00002Oo1Y;d00ol0003o`ZNnol:W_P07ol:W_P04o`000?o0ZlGo`:_5o`00
00Koa:c200Co0000ol:`b?o2/<So00001_o7//H01Ol0003o`kK=ol>fcOo3]/go000000Gob;[=00Co
0000ol>le?o3_=Co00001_o7`]D01?l0003o_/;Lokk2g?nn`]`2o`0000?o`LKM00?o0000okC1i?nd
`N@00_nd`N@3o`000003ok?1i?l0003oXKKW00KoXKKW00?o0000ohbXj?n<Z>P01?n<Z>P00ol0003o
MY[WogJJi`04ogJJi`Wo00001on?aOX00ol0003oSlGjoho5nP06oho5nP03o`000?lcZ_7o<j[a00;o
<j[a0ol0000Sooooo`;o00001?ooool01_m4A4CoZJVYooooooooooooZJVYodA4A2Gooooo000eoooo
o`;o0000<Oooool00ol0003o`J2hol6P^003ol6P^003o`000?o0Xkco`:>l00Co`:>l00Co0000ol:R
^Oo2X[Wo00002?o1Y;d00ol0003o`ZNnol:W_P07ol:W_P03o`000?o0ZlGo000000Ooa:c200?o0000
ol:`b?l000001oo7//H01?l0003o`kK=ol>fcOl00006olRjc@03o`000?o3_=Co000000Soal;E00?o
0000okk2g?l000001_o1a]d01?l0003o]<7To`000?l00005ok?1i003o`000?nQ]^OoXKKW00GoXKKW
00Co0000ohbXj?n<Z>SoS:SX3?l00004oho5nP03o`000?n?aO[oSlGj00OoSlGj00?o0000oho5n_n?
aOX00_n?aOX3o`000003oho5n_l0003o06Je00;o2HkM0_l000000olcZ_7o0000o`00000Pooooo`03
o`000?oooooo000000Cooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`Uooooo`00<_ooool3o`00
03;ooooo00?o0000ol6P^?o1X;P01?o1X;P00ol0003o`:>lol2S_003ol2S_005o`000?o2X[Wo`Z:i
ol:R^Ol000001oo1Y;d00ol0003o`jFjo`000009ol:W_P03o`000?o4[<;oa:c200Ooa:c200?o0000
olNba_o7//H01_o7//H00ol0003o`kK=o`000008olRjc@03o`000?o7`]Goal;E00Soal;E00?o0000
ol76gOo1a]d01_o1a]d00ol0003o/l7Tok?1i006ok?1i003o`000?nQ]^OoXKKW00;oXKKW0_l00000
1?nQ]^Oo0000o`000?l00002ohRNhPGo00000_n?aOX00ol0003oSlGjoho5nP05oho5nP03o`000?n?
aO[oSlGj00OoSlGj1?l00005oho5nP04o`000?l0I/ko066lo`1nf0;o00000_l9S]d00ol0003ooooo
ooooo`0Pooooo`03o`000?oooooooooo00;ooooo00Co^[Zjoa0@4?l@413oc<c<9_ooool002oooooo
0ol0000dooooo`03o`000?o1X;So`J2h00Go`J2h00?o0000ol2S_?o0Xk`00_o0Xk`00ol0003o`Z:i
ol:R^@02ol:R^@03o`000?o1Y;go`JBm00Co`JBm00Co0000ol>U^_o3YK[o00002?o2Ykh2o`0000Wo
a:c200?o0000olNba_o7//H01oo7//H00ol0003ob;[=olRjc@06olRjc@;o00002?o7`]D00ol0003o
blSGo`000006ol76g@04o`000?o2bN3o`/WPo`0000So/l7T1?l00003oi^^i0Oo00001_n?aOX00ol0
003oSlGjoho5nP05oho5nP03o`000?n?aO[oSlGj00Co00000on?aOX00ol0003oSlGjoho5nP06oho5
nP;o000000Ko06K>o`000?l0003o0000o`1nf?l9S]d2o`00023ooooo00?o0000ooooooooool0;?oo
ool002gooooo0_l0000fooooo`03o`000?o1X;So`J2h00Oo`J2h00Co0000ol2S_?o0Xkco00001_o2
X[T00ol0003o`JBmol6T_@02ol6T_@03o`000?o3YK[o`jFj00;o`jFj00?o0000ol:W__o2Ykh01?o2
Ykh01?l0003oaZVmolJY_Ol00007olB/`P03o`000?o9/<7o000000Ooak;60_l00007olRjc@04o`00
0?o>`Lkoc/7>o`0000Goal;E0_l00003ol_8e`04o`000?o1a]go`LKMol76g@;o00001?o2bN000ol0
003o/l7Tok?1i002ok?1i0;o000000?o[[cTo`000?nK[^@00onK[^@3o`000004oho5n_l0003o0000
o`0000WoSlGj00?o0000oho5n_n?aOX00_n?aOX2o`000003oho5n_l0003o000000SoSlGj00?o0000
oho5n_n?aOX01_n?aOX01?l0003o16kMo`A^gOl0I/h3o`0000;o07kH00?o0000ooooooooool07_oo
ool00ol0003oooooooooo`0[ooooo`00:_ooool3o`0000;ooooo00?o0000ooooooooool0<oooool0
0ol0003o`J2hol6P^007ol6P^003o`000?o0Xkco000000Oo`Z:i00Go0000ol6T_Oo1Y;go`JBmo`00
0005ol>U^P03o`000?o2Ykko`ZNn00?o`ZNn00Go0000olJY_Oo6ZKgoaZVmo`000006olB/`P04o`00
0?o9/<7obK31o`0000Koak;600Co0000olbhaoo<^<Oo00001Oo8^/d00ol0003oc/7>olk1cP02olk1
cP05o`000?o7`]Goal;EolO2eOl000001_o;b=L00ol0003o`LKMo`000007ol;9h004o`000?nc`NCo
0000o`0000;o[[cT1_l000001?n?aO[o0000o`000?l00003oho5nP03o`000?n?aO[oSlGj00OoSlGj
1?l00004oho5nP03o`000?n?aO[oSlGj00OoSlGj00?o0000oho5n_n?aOX00_n?aOX3o`000003oho5
n_l0003o16kM00;o16kM00Co0000o`9jg_l2N]ko0W[N0_l0000Pooooo`03o`000?oooooooooo02[o
oooo000Yooooo`?o0000>?ooool00ol0003o`Ineo`000009ol6P^003o`000?o2X[Wo`Z:i00Ko`Z:i
00Co0000ol6T_Oo1Y;go00001_o3YKX00ol0003o`ZNnol:W_P02ol:W_P03o`000?o6ZKgoaZVm00;o
aZVm00?o0000olB/`_o4[<800oo4[<800ol0003obK31olV``@02olV``@03o`000?o7//Koak;600;o
ak;600?o0000olbhaoo<^<L00_o<^<L01Ol0003ob;[=olRjcOo8^/go000000Koc/7>00?o0000olO2
eOl000002?o;b=L00ol0003o`/WPol;9h006ol;9h0Ko00001?n?aOX3o`0000OoSlGj00?o0000oho5
n_n?aOX01?l00002oho5nP03o`000?n?aO[oSlGj00KoSlGj00?o0000oho5n_n?aOX01on?aOX4o`00
00CoSlGj0_l00003o`A^g@?o00000_l2N]h00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo
02[ooooo000Yooooo`03o`000?oooooo000003Oooooo00Co0000ol6O]Oo1WkGo00002Oo1X;P00ol0
003o`Z:iol:R^@07ol:R^@;o00002?o3YKX01?l0003o`ZNnol:W__l00006olJY_@05o`000?o4[<;o
a:c2olB/`_l000001_o9/<401?l0003oak;6olNba_l00006olbha`03o`000?o8^/go000000Soc/7>
00?o0000ol_8eoo;b=L01Oo;b=L01Ol0003ocLkKolg>foo=c]_o000000?o`/WP0ol00003oho5nP04
o`000?n?aO[oSlGjoho5nP?o00000_n?aOX00ol0003oSlGjoho5nP06oho5nP;o00001on?aOX00ol0
003oSlGjoho5nP06oho5nP03o`000?n?aO[oSlGj00Co00000_n?aOX00ol0003oSlGjoho5nP06oho5
nPCo000000Oo16kMo`000?lGN^Go5g[Uo`000?l2N]ko000001oooooo00?o0000ooooooooool0:Ooo
ool002Wooooo00Co0000oooooooooooo0000=Oooool01Ol0003o`Ineol6O]Oo1WkGo000000So`J2h
00?o0000ol:P]_l000002?o2X[T00ol0003o`jFjol>U^P07ol>U^P03o`000?o2Ykko000000OoaZVm
00Co0000olB/`_o4[<;o00001oo9/<400ol0003oak;6o`000008olbha`03o`000?o>`Lkoc/7>00Ko
c/7>00?o0000om;9d_l000001Oo;b=L01?l0003ocLkKolg>foo=c]/5o`0000OoSlGj0ol00006oho5
nP03o`000?n?aO[oSlGj00?o00000on?aOX00ol0003oSlGjoho5nP06oho5nP03o`000?n?aO[oSlGj
00;oSlGj0ol000000on?aO[o0000o`000007oho5nP03o`000?n?aO[oSlGj00KoSlGj00?o0000ob=a
h?lSLN000ol00004oaMji@03o`000?oooooooooo01gooooo00?o0000ooooooooool0:?ooool001oo
oooo1?l000000ol@413oooooooooo`03ooooo`;o00000_ooool00ol0003oooooooooo`0aooooo`03
o`000?o1WkGo`Ine00?o`Ine00?o0000ol6P^?o1X;P01?o1X;P01?l0003o`Z2fol:P]_l00008ol:R
^@03o`000?o3YK[o`jFj00So`jFj00?o0000olJY_Oo6ZKd01_o6ZKd00ol0003oa:c2o`000009olV`
`@03o`000?o<^<Ooc;S700Koc;S70_l00007olk1cP05o`000?oBbM;od/WBom;9d_l000000_o;b=L6
o`0000CoSlGj00?o0000oho5n_n?aOX00on?aOX2o`000003oho5n_l0003oSlGj00?oSlGj0ol00000
0on?aO[o0000o`000007oho5nP03o`000?n?aO[oSlGj00KoSlGj1?l00005oho5nP03o`000?n?aO[o
SlGj00KoSlGj00?o0000oho5n_n?aOX00_n?aOX3o`000003oho5n_l0003o8g7P00;o8g7P0ol00002
oaMji@03o`000?oooooooooo01gooooo00?o0000ooooooooool0:?ooool0027ooooo00?o0000oooo
ooooool01?ooool2o`0000Cooooo00?o0000ooooooooool0;oooool00ol0003o`Ineol6O]@04ol6O
]@03o`000?o1X;So`J2h00?o`J2h00Go0000ol:P]_o2X;Ko`Z2fo`000007ol:R^@03o`000?o4XkSo
000000Wo`jFj00?o0000olJY_Oo6ZKd01oo6ZKd00ol0003obK31olV``@08olV``@03o`000?o<^<Oo
c;S700Goc;S700Co0000om70b_oA`<[o00001Oo>`Lh00ol0003od/WBom;9dP02om;9dP?o00000on?
aOX00ol0003oSlGjoho5nP05oho5nP03o`000?n?aO[o000000;o00001?n?aOX4o`0000KoSlGj00?o
0000oho5n_n?aOX01On?aOX00ol0003oSlGjoho5nP03o`0000?oSlGj00?o0000oho5n_n?aOX01_n?
aOX00ol0003oSlGjoho5nP06oho5nPCo00001On?aOX01_l0003o8g7Pob=ah?lSLN3o0000obmji0;o
000000?o5g[Uo`000?ooool07Oooool3o`0002Sooooo000Qooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`0]ooooo`03o`000?o1WkGo`Ine00Ko`Ine
00Go0000ol6P^?o1X;So`J2ho`000005ol:P]P03o`000?o2X[Wo`Z:i00?o`Z:i00Co0000olBS^?o4
XkSo00002?o3YKX00ol0003oajRjo`000008olJY_@03o`000?o9/<7obK3100OobK3100?o0000oljg
`ol000001Oo<^<L00ol0003odL3:om70bP02om70bP04o`000?o>`Lkoc/7>olk1cPKo00001on?aOX0
0ol0003oSlGjoho5nP03oho5nP?o00000_n?aOX3o`0000?oSlGj00?o0000oho5n_n?aOX01on?aOX0
0ol0003oSlGjoho5nP02oho5nP03o`000?n?aO[oSlGj00;o00001on?aOX00ol0003oSlGjoho5nP06
oho5nP03o`000?n?aO[oSlGj00?o00000on?aOX00ol0003oSlGjoho5nP06oho5nP;o000000?o8g7P
o`000?l000000ol_N^@2o`0001oooooo00?o0000ooooooooool09_ooool001Gooooo1ol00005oooo
o`03o`000?oooooooooo00Cooooo0ol00005ooooo`03o`000?oooooooooo02_ooooo00?o0000ol6O
]Oo1WkD01oo1WkD01?l0003o`J2hol6P^?l00006ol:P]P03o`000?o2X[Wo`Z:i00;o`Z:i00?o0000
olBS^?o4XkP00_o4XkP00ol0003o`jFjol>U^P04ol>U^P04o`000?o7Z;[oajRjo`0000OoaZVm00?o
0000olZ^__l000001oo9/<401?l0003oc[O3oljg`ol00004olbha`04o`000?oA`<[odL3:om70bPKo
00001_n?aOX00ol0003oSlGjoho5nP05oho5nP03o`000?n?aO[o000000Co000000?oSlGjo`000?l0
00001on?aOX00ol0003oSlGjoho5nP07oho5nPCo00001?n?aOX00ol0003oSlGjoho5nP06oho5nP03
o`000?n?aO[oSlGj00;oSlGj0ol000000on?aO[o0000o`000007oho5nP03o`000?n?aO[oSlGj00Ko
SlGj1Ol00004obmji003o`000?oooooooooo01cooooo00?o0000ooooooooool09_ooool0027ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo02[ooooo
00?o0000ol6O]Oo1WkD01oo1WkD00ol0003o`J2ho`000008ol:P]P05o`000?o2X[Wo`Z:iol:R^Ol0
00001?o4XkP00ol0003o`jFjol>U^P03ol>U^P03o`000?o7Z;[oajRj00;oajRj00?o0000olJY_Oo6
ZKd00oo6ZKd01?l0003obZjnolZ^__l00006olV``@03o`000?o>]l?oc[O300;oc[O300Go0000olbh
aoo<^<Oo0000om70bP03o`0000?oSlGj00?o0000oho5n_n?aOX01on?aOX00ol0003oSlGjoho5nP02
oho5nPOo00001On?aOX00ol0003oSlGjoho5nP05oho5nP03o`000?n?aO[oSlGj00Co00000_n?aOX0
0ol0003oSlGjoho5nP06oho5nP03o`000?n?aO[oSlGj00KoSlGj1?l00005oho5nP03o`000?n?aO[o
SlGj00KoSlGj00?o0000oho5n_n?aOX00ol00003oho5nP04o`000?lkLMco0000o`0000Co;g[T00?o
0000ooooooooool07Oooool00ol0003oooooooooo`0Uooooo`008Oooool00ol0003oooooooooo`04
ooooo`;o00002?ooool00ol0003oooooooooo`0Xooooo`03o`000?o2W[Co000000Wo`Ine00?o0000
ol:P]_o2X;H01oo2X;H01?l0003o`Z:iol:R^Ol00005olBS^003o`000?o3YK[o`jFj00;o`jFj00?o
0000olNX^_o7Z;X00oo7Z;X00ol0003oaZVmolJY_@02olJY_@03o`000?o:[[kobZjn00;obZjn00?o
0000olV``Oo9/<400_o9/<400ol0003oc[O3oljg``03oljg``Go00001on?aOX00ol0003oSlGjoho5
nP07oho5nPGo00000on?aOX00ol0003oSlGjoho5nP06oho5nP03o`000?n?aO[oSlGj00;oSlGj00?o
0000oho5n_n?aOX00_l00007oho5nP03o`000?n?aO[oSlGj00KoSlGj00?o0000oho5n_n?aOX00ol0
0003oho5nP03o`000?n?aO[oSlGj00KoSlGj00?o0000oho5n_n?aOX00_n?aOX2o`0000;oSlGj0_l0
0007oho5nP03o`000?lkLMco>g7L00;o00000ol_N^@00ol0003oooooooooo`0Looooo`03o`000?oo
oooooooo02Gooooo000Qooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`0Vooooo`04o`000?o2W[Co`Yjdo`0000Wo`Ine00?o0000ol:P]_o2X;H01oo2
X;H00ol0003o`Z:io`000007olBS^004o`000?o3YK[o`jFjo`0000OoajRj00Co0000olJY_Oo6ZKgo
00001_o:[[h00ol0003obK31olV``@07o`0000GoSlGj00?o0000oho5n_n?aOX01On?aOX00ol0003o
SlGjoho5nP04o`0000;oSlGj0_l00007oho5nP03o`000?n?aO[oSlGj00KoSlGj1?l00004oho5nP03
o`000?n?aO[oSlGj00KoSlGj00?o0000oho5n_n?aOX00_n?aOX3o`000003oho5n_l0003o000000Oo
SlGj00?o0000oho5n_n?aOX01_n?aOX4o`0000CoSlGj00?o0000oho5n_n?aOX01on?aOX01?l0003o
>g7Lo`000?m3NMl3o`000003obmji?l0003ooooo01gooooo00?o0000ooooooooool09?ooool001oo
oooo00?o0000odA4A?l000001_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo02Co
oooo00Go0000ol:N]?o2W[Co`Yjdo`000008ol6O]@03o`000?o2WkGo000000Wo`Z2f00?o0000olBS
^?o4XkP01_o4XkP00ol0003o`jFjo`000008olNX^P03o`000?o6ZKgo000000OobZjn1?l00004oho5
nP03o`000?n?aO[oSlGj00GoSlGj00?o0000oho5n_n?aOX00_n?aOX00ol0003oSlGjoho5nP02o`00
00?oSlGj0ol00002oho5nP03o`000?n?aO[oSlGj00GoSlGj00?o0000oho5n_n?aOX00ol00003oho5
nP03o`000?n?aO[oSlGj00GoSlGj00?o0000oho5n_n?aOX01_n?aOX4o`0000GoSlGj00?o0000oho5
n_n?aOX01_n?aOX00ol0003oSlGjoho5nP03o`0000?oSlGj00?o0000oho5n_n?aOX01On?aOX00ol0
003oSlGjoho5nP07oho5nP03o`000?lkLMco000000?o@gWO0ol0000Nooooo`03o`000?oooooooooo
02?ooooo000Oooooo`03olc<c?mEEEGo000000Gooooo0ol0000;ooooo`03o`000?oooooooooo02;o
oooo00?o0000ol:N]?o2W[@00oo2W[@00ol0003o`Ineol6O]@04ol6O]@04o`000?o2WkGo`Yneo`00
00Wo`Z2f00?o0000olBS^?o4XkP01oo4XkP00ol0003oajRjolNX^P08olNX^P03o`000?o:[[kobZjn
00;obZjn1Ol00008oho5nP03o`000?n?aO[oSlGj00GoSlGj1?l00005oho5nP?o00001_n?aOX00ol0
003oSlGjoho5nP02oho5nP;o000000?oSlGjo`000?l000001on?aOX00ol0003oSlGjoho5nP05oho5
nP03o`000?n?aO[oSlGj00?o00000on?aOX00ol0003oSlGjoho5nP06oho5nP03o`000?n?aO[oSlGj
00;oSlGj0_l00002oho5nP;o00001on?aOX00ol0003oSlGjoho5nP05oho5nP03o`000?n?aO[oSlGj
00Co00000_n?aOX01?l0003o>g7Lo`000?l00005od=ig`03o`000?oooooooooo01_ooooo00?o0000
ooooooooool08oooool002Oooooo00?o0000ooooooooool03?ooool2o`00027ooooo00?o0000ol:N
]?o2W[@01?o2W[@00ol0003o`Ineol6O]@03ol6O]@05o`000?o2WkGo`Yneol:O]Ol000002?o2X;H0
0ol0003oa::go`000008olBS^003o`000?o7Z;[oajRj00OoajRj1_l00005oho5nP;o00001on?aOX0
0ol0003oSlGjoho5nP03o`0000?oSlGj00Co0000oho5n_n?aO[oSlGj0ol000000on?aO[o0000oho5
nP07oho5nPCo00001On?aOX00ol0003oSlGjoho5nP05oho5nP03o`000?n?aO[oSlGj00;oSlGj0_l0
00000on?aO[o0000o`000007oho5nP03o`000?n?aO[oSlGj00KoSlGj1?l00004oho5nP03o`000?n?
aO[oSlGj00OoSlGj00?o0000oho5n_n?aOX00_n?aOX2o`000003oho5n_l0003o000000OoSlGj00Co
0000oc]ag?l0003o00001?m3NMl00ol0003oooooooooo`0Looooo`03o`000?oooooooooo02;ooooo
000Wooooo`?o00003_ooool00ol0003oooooooooo`0Mooooo`03o`000?o2W[Co`Yjd00Ko`Yjd00Go
0000ol6O]Oo1WkGo`Ineo`000005ol:O]@03o`000?o2X;Ko`Z2f00Co`Z2f00Co0000olBR]oo4X[Oo
00001oo4XkP00ol0003oajNio`000002olNX^PKo00001?n?aOX00ol0003oSlGjoho5nP06oho5nP03
o`000?n?aO[oSlGj00;oSlGj00?o0000oho5n_n?aOX00_l00007oho5nP?o00001On?aOX00ol0003o
SlGjoho5nP03o`0000;oSlGj00?o0000oho5n_n?aOX01on?aOX00ol0003oSlGjoho5nP02oho5nP03
o`000?n?aO[oSlGj00Co00001On?aOX00ol0003oSlGjoho5nP05oho5nP03o`000?n?aO[oSlGj00?o
00000on?aOX00ol0003oSlGjoho5nP05oho5nP03o`000?n?aO[oSlGj00OoSlGj1?l00005oho5nP03
o`000?n?aO[oSlGj00GoSlGj0ol00005od=ig`03o`000?oooooooooo01cooooo0_l0000Rooooo`00
9oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01_ooooo00?o0000ol:N]?o2W[@0
1oo2W[@01?l0003o`Ineol6O]Ol00006ol:O]@03o`000?o2X;Ko`Z2f00?o`Z2f00Go0000olBR]oo4
X[Ooa::go`000006olBS^003o`000?o7YkWoajNi00?o00000on?aOX00ol0003oSlGjoho5nP05oho5
nP03o`000?n?aO[oSlGj00KoSlGj1?l00005oho5nP04o`000?n?aO[oSlGjoho5nP?o000000?oSlGj
o`000?n?aOX00on?aOX2o`000003oho5n_l0003o000000KoSlGj00?o0000oho5n_n?aOX01on?aOX4
o`0000?oSlGj00?o0000oho5n_n?aOX01on?aOX00ol0003oSlGjoho5nP02oho5nP03o`000?n?aO[o
SlGj00;o00001on?aOX00ol0003oSlGjoho5nP05oho5nP03o`000?n?aO[oSlGj00Co00000_n?aOX0
0ol0003oSlGjoho5nP07oho5nP03o`000?n?aO[oSlGj00;oSlGj00?o0000oho5n_n?aOX00ol00004
od=ig`03o`000?oooooooooo01cooooo00?o0000ooooooooool08Oooool002Oooooo00?o0000oooo
ooooool04?ooool00ol0003oooooooooo`0Jooooo`03o`000?o2W[Co`Yjd00Oo`Yjd00?o0000ol6O
]Ol000002?o2WkD01Ol0003o`Z2fol:P]_o2X;Ko000000Goa::g00Co0000olBS^?o4XkSoa:>h1Ol0
0007oho5nP03o`000?n?aO[oSlGj00GoSlGj00?o0000oho5n_n?aOX00ol00003oho5nP03o`000?n?
aO[oSlGj00KoSlGj0ol00002oho5nP03o`000?n?aO[oSlGj00Co00001?n?aOX00ol0003oSlGjoho5
nP05oho5nP03o`000?n?aO[oSlGj00Co00000_n?aOX00ol0003oSlGjoho5nP05oho5nP03o`000?n?
aO[oSlGj00OoSlGj1?l00005oho5nP03o`000?n?aO[oSlGj00GoSlGj00?o0000oho5n_n?aOX00_n?
aOX2o`000003oho5n_l0003o000000OoSlGj00?o0000oho5n_n?aOX01on?aOX4o`0000?oSlGj0_l0
00001?mBNM[o0000o`000?l00002od=ig`03o`000?oooooooooo01cooooo00?o0000ooooooooool0
8?ooool000_ooooo00Co^[Zjoa0@4?l0003oMgMg1_ooool00omEEEGo0000oeEEE@04ooooo`06oiRH
V?l@413o0000o`000?m4A4Cok^k^1Oooool2o`0001;ooooo00?o0000ooooooooool06?ooool00ol0
003o`Ijeo`000009ol:N]003o`000?o2WkGo`Yne00Oo`Yne00Co0000ol:P]_o2X;Ko00001Oo4X[L5
o`0000GoSlGj0_l00006oho5nP03o`000?n?aO[oSlGj00;oSlGj0_l000000on?aO[o0000o`000007
oho5nP03o`000?n?aO[oSlGj00?oSlGj1ol00004oho5nP03o`000?n?aO[oSlGj00GoSlGj00?o0000
oho5n_n?aOX00_n?aOX2o`000003oho5n_l0003o000000OoSlGj00?o0000oho5n_n?aOX01On?aOX0
0ol0003oSlGjoho5nP04o`0000;oSlGj00?o0000oho5n_n?aOX01on?aOX00ol0003oSlGjoho5nP02
oho5nP03o`000?n?aO[oSlGj00Co00001On?aOX00ol0003oSlGjoho5nP05oho5nP03o`000?n?aO[o
SlGj00Co00000_n?aOX00ol0003oSlGjoho5nP05oho5nP?o00000_mBNMX3o`0001oooooo00?o0000
ooooooooool07oooool000[ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT5ooooo`?o00001?oo
ool01_l@413oQhN7ooooooooooooMgMgodA4A0Gooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`0Fooooo`04o`000?o1W[Go`Ijeo`0000Wo`Yjd00?o0000ol:O]Oo2WkD01oo2WkD00ol0
003o`Z2fo`000003olBR]`?o00000on?aOX00ol0003oSlGjoho5nP06oho5nP05o`000?n?aO[oSlGj
oho5n_l000000_n?aOX4o`0000GoSlGj00?o0000oho5n_n?aOX01On?aOX00ol0003oSlGjo`000003
o`0000?oSlGj00?o0000oho5n_n?aOX01On?aOX00ol0003oSlGjoho5nP05oho5nPCo00001On?aOX0
0ol0003oSlGjoho5nP05oho5nP03o`000?n?aO[oSlGj00;oSlGj0_l000000on?aO[o0000o`000007
oho5nP03o`000?n?aO[oSlGj00OoSlGj1?l00003oho5nP03o`000?n?aO[oSlGj00OoSlGj00?o0000
oho5n_n?aOX00_n?aOX00ol0003oSlGjoho5nP02o`0000OoSlGj00?o0000oho5n_n?aOX01On?aOX0
0ol0003oDWWJo`000004oe9ifP03o`000?oooooooooo01cooooo00?o0000ooooooooool07oooool0
00[ooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S85ooooo`03oeEEEOl0003oEEEE00Wooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Cooooo00Go
0000ol6N]Oo1W[Go`Ijeo`000008ol:N]003o`000?o2X;Ko000000Wo`Yne1Ol00007oho5nP03o`00
0?n?aO[oSlGj00KoSlGj0ol00004oho5nP03o`000?n?aO[oSlGj00KoSlGj00?o0000oho5n_n?aOX0
0_n?aOX5o`0000OoSlGj00?o0000oho5n_n?aOX01On?aOX00ol0003oSlGjoho5nP03o`0000;oSlGj
00?o0000oho5n_n?aOX01_n?aOX00ol0003oSlGjoho5nP02oho5nP03o`000?n?aO[oSlGj00Co0000
1On?aOX00ol0003oSlGjoho5nP05oho5nP03o`000?n?aO[oSlGj00Co00000_n?aOX00ol0003oSlGj
oho5nP05oho5nP03o`000?n?aO[oSlGj00OoSlGj1?l00004oho5nP03o`000?n?aO[oSlGj00KoSlGj
00?o0000oho5n_n?aOX00_n?aOX2o`000004oho5n_l0003o0000o`0000?oDWWJ00?o0000oooooooo
ool07Oooool00ol0003oooooooooo`0Nooooo`0000?oooooo`000?l000001Ol00002ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool03_ooool00oo^k^ko0000ooooo`03ooooo`;o0000
5_ooool00ol0003oooooooooo`0Cooooo`03o`000?o1W[Go`Ije00;o`Ije00?o0000ol:N]?o2W[@0
1?o2W[@01?l0003o`Z2fol:P]_l00003ol:O]@Ko00001On?aOX00ol0003oSlGjoho5nP05oho5nP03
o`000?n?aO[oSlGj00?o00000on?aOX00ol0003oSlGjoho5nP04oho5nP03o`000?n?aO[oSlGj00Ko
SlGj1Ol00004oho5nP03o`000?n?aO[oSlGj00GoSlGj00?o0000oho5n_n?aOX00_n?aOX2o`000003
oho5n_l0003o000000KoSlGj00?o0000oho5n_n?aOX01_n?aOX4o`0000CoSlGj00?o0000oho5n_n?
aOX01_n?aOX00ol0003oSlGjoho5nP02oho5nP03o`000?n?aO[oSlGj00;o00001on?aOX00ol0003o
SlGjoho5nP05oho5nP03o`000?n?aO[oSlGj00Co00000_n?aOX00ol0003oSlGjoho5nP06oho5nP03
o`000?n?aO[oSlGj00;oSlGj0_l00002oho5nPCo00001On?aOX2o`0000?oDWWJ00?o0000oooooooo
ool07Oooool00ol0003oooooooooo`0Mooooo`002_ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00[ooooo00Ko410@oiRHV?ooooooooooogMgMomVIVH4ooooo`03o`000?oooooooooo
01Kooooo00?o0000ooooooooool04Oooool00ol0003o`Ijeol6N]@03ol6N]@03o`000?o2W[Co`Yjd
00?o`Yjd00?o0000ol:P]_o2X;H01Ol00005oho5nP03o`000?n?aO[oSlGj00CoSlGj00?o0000oho5
n_n?aOX00_n?aOX00ol0003oSlGjoho5nP02o`0000OoSlGj00?o0000oho5n_n?aOX01?n?aOX00ol0
003oSlGjoho5nP03o`000004oho5n_l0003o0000o`0000SoSlGj00?o0000oho5n_n?aOX00_n?aOX0
0ol0003oSlGjoho5nP04o`0000CoSlGj00?o0000oho5n_n?aOX01On?aOX00ol0003oSlGjoho5nP03
o`0000?oSlGj00?o0000oho5n_n?aOX01On?aOX00ol0003oSlGjoho5nP06oho5nPCo00001On?aOX0
0ol0003oSlGjoho5nP05oho5nP03o`000?n?aO[oSlGj00;oSlGj0_l000000on?aO[o0000o`000007
oho5nP03o`000?n?aO[oSlGj00CoSlGj00?o0000oho5n_l000000ol00004oho5nP03o`000?n?aO[o
SlGj00OoSlGj00Go0000oe9if_mBNM[oDWWJo`00000Oooooo`03o`000?oooooooooo01gooooo000:
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02_ooool01Ol0003o8B4Qo`000?l0
003oIVIV00Gooooo0_l0000Hooooo`03o`000?oooooooooo00oooooo00?o0000ol6N]Oo1W[D01Oo1
W[D01?l0003o`Yjdol:N]?o2W[@4o`0000?oSlGj00?o0000oho5n_n?aOX01On?aOX01?l0003oSlGj
oho5n_n?aOX2o`000003oho5n_l0003o000000;o00001On?aOX00ol0003oSlGjoho5nP05oho5nP04
o`000?n?aO[oSlGjoho5nP;o000000?oSlGjo`000?l000000_n?aOX2o`0000?oSlGj00?o0000oho5
n_n?aOX01_n?aOX4o`0000GoSlGj00?o0000oho5n_n?aOX01?n?aOX00ol0003oSlGjoho5nP02oho5
nP;o000000?oSlGjo`000?l000001on?aOX00ol0003oSlGjoho5nP05oho5nP03o`000?n?aO[oSlGj
00?o00000on?aOX00ol0003oSlGjoho5nP06oho5nP03o`000?n?aO[oSlGj00;oSlGj00?o0000oho5
n_n?aOX01?l00005oho5nP03o`000?n?aO[oSlGj00GoSlGj00?o0000oho5n_n?aOX00ol00003oho5
nP03o`000?n?aO[oSlGj00GoSlGj00?o0000oho5n_n?aOX01on?aOX01Ol0003oDWWJoe9if_mBNM[o
000001oooooo00?o0000ooooooooool07?ooool000[ooooo00KoA4A4ojVYZOooooooooooojVYZOm4
A4@<ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool06?ooool00ol0003ooooooooo
o`0=ooooo`03o`000?o1W[Go`Ije00Ko`Ije1Ol00007oho5nP03o`000?n?aO[oSlGj00GoSlGj0ol0
0005oho5nP;o00001_n?aOX00ol0003oSlGjoho5nP02oho5nP03o`000?n?aO[oSlGj00?o00001?n?
aOX3o`0000KoSlGj00?o0000oho5n_n?aOX00ol00003oho5nP03o`000?n?aO[oSlGj00KoSlGj00Co
0000oho5n_n?aO[oSlGj0_l000000on?aO[o0000o`000002o`0000GoSlGj00?o0000oho5n_n?aOX0
1On?aOX00ol0003oSlGjoho5nP02oho5nP;o000000?oSlGjo`000?l000001on?aOX00ol0003oSlGj
oho5nP06oho5nPCo00001?n?aOX00ol0003oSlGjoho5nP06oho5nP03o`000?n?aO[oSlGj00;oSlGj
00?o0000oho5n_n?aOX00_l00007oho5nP03o`000?n?aO[oSlGj00GoSlGj00?o0000oho5n_n?aOX0
1?l00002oho5nPGo00008?ooool2o`0001cooooo000:ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;o
c<c<3?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01Wooooo0_l0000=ooooo`03
o`000?o1W[Go`Ije00Ko00001On?aOX00ol0003oSlGjoho5nP05oho5nP03o`000?n?aO[oSlGj00?o
00000_n?aOX00ol0003oSlGjoho5nP06oho5nP05o`000?n?aO[oSlGjoho5n_l000000_n?aOX4o`00
00GoSlGj00?o0000oho5n_l000000_l00003oho5nP05o`000?n?aO[oSlGjoho5n_l000000_n?aOX2
o`0000OoSlGj00?o0000oho5n_n?aOX01_n?aOX3o`0000CoSlGj00?o0000oho5n_n?aOX01_n?aOX0
0ol0003oSlGjoho5nP02oho5nP03o`000?n?aO[oSlGj00Co00001On?aOX00ol0003oSlGjoho5nP05
oho5nP03o`000?n?aO[oSlGj00?o00000_n?aOX00ol0003oSlGjoho5nP06oho5nP03o`000?n?aO[o
SlGj00KoSlGj1?l00004oho5nP03o`000?n?aO[oSlGj00KoSlGj00?o0000oho5n_n?aOX00_n?aOX2
o`000003oho5n_l0003o000000OoSlGj0_l000000omNNmOo0000o`00000Nooooo`;o00007Oooool0
00_ooooo00Co^[Zjoa0@4?l@413oc<c<3Oooool5o`0000Gooooo0_l0000Looooo`03o`000?oooooo
oooo00Wooooo1?l00005oho5nP03o`000?n?aO[oSlGj00CoSlGj00?o0000oho5n_n?aOX00_n?aOX0
0ol0003oSlGjoho5nP02o`0000KoSlGj00?o0000oho5n_n?aOX01_n?aOX3o`0000CoSlGj00?o0000
oho5n_n?aOX01?n?aOX3o`0000CoSlGj00?o0000oho5n_n?aOX00ol00005oho5nP03o`000?n?aO[o
SlGj00GoSlGj00?o0000oho5n_n?aOX00ol00003oho5nP03o`000?n?aO[oSlGj00CoSlGj00?o0000
oho5n_n?aOX01_n?aOX4o`0000GoSlGj00?o0000oho5n_n?aOX01On?aOX00ol0003oSlGjoho5nP02
oho5nP03o`000?n?aO[oSlGj00;o00001_n?aOX00ol0003oSlGjoho5nP06oho5nP03o`000?n?aO[o
SlGj00?o00000_n?aOX00ol0003oSlGjoho5nP06oho5nP03o`000?n?aO[oSlGj00;oSlGj0_l00002
oho5nPCo00001?n?aOX00ol0003oSlGjoho5nP06oho5nP04o`000?mNNmOoGW_Go`00023ooooo00?o
0000ooooooooool06_ooool002Gooooo0_l0000Nooooo`04o`000?ooooooooooooooo`Oo00000_n?
aOX00ol0003oSlGjoho5nP05oho5nP04o`000?n?aO[oSlGjoho5nP;o000000?oSlGjo`000?l00000
0_l00005oho5nP03o`000?n?aO[oSlGj00CoSlGj00?o0000oho5n_n?aOX00ol00003oho5nP03o`00
0?n?aO[oSlGj00CoSlGj00?o0000oho5n_n?aOX00ol00003oho5nPCo00001On?aOX00ol0003oSlGj
oho5nP04oho5nP03o`000?n?aO[oSlGj00;oSlGj00?o0000oho5n_n?aOX00_l00007oho5nP03o`00
0?n?aO[oSlGj00CoSlGj00?o0000oho5n_n?aOX00ol00003oho5nP03o`000?n?aO[oSlGj00KoSlGj
00?o0000oho5n_n?aOX00_n?aOX00ol0003oSlGjoho5nP04o`0000CoSlGj00?o0000oho5n_n?aOX0
1On?aOX00ol0003oSlGjoho5nP02oho5nP?o000000?oSlGjo`000?l000001_n?aOX00ol0003oSlGj
oho5nP04oho5nP03o`000?n?aO[o000000?o00001?n?aOX00ol0003oSlGjoho5nP06oho5nP03o`00
0?n?aO[oSlGj00;oSlGj0_l00002oho5nP04o`000?mNNmOoGW_Go`00023ooooo00?o0000oooooooo
ool01_ooool6o`0000gooooo000Uooooo`03o`000?oooooooooo01kooooo0ol00003oho5nP03o`00
0?n?aO[o000000?o`Inf00?o0000ol6N]Oo1W[D01_n?aOX3o`0000GoSlGj0_l00006oho5nP04o`00
0?n?aO[oSlGjoho5nP;o000000?oSlGjo`000?l000001on?aOX00ol0003oSlGjoho5nP04oho5nP;o
000000CoSlGjo`000?l0003o00000on?aOX00ol0003oSlGjoho5nP06oho5nP04o`000?n?aO[oSlGj
oho5nP;o000000?oSlGjo`000?l000000_l00005oho5nP03o`000?n?aO[oSlGj00GoSlGj00Co0000
oho5n_n?aO[oSlGj0_l000000on?aO[o0000o`000007oho5nP03o`000?n?aO[oSlGj00KoSlGj1?l0
0004oho5nP03o`000?n?aO[oSlGj00GoSlGj00?o0000oho5n_n?aOX00_n?aOX2o`000003oho5n_l0
003o000000;o00001On?aOX00ol0003oSlGjoho5nP05oho5nP03o`000?n?aO[oSlGj00?o00000on?
aOX00ol0003oSlGjoho5nP05oho5nP03o`000?n?aO[oSlGj00CoSlGj00?o0000oho5n_l000000ol0
0005oho5nP03o`000?mNNmOo0000023ooooo00?o0000ooooooooool01_ooool00onHV9So0000olc<
c002ooooo`03oa0@4?oooooooooo00_ooooo000Uooooo`?o00006Oooool5o`0000OoSlGj00?o0000
ol6O]_o1WkH00_o1WkH00ol0003o`Ijeol6N]@03ol6N]@05oho5n_l0003oSlGjoho5n_l000002?n?
aOX01Ol0003oSlGjoho5n_n?aO[o000000;oSlGj0ol00005oho5nP;o00001_n?aOX00ol0003oSlGj
oho5nP03o`000003oho5n_l0003o000000OoSlGj00?o0000oho5n_n?aOX01_n?aOX3o`0000GoSlGj
00?o0000oho5n_n?aOX01On?aOX00ol0003oSlGjoho5nP02oho5nP03o`000?n?aO[oSlGj00?o0000
1On?aOX00ol0003oSlGjoho5nP05oho5nP03o`000?n?aO[oSlGj00?o00000_n?aOX00ol0003oSlGj
oho5nP06oho5nP03o`000?n?aO[oSlGj00;oSlGj0_l000000on?aO[o0000o`000002o`0000GoSlGj
00?o0000oho5n_n?aOX01On?aOX00ol0003oSlGjoho5nP02oho5nP;o000000?oSlGjo`000?l00000
1on?aOX00ol0003oSlGjoho5nP05oho5nP03o`000?n?aO[oSlGj00?o00000_n?aOX00ol0003oSlGj
oho5nP06oho5nP;o000000?oGW_Go`000?ooool07oooool00ol0003oooooooooo`06ooooo`03oiRH
V?l0003oc<c<00oooooo000Uooooo`03o`000?oooooooooo01?ooooo1_l00005oho5nP;o00001?n?
aOX00ol0003o`Infol6O]P04ol6O]P03o`000?o1W[Go`Ije00;o`Ije00Go0000ol:Q]oo2XKOo`Z6g
o`000002ol:P]POoSlGj0ol00005oho5nP03o`000?n?aO[oSlGj00GoSlGj00Ko0000oho5n_n?aO[o
SlGjo`000?n?aOX4o`0000GoSlGj0_l00006oho5nP03o`000?n?aO[oSlGj00?o00000on?aOX00ol0
003oSlGjoho5nP05oho5nP03o`000?n?aO[oSlGj00;oSlGj00?o0000oho5n_n?aOX01?l00004oho5
nP03o`000?n?aO[oSlGj00GoSlGj00?o0000oho5n_n?aOX00_n?aOX00ol0003oSlGjoho5nP02o`00
00KoSlGj00?o0000oho5n_n?aOX01?n?aOX00ol0003oSlGjo`000003o`0000CoSlGj00?o0000oho5
n_n?aOX01_n?aOX00ol0003oSlGjoho5nP02oho5nP03o`000?n?aO[oSlGj00Co00001?n?aOX00ol0
003oSlGjoho5nP06oho5nP03o`000?n?aO[oSlGj00;oSlGj0_l000000on?aO[o0000o`000006oho5
nP03o`000?n?aO[oSlGj00KoSlGj0_l000000omNNmOo0000ooooo`0Nooooo`03o`000?oooooooooo
00Oooooo00?oZJVYoa0@4?o<c<`03_ooool001[ooooo00Co^[Zjoa0@4?l0003oMgMg1oooool00ol0
003oooooooooo`0=ooooo`Ko00001On?aOX2o`0000KoSlGj00Co0000oho5n_n?aO[o00001oo1WkH0
1Ol0003o`Ijeol6N]Oo1W[Go000000Go`Z6g00?o0000ol:P]_o2X;H00_o2X;H00on?aO[o0000o`00
0002oho5nP03o`000?n?aO[oSlGj00GoSlGj00?o0000oho5n_n?aOX00_n?aOX00ol0003oSlGjoho5
nP05o`0000?oSlGj00?o0000oho5n_n?aOX01On?aOX01Ol0003oSlGjoho5n_n?aO[o000000;oSlGj
0_l00007oho5nP03o`000?n?aO[oSlGj00GoSlGj1?l00005oho5nP03o`000?n?aO[oSlGj00CoSlGj
00?o0000oho5n_n?aOX00_n?aOX2o`000003oho5n_l0003o000000;o00001On?aOX00ol0003oSlGj
oho5nP04oho5nP03o`000?n?aO[oSlGj00?o00000on?aOX00ol0003oSlGjoho5nP05oho5nP03o`00
0?n?aO[oSlGj00KoSlGj1?l00004oho5nP03o`000?n?aO[oSlGj00GoSlGj00?o0000oho5n_n?aOX0
0_n?aOX2o`0000;oSlGj1?l00004oho5nP03o`000?n?aO[oSlGj00GoSlGj00?o0000oho5n_n?aOX0
1?l00002oho5nP?o00008?ooool00ol0003oooooooooo`07ooooo`03olc<c?l@413oc<c<00gooooo
000Iooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1_ooool2o`0000[ooooo1?l00005oho5nP;o
00001_n?aOX01Ol0003oSlGjoho5n_n?aO[o000000;oSlGj0_l00008ol6O]P04o`000?o1W[Go`Ije
o`0000Ko`Z6g00?o0000ol:P]_o2X;H00oo2X;H01_l0003oa:>holBS^?o4XkSoSlGjo`0000OoSlGj
1?l00002oho5nPCo00001_n?aOX00ol0003oSlGjoho5nP02oho5nP03o`000?n?aO[oSlGj00?o0000
1On?aOX00ol0003oSlGjoho5nP05oho5nP03o`000?n?aO[oSlGj00?o00000_n?aOX00ol0003oSlGj
oho5nP06oho5nP04o`000?n?aO[oSlGjoho5nP;o000000?oSlGjo`000?l000000_l00005oho5nP03
o`000?n?aO[oSlGj00GoSlGj00Co0000oho5n_n?aO[oSlGj0_l000000on?aO[o0000o`000007oho5
nP03o`000?n?aO[oSlGj00GoSlGj00?o0000oho5n_n?aOX00ol00002oho5nP03o`000?n?aO[oSlGj
00KoSlGj00?o0000oho5n_n?aOX00_n?aOX2o`000003oho5n_l0003o000000;o00001On?aOX00ol0
003oSlGjoho5nP05oho5nP03o`000?n?aO[oSlGj00;oSlGj0_l000000on?aO[o0000o`000007oho5
nP?o00008?ooool00ol0003oooooooooo`07ooooo`03ojVYZOlb<S;ooooo00cooooo000Iooooo`06
odA4A?nYZJWooooooooooonYZJWo<S8b1Oooool00ol0003oooooooooo`07ooooo`?o00000on?aOX0
0ol0003oSlGjoho5nP05oho5nP05o`000?n?aO[oSlGjoho5n_l000000_n?aOX3o`0000?oSlGj0_l0
0009ol6O]P;o00002?o2XKL01Ol0003o`Z2fol:P]_o2X;Ko000000Goa:>h0_l00002oho5nP?o0000
0_n?aOX00ol0003oSlGjo`000002o`0000CoSlGj00Co0000oho5n_n?aO[oSlGj0_l000000on?aO[o
0000o`000002o`0000GoSlGj00?o0000oho5n_n?aOX01?n?aOX00ol0003oSlGjoho5nP02oho5nP03
o`000?n?aO[oSlGj00;o00001_n?aOX00ol0003oSlGjoho5nP06oho5nP?o00001?n?aOX00ol0003o
SlGjoho5nP06oho5nP03o`000?n?aO[oSlGj00;oSlGj00?o0000oho5n_n?aOX00ol00005oho5nP03
o`000?n?aO[oSlGj00GoSlGj00?o0000oho5n_n?aOX00_n?aOX2o`000003oho5n_l0003o000000Ko
SlGj00?o0000oho5n_n?aOX01?n?aOX00ol0003oSlGjo`000003o`0000GoSlGj00?o0000oho5n_n?
aOX01On?aOX00ol0003oSlGjoho5nP02oho5nP;o000000?oSlGjo`000?l000000_l00004oho5nP03
o`000?n?aO[oSlGj00GoSlGj0ol0000Pooooo`;o00002Oooool00ol0003oooooooooo`0;ooooo`00
6Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo0_l00006ooooo`;o0000
1on?aOX00ol0003oSlGjoho5nP05oho5nP?o00001On?aOX01?l0003oSlGjoho5n_l00002ol6R^P03
o`000?o1WkKo`Inf00Ko`Inf00?o0000ol:Q]oo2XKL01oo2XKL01?l0003o`Z2fol:P]_l00007olBS
^0?o000000Goa:>go`000?o6Yk[oaZNjoho5nP02o`0000SoSlGj0ol00005oho5nP03o`000?n?aO[o
SlGj00GoSlGj00Co0000oho5n_n?aO[oSlGj0_l000000on?aO[o0000o`000002o`0000GoSlGj00?o
0000oho5n_n?aOX01?n?aOX00ol0003oSlGjoho5nP03o`0000;oSlGj00?o0000oho5n_n?aOX01On?
aOX00ol0003oSlGjoho5nP06oho5nPCo00001?n?aOX00ol0003oSlGjoho5nP05oho5nP03o`000?n?
aO[oSlGj00;oSlGj00?o0000oho5n_n?aOX01?l00004oho5nP03o`000?n?aO[oSlGj00GoSlGj00?o
0000oho5n_n?aOX00ol00003oho5nP03o`000?n?aO[oSlGj00KoSlGj00?o0000oho5n_n?aOX00_n?
aOX00ol0003oSlGjoho5nP04o`0000CoSlGj00?o0000oho5n_n?aOX01On?aOX00ol0003oSlGjoho5
nP02oho5nP;o000000CoSlGjo`000?l0003o00007_ooool00ol0003oooooo`000004ooooo`06o`00
0?n7QhOok^k^oooooomgMgOo<S8b3Oooool001Wooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00Oooooo0_l00006oho5nP03o`000?n?aO[oSlGj00?o
00000_n?aOX00ol0003oSlGjoho5nP05oho5nP;o00000oo1X[X00ol0003o`Infol6O]P06ol6O]P03
o`000?o2XKOo`Z6g00Oo`Z6g00?o0000ol:P]_l000002?o4XkP01Ol0003oa:>golBS]ol0003oaZNj
00?o00000_o6YkX00ol0003oSlGjoho5nP03o`0000?oSlGj00?o0000oho5n_n?aOX01On?aOX00ol0
003oSlGjoho5nP02oho5nP03o`000?n?aO[oSlGj00?o00001On?aOX00ol0003oSlGjoho5nP05oho5
nP04o`000?n?aO[oSlGjoho5nP;o000000?oSlGjo`000?l000001_n?aOX00ol0003oSlGjoho5nP05
oho5nP03o`000?n?aO[oSlGj00?o00000_n?aOX00ol0003oSlGjoho5nP06oho5nP03o`000?n?aO[o
SlGj00;oSlGj0_l000000on?aO[o0000o`000002o`0000CoSlGj00?o0000oho5n_n?aOX01On?aOX0
0ol0003oSlGjoho5nP02oho5nP;o000000?oSlGjo`000?l000001on?aOX00ol0003oSlGjoho5nP06
oho5nPCo00000on?aOX00ol0003oSlGjoho5nP06oho5nP03o`000?n?aO[oSlGj00;oSlGj0_l00000
0on?aO[o0000o`000002o`0000CoSlGj0_l0000Qooooo`06o`000?oooooooooooooooonYZJWo<S8b
0_l000000omEEEGok^k^ooooo`0<ooooo`006Oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool02Oooool01Ol0003oSlGjoho5n_n?aO[o000000;oSlGj
0_l00006oho5nP03o`000?n?aO[oSlGj00CoSlGj00?o0000ol6R^_o1X[X00oo1X[X00ol0003o`Inf
ol6O]P04ol6O]P03o`000?o1Xk[o000000Wo`Z6g00?o0000olBS^?o4XkP01oo4XkP00ol0003oa:>g
o`000002o`0000GoaZNj00?o0000olNW^Ol000000_o:[Kd5oho5nP03o`000?n?aO[oSlGj00GoSlGj
1?l00005oho5nP03o`000?n?aO[oSlGj00CoSlGj00?o0000oho5n_n?aOX00_n?aOX00ol0003oSlGj
oho5nP03o`0000GoSlGj00?o0000oho5n_n?aOX01?n?aOX00ol0003oSlGjoho5nP02oho5nP;o0000
00?oSlGjo`000?l000001_n?aOX00ol0003oSlGjoho5nP04oho5nP03o`000?n?aO[o000000?o0000
1On?aOX00ol0003oSlGjoho5nP04oho5nP03o`000?n?aO[oSlGj00;oSlGj0_l000000on?aO[o0000
o`000002o`0000GoSlGj00?o0000oho5n_n?aOX01On?aOX00ol0003oSlGjoho5nP03o`0000;oSlGj
00?o0000oho5n_n?aOX01On?aOX00ol0003oSlGjoho5nP04oho5nP03o`000?n?aO[o000000?o0000
1?n?aOX00ol0003oSlGjoho5nP04oho5nP03ofN1f?l0003o0000023ooooo00?o0000ooooooooool0
5?ooool001Wooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@5ooooo`;o00002oooool3o`0000Go
SlGj00?o0000oho5n_n?aOX01?n?aOX00ol0003oSlGjoho5nP03o`0000Ko`J:j00?o0000ol6O]_o1
WkH00oo1WkH01?l0003o`J>jol6S^_l00008ol:Q]`;o00002?o4XkP3o`0000WoaZNj00?o0000olZ]
_Oo:[Kd01?o:[Kd3oho5nP03o`000?n?aO[oSlGj00?o00000_n?aOX00ol0003oSlGjoho5nP06oho5
nP04o`000?n?aO[oSlGjoho5nP;o000000?oSlGjo`000?l000000_l00004oho5nP03o`000?n?aO[o
SlGj00GoSlGj00Co0000oho5n_n?aO[oSlGj0_l000000on?aO[o0000o`000002o`0000GoSlGj00?o
0000oho5n_n?aOX01?n?aOX00ol0003oSlGjoho5nP03o`0000?oSlGj00?o0000oho5n_n?aOX01_n?
aOX01?l0003oSlGjoho5n_n?aOX2o`000003oho5n_l0003o000000;o00001On?aOX00ol0003oSlGj
oho5nP05oho5nP03o`000?n?aO[oSlGj00;oSlGj00?o0000oho5n_n?aOX00_l00006oho5nP03o`00
0?n?aO[oSlGj00GoSlGj00?o0000oho5n_n?aOX00ol00002oho5nP03o`000?n?aO[oSlGj00KoSlGj
00Co0000oho5n_n?aO[oSlGj0omWPMP3o`00023ooooo00?o0000ooooooooool04oooool001Wooooo
00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`5ooooo`03o`000?oooooooooo00cooooo0_l00005oho5
nP04o`000?n?aO[oSlGjoho5nP;o000000GoSlGjo`000?l0003oSlGjo`000007ol6R^P03o`000?o1
WkKo`Inf00;o`Inf00?o0000ol6S^_o1XkX00_o1XkX00ol0003o`Z6gol:Q]`04ol:Q]`04o`000?o3
YK_o`jFko`0000Coa:>h0ol000000oo4XkSo0000o`000009olJW^P03o`000?o:[KgobZfm00OobZfm
00?oSlGjo`000?l000001_n?aOX00ol0003oSlGjoho5nP06oho5nP?o00001On?aOX00ol0003oSlGj
oho5nP04oho5nP03o`000?n?aO[oSlGj00;oSlGj0_l000001?n?aO[o0000o`000?l00005oho5nP03
o`000?n?aO[oSlGj00GoSlGj00Co0000oho5n_n?aO[oSlGj0_l000000on?aO[o0000o`000007oho5
nP03o`000?n?aO[oSlGj00KoSlGj0ol00005oho5nP03o`000?n?aO[oSlGj00GoSlGj00?o0000oho5
n_n?aOX00_n?aOX00ol0003oSlGjoho5nP04o`0000CoSlGj00?o0000oho5n_n?aOX01On?aOX00ol0
003oSlGjoho5nP02oho5nP;o000000?oSlGjo`000?l000001_n?aOX00ol0003oSlGjoho5nP04oho5
nP03o`000?n?aO[o000000Go000000CoIh7Ho`000?n?aO[o00008?ooool00ol0003oooooooooo`0B
ooooo`006_ooool01?nj^[[o410@oa0@4?o<c<`6ooooo`03o`000?oooooooooo00kooooo00Ko0000
oho5n_n?aO[oSlGjo`000?n?aOX3o`0000GoSlGj00?o0000ol6R^_o1X[X01oo1X[X01?l0003o`Inf
ol6O]_l00005ol6S^P03o`000?o2XKOo`Z6g00?o`Z6g00Ko0000ol>U^oo3YK_o`jFko`000?o4XkP3
o`0000?oa:>h00Co0000olFY_Oo5ZKgo00001oo6YkX00ol0003obJjoo`000007olZ]_@03o`000?o>
]L;oc[G200;o00001_n?aOX00ol0003oSlGjoho5nP03o`0000?oSlGj00?o0000oho5n_n?aOX01On?
aOX01?l0003oSlGjoho5n_n?aOX2o`000003oho5n_l0003o000000;o00001On?aOX00ol0003oSlGj
oho5nP04oho5nP03o`000?n?aO[oSlGj00;oSlGj00?o0000oho5n_n?aOX00ol00005oho5nP03o`00
0?n?aO[oSlGj00GoSlGj00?o0000oho5n_n?aOX00ol00002oho5nP03o`000?n?aO[oSlGj00KoSlGj
00?o0000oho5n_n?aOX00_n?aOX00ol0003oSlGjoho5nP04o`0000CoSlGj00?o0000oho5n_n?aOX0
1On?aOX00ol0003oSlGjoho5nP02oho5nP;o000000?oSlGjo`000?l000000_l00004oho5nP03o`00
0?n?aO[oSlGj00GoSlGj00?o0000oho5n_n?aOX00ol00003oho5nP03o`000?mbRmgoLX_M00;oLX_M
0ol000000on?aO[o0000ooooo`0Nooooo`03o`000?oooooooooo01;ooooo000Sooooo`?o00004?oo
ool3o`0000CoSlGj0_l00003oho5nP;o00002Oo1X[X00ol0003o`Info`000006ol6S^P03o`000?o2
XKOo`Z6g00;o`Z6g00?o0000ol>U^oo3YK/00_o3YK/2o`0000Goa:>h00Go0000olFY_Oo5ZKgoaJVm
o`000006olJW^P04o`000?o9[[oobJjoo`0000KobZfm00Oo0000olje`_o>]L;oc[G2o`000?o?]L3o
000000?oSlGj0_l000000on?aO[o0000o`000007oho5nP03o`000?n?aO[oSlGj00GoSlGj0ol00005
oho5nP03o`000?n?aO[oSlGj00GoSlGj00Co0000oho5n_n?aO[oSlGj0_l000000on?aO[o0000o`00
0002o`0000CoSlGj00?o0000oho5n_n?aOX01On?aOX00ol0003oSlGjoho5nP02oho5nP03o`000?n?
aO[oSlGj00;o00001_n?aOX00ol0003oSlGjoho5nP04oho5nP03o`000?n?aO[o000000?o00001?n?
aOX00ol0003oSlGjoho5nP05oho5nP03o`000?n?aO[oSlGj00;oSlGj0_l000000on?aO[o0000o`00
0002o`0000CoSlGj00?o0000oho5n_n?aOX01On?aOX00ol0003oSlGjoho5nP02oho5nP;o000000?o
SlGjo`000?l000001On?aOX00omXO=Co0000og:;g@05og:;g@04o`000?n?aO[oSlGjo`0001oooooo
00?o0000ooooooooool04Oooool002?ooooo00?o0000ooooooooool04_ooool00ol0003oSlGjoho5
nP04oho5nP03o`000?n?aO[o000000;o_jFn00?o0000ol6R^_o1X[X01oo1X[X00ol0003o`J>jol6S
^P06ol6S^P04o`000?o2XKOo`Z6go`0000;o`jFk0ol000000oo3YK_o0000olBS^003olBS^003o`00
0?o5ZKgoaJVm00?oaJVm00?o0000olJW^_o6YkX00_o6YkX00ol0003obJjoolV^_`02olV^_`03o`00
0?o:[KgobZfm00;obZfm00?o0000olje`_o>]L800oo>]L800ol0003ockG0o`000002o`0000GoSlGj
00?o0000oho5n_n?aOX01On?aOX00ol0003oSlGjoho5nP03o`0000;oSlGj00?o0000oho5n_n?aOX0
1On?aOX00ol0003oSlGjoho5nP02oho5nP03o`000?n?aO[oSlGj00?o00001On?aOX00ol0003oSlGj
oho5nP04oho5nP03o`000?n?aO[oSlGj00;oSlGj0_l000000on?aO[o0000o`000002o`0000CoSlGj
00?o0000oho5n_n?aOX01On?aOX00ol0003oSlGjoho5nP03o`0000;oSlGj00?o0000oho5n_n?aOX0
1_n?aOX00ol0003oSlGjoho5nP02oho5nP;o000000?oSlGjo`000?l000000_l00004oho5nP03o`00
0?n?aO[oSlGj00GoSlGj00?o0000oho5n_n?aOX00_n?aOX2o`000003oho5n_l0003o000000;o0000
1?n?aOX00ol0003oSlGjoho5nP05ofQle003o`000?mbRmgoLX_M00CoLX_M00?o0000oho5n_l00000
8?ooool00ol0003oooooooooo`0@ooooo`008oooool3o`0001?ooooo00Co0000oho5n_n?aO[oSlGj
0_l000000on?aO[o0000oknU_P02oknU_P03o`000?o1X[[o`J:j00Ko`J:j0_l00008ol6S^P03o`00
0?o2XKOo000000?o00001Oo3YK/01?l0003oa:>holBS^?l00006olFY_@03o`000?o6Yk[oaZNj00;o
aZNj00?o0000olV^_oo9[[l00oo9[[l01?l0003obZfmolZ]_Ol00007olje`P03o`000?o?]L3o0000
00;oe;o51On?aOX00ol0003oSlGjoho5nP02oho5nP03o`000?n?aO[oSlGj00;o00001_n?aOX00ol0
003oSlGjoho5nP05oho5nPCo00001?n?aOX00ol0003oSlGjoho5nP05oho5nP04o`000?n?aO[oSlGj
oho5nP;o000000?oSlGjo`000?l000000_l00005oho5nP03o`000?n?aO[oSlGj00CoSlGj00?o0000
oho5n_n?aOX00_n?aOX2o`000003oho5n_l0003o000000KoSlGj00?o0000oho5n_n?aOX01?n?aOX0
0ol0003oSlGjo`000003o`0000CoSlGj00?o0000oho5n_n?aOX01On?aOX00ol0003oSlGjoho5nP02
oho5nP;o000000?oSlGjo`000?l000000_l00004oho5nP03o`000?n?aO[o000000GoSlGj0_l00005
ofQle003o`000?mbRmgoLX_M00CoLX_M0_l000000on?aO[o0000ooooo`0Nooooo`;o00004Oooool0
02?ooooo00?o0000ooooooooool05?ooool3o`0000;oSlGj00?o0000oknU__noYKh00onoYKh00ol0
003o`J:jol6R^P04ol6R^P04o`000?o0Y[oo`:Joo`0000Oo`J>j0ol00008ol>U^`03o`000?o4XkSo
000000SoaJVm00Co0000olJW^_o6Yk[o00001_o9[[l00ol0003obZfmo`000009olje`P03o`000?oD
_lGoe;o500Coe;o50_l000000on?aO[o0000o`000002o`0000CoSlGj00?o0000oho5n_n?aOX01On?
aOX00ol0003oSlGjoho5nP03o`0000;oSlGj00?o0000oho5n_n?aOX01On?aOX00ol0003oSlGjoho5
nP02oho5nP;o000000CoSlGjo`000?l0003o00001On?aOX00ol0003oSlGjoho5nP05oho5nP04o`00
0?n?aO[oSlGjoho5nP;o000000?oSlGjo`000?l000000_l00004oho5nP03o`000?n?aO[oSlGj00Go
SlGj00?o0000oho5n_n?aOX00ol00002oho5nP03o`000?n?aO[oSlGj00KoSlGj00?o0000oho5n_n?
aOX00_n?aOX2o`000003oho5n_l0003o000000;o00001?n?aOX00ol0003oSlGjoho5nP05oho5nP03
o`000?n?aO[oSlGj00Ko00001_mXO=@00ol0003oLX_Mog:;g@04og:;g@;o000000?oSlGjo`000?oo
ool07_ooool00ol0003oooooooooo`0?ooooo`001_ooool01?nj^[[o410@o`000?mgMgL6ooooo`03
oeEEEOl0003oEEEE00Cooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^h6ooooo`03o`000?oooooo
oooo01Kooooo0ol00006oknU_P03o`000?o1X[[o`J:j00?o`J:j00Go0000ol2V_oo0Y[oo`:Joo`00
0004ol6S^PGo00002_o3YK/00ol0003oaJVmolFY_@07olFY_@03o`000?o6Yk[o000000SobJjo0_l0
0008olje`P;o00001_oD_lD00ol0003of/_:oho5nP02oho5nP03o`000?n?aO[oSlGj00CoSlGj00?o
0000oho5n_n?aOX00_n?aOX2o`000003oho5n_l0003o000000KoSlGj00?o0000oho5n_n?aOX01On?
aOX4o`0000GoSlGj00?o0000oho5n_n?aOX01?n?aOX00ol0003oSlGjoho5nP02oho5nP03o`000?n?
aO[oSlGj00?o00001On?aOX00ol0003oSlGjoho5nP04oho5nP03o`000?n?aO[oSlGj00;oSlGj0_l0
00000on?aO[o0000o`000006oho5nP03o`000?n?aO[oSlGj00CoSlGj00?o0000oho5n_l000000ol0
0004oho5nP03o`000?n?aO[oSlGj00GoSlGj00?o0000oho5n_n?aOX00_n?aOX2o`000004oho5n_l0
003o0000o`0000;oSlGj0_mXN]45o`0000;oJ7cD00?o0000og:;gOmbRmd01?mbRmd2o`0000;oSlGj
00?o0000ooooooooool07Oooool00ol0003oooooooooo`0>ooooo`001Oooool01_o<c<co<S8bonk^
k_o^k^ko8B4QojVYZ@Gooooo0ol00004ooooo`06oa0@4?n7QhOooooooooooomgMgOoA4A41_ooool2
o`0001Sooooo00?o0000oknU__noYKh01OnoYKh00ol0003o`J:jol6R^P02ol6R^P03o`000?o0Y[oo
`:Jo00?o`:Jo1?l00002ol6S^P04o`000?o1Z<3o`JS0o`0000So`jFk0_l0000:olFY_@03o`000?o9
[[oobJjo00OobJjo00?o0000olje`_o>]L801_o>]L801?l0003od[o7om:oaol00004omBoa@04o`00
0?oJbl[of/_:om[;bP?oSlGj00Co0000oho5n_n?aO[oSlGj0_l000000on?aO[o0000o`000002o`00
00GoSlGj00?o0000oho5n_n?aOX01?n?aOX00ol0003oSlGjoho5nP03o`0000?oSlGj00?o0000oho5
n_n?aOX01On?aOX01?l0003oSlGjoho5n_n?aOX2o`000003oho5n_l0003o000000;o00001?n?aOX0
0ol0003oSlGjoho5nP05oho5nP04o`000?n?aO[oSlGjoho5nP;o000000?oSlGjo`000?l000000_l0
0005oho5nP03o`000?n?aO[oSlGj00CoSlGj00?o0000oho5n_n?aOX00ol00002oho5nP03o`000?n?
aO[oSlGj00KoSlGj00?o0000oho5n_n?aOX00_n?aOX2o`000003oho5n_l0003o000000;o00001?n?
aOX2o`000005oho5n_mXN]7oJ7[AofQjdOl000001?maRM/8o`000006og:;gOl0003oSlGjo`000?n?
aO[o00007oooool00ol0003oooooooooo`0>ooooo`001Oooool01_m4A4CoZJVYooooooooooooZJVY
oc8b<PGooooo00?oEEEEo`000?mEEED02Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo01Gooooo0_l00009oknU_P04o`000?o1X[[o`J:jo`0000Go`:Jo0_l00004ol6S^P05o`000?o1
Z<3o`JS0ol6X`?l000001oo3YK/01?l0003oa:_2olB[`_l00007olFY_@03o`000?o7/<?o000000So
bJjo00?o0000olbfaOl000001_o>]L800ol0003od[o7om:oa`02om:oa`04o`000?oD_lGoe;o5o`00
00Kof/_:1Ol00005oho5nP03o`000?n?aO[oSlGj00GoSlGj00Co0000oho5n_n?aO[oSlGj0_l00000
0on?aO[o0000o`000007oho5nP03o`000?n?aO[oSlGj00;oSlGj00?o0000oho5n_n?aOX00ol00005
oho5nP03o`000?n?aO[oSlGj00CoSlGj00?o0000oho5n_n?aOX00_n?aOX2o`000004oho5n_l0003o
0000o`0000GoSlGj00?o0000oho5n_n?aOX01On?aOX01?l0003oSlGjoho5n_n?aOX2o`000003oho5
n_l0003o000000KoSlGj00?o0000oho5n_n?aOX01?n?aOX00ol0003oSlGjo`000003o`0000CoSlGj
00?o0000oho5n_n?aOX01On?aOX00ol0003oJ7[AofQjd@03ofQjd@03o`000?maRM_oLHWK00CoLHWK
00?o0000ogjMi_mnWNH00_mnWNH3o`000004oho5n_l0003oSlGjo`0001oooooo00?o0000oooooooo
ool03Oooool000Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0>ooooo`03onk^
k_l0003ooooo00Cooooo00?o0000ooooooooool05Oooool00ol0003o_J[6o`000009oknU_P03o`00
0?o1X[[o000000?o`:Jo0ol00002ol2V_`04o`000?o1Xk[o`J>jo`0000Go`JS000?o0000ol>U^oo3
YK/00oo3YK/01Ol0003oa:_2olB[`_o4Zl;o000000KoaJVm00Go0000olN``oo7/<?oak33o`000006
olV^_`05o`000?o<]/Goc;K5olbfaOl000001?o>]L800ol0003od[o7om:oa`04om:oa`03o`000?oD
_lGo000000Kof/_:00Go0000oho5n_n?aO[oSlGjo`000006oho5nP03o`000?n?aO[oSlGj00;oSlGj
00?o0000oho5n_n?aOX00ol00005oho5nP03o`000?n?aO[oSlGj00GoSlGj1?l00004oho5nP03o`00
0?n?aO[oSlGj00GoSlGj00Co0000oho5n_n?aO[oSlGj0_l000000on?aO[o0000o`000002o`0000Co
SlGj00?o0000oho5n_n?aOX01On?aOX00ol0003oSlGjoho5nP02oho5nP03o`000?n?aO[oSlGj00?o
00001On?aOX00ol0003oSlGjoho5nP04oho5nP03o`000?n?aO[oSlGj00?o00000_n?aOX00ol0003o
SlGjoho5nP06oho5nP03o`000?n?aO[oSlGj00;oSlGj0_mSL</00ol0003oJ7[AofQjd@03ofQjd@03
o`000?maRM_oLHWK00GoLHWK00?o0000ogjMi_mnWNH00omnWNH00ol0003oSlGjo`000003o`0001ko
oooo00?o0000ooooooooool03Oooool000Gooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0:ooooo`06oa0@4?nHV9SooooooooooomgMgOoIVIV1Oooool2o`0001Cooooo0_l00003okfZ
aP03o`000?noYKko_jFn00Oo_jFn00?o0000ol2V_ol000000_l00005ol2V_`03o`000?o1Xk[o0000
00Ko`JS000?o0000ol>U^oo3YK/00_o3YK/00ol0003oa:_2olB[`P03olB[`P03o`000?o5ZKgoaJVm
00;oaJVm00?o0000olN``oo7/<<00oo7/<<00ol0003obJjoolV^_`02olV^_`03o`000?o<]/Goc;K5
00;oc;K500Go0000olje`_o>]L;oc[G2o`000008om:oa`;o00001OoJblX00ol0003oh=S?on3Hc`03
oho5nP04o`000?n?aO[oSlGjoho5nP;o000000?oSlGjo`000?l000000_l00004oho5nP03o`000?n?
aO[oSlGj00GoSlGj00?o0000oho5n_n?aOX00ol00002oho5nP03o`000?n?aO[oSlGj00GoSlGj00?o
0000oho5n_n?aOX00_n?aOX2o`000004oho5n_l0003o0000o`0000GoSlGj00?o0000oho5n_n?aOX0
1?n?aOX00ol0003oSlGjoho5nP02oho5nP;o000000?oSlGjo`000?l000000_l00004oho5nP03o`00
0?n?aO[oSlGj00GoSlGj00Co0000oho5n_n?aO[oSlGj0_l000000on?aO[o0000o`000006oho5nP03
o`000?n?aO[oSlGj00CoSlGj00?o0000oho5n_l000000ol00003of=`b`03o`000?mXN]7oJ7[A00?o
J7[A00?o0000og69fomaRM/01?maRM/00ol0003oOYgVogjMiP04ogjMiP03o`000?n?aO[o000000;o
SlGj00?o0000ooooooooool07?ooool00ol0003oooooooooo`0<ooooo`001Oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00[ooooo00Go0000ob4Q8Ol0003o0000ofIVIP06ooooo`03
o`000?oooooooooo01;ooooo00?o0000okfZa_nmZ/H00onmZ/H00ol0003o_jFnoknU_P05oknU_PCo
00002Oo0Y[l00ol0003o`JS0ol6X`006ol6X`004o`000?o3YK_o`jFko`0000Ooa:_200Co0000olFY
_Oo5ZKgo00001_o7/<<01Ol0003obJjoolV^_oo9[[oo000000Koc;K500?o0000olje`_l000002?oB
_lL01?l0003of<_=omS;cOl00003om[;bP03o`000?oPf<ooh=S?00;oh=S?1_l00005oho5nP03o`00
0?n?aO[oSlGj00CoSlGj00?o0000oho5n_n?aOX00_n?aOX2o`000003oho5n_l0003o000000KoSlGj
00?o0000oho5n_n?aOX01On?aOX4o`0000CoSlGj00?o0000oho5n_n?aOX01On?aOX01?l0003oSlGj
oho5n_n?aOX2o`000003oho5n_l0003o000000;o00001?n?aOX00ol0003oSlGjoho5nP05oho5nP03
o`000?n?aO[oSlGj00;oSlGj0_l000001?n?aO[o0000o`000?l00004oho5nP03o`000?n?aO[oSlGj
00GoSlGj00?o0000oho5n_n?aOX00ol00003oho5nP03o`000?mYN]7oJG[A00Co00001OmXN]400ol0
003oLHWKog69f`05og69f`03o`000?mnWNKoOYgV00CoOYgV00?o0000oho5n_l000000_n?aOX00ol0
003oooooooooo`0Looooo`03o`000?oooooooooo00_ooooo0005ooooo`06odA4A?nYZJWooooooooo
oonYZJWoA4A43?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo017ooooo00?o0000
okfZa_nmZ/H01OnmZ/H00ol0003o_jFnoknU_P02oknU_P?o00000_nnZlL00ol0003o`:Jool2V_`05
ol2V_`03o`000?no[LOo000000So`JS000?o0000ol>U^ol000002?o4Zl800ol0003oaJVmo`000008
olN```03o`000?o9[[oo000000Soc;K500?o0000om:oaooB_lL01_oB_lL00ol0003of<_=omS;c@02
omS;c@03o`000?oJbl[o000000Goh=S?00?o0000oho5n_n?aOX00_n?aOX00ol0003oSlGjoho5nP04
oho5nP04o`000?n?aO[oSlGjoho5nP;o000000?oSlGjo`000?l000000_l00004oho5nP03o`000?n?
aO[oSlGj00GoSlGj00?o0000oho5n_n?aOX00ol00003oho5nP03o`000?n?aO[oSlGj00CoSlGj00?o
0000oho5n_n?aOX00_n?aOX2o`000004oho5n_l0003o0000o`0000CoSlGj00?o0000oho5n_n?aOX0
1On?aOX00ol0003oSlGjoho5nP02oho5nP;o000000?oSlGjo`000?l000000_l00004oho5nP03o`00
0?n?aO[oSlGj00CoSlGj00?o0000oho5n_n?aOX00_n?aOX2o`000003oho5n_l0003o000000GoSlGj
00?oI73:o`000?mYN]401?mYN]43o`0000CoJ7[A00?o0000og69fomaRM/01?maRM/00ol0003oOYgV
ogjMiP04ogjMiP03o`000?n?aO[oSlGj00;o000000?oSlGjo`000?ooool07?ooool2o`0000cooooo
0005ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<3?ooool00ol0003oooooooooo`08ooooo`;o
00004?ooool2o`0000Wo_J[600Co0000oknU__l0003o00001OnnZlL00ol0003o`:Jool2V_`04ol2V
_`05o`000?no[LOo_jg7okn]aol000002?o1Z<000ol0003oa:_2olB[`P08olB[`P03o`000?o7/<?o
ak3300Soak3300?o0000olbfaOo<]/D01oo<]/D00ol0003od[o7om:oa`05om:oa`03o`000?oHblgo
f<_=00Cof<_=0_l00004on3Hc`03o`000?oUi]7oSlGj00CoSlGj00Co0000oho5n_n?aO[oSlGj0_l0
00001?n?aO[o0000o`000?l00005oho5nP03o`000?n?aO[oSlGj00CoSlGj00?o0000oho5n_n?aOX0
0_n?aOX2o`000003oho5n_l0003o000000OoSlGj00Co0000oho5n_n?aO[oSlGj0_l000000on?aO[o
0000o`000002o`0000CoSlGj00?o0000oho5n_n?aOX01?n?aOX00ol0003oSlGjoho5nP02oho5nP;o
000000?oSlGjo`000?l000000_l00004oho5nP03o`000?n?aO[oSlGj00GoSlGj00Co0000oho5n_n?
aO[oSlGj0_l000000on?aO[o0000o`000002o`0000CoSlGj0_l000000on?aO[oI73:ofA`bP03ofA`
bP03o`000?mYN]7oJG[A00;oJG[A00?o0000og68f_maR=X01Ol00006og69f`03o`000?mnWNKoOYgV
00;oOYgV1Ol000001On?aO[o0000oho5n_n?aO[o000001gooooo00?o0000ooooooooool02_ooool0
00Kooooo00Co^[Zjoa0@4?l@413oc<c<3Oooool5o`0000Kooooo00?o0000ooooooooool03_ooool0
0ol0003o^K7Bo`000008okfZaPCo00001onnZlL00ol0003o`:Jool2V_`02ol2V_`03o`000?no[LOo
_jg700;o_jg700?o0000ol6X`?o1Z<001?o1Z<000ol0003o`Jo8o`000008olB[`P03o`000?o4//Wo
000000Woak330_l00008olbfa@03o`000?o@`<_o000000God[o700?o0000omS;cOoHbld01?oHbld0
1?l0003og]SAomkHdOl00002on3Hc`03o`000?oUi]7oiNKA00CoSlGj00?o0000oho5n_l000000_l0
0005oho5nP03o`000?n?aO[oSlGj00CoSlGj00Co0000oho5n_n?aO[oSlGj0_l000000on?aO[o0000
o`000002o`0000CoSlGj00?o0000oho5n_n?aOX01_n?aOX3o`0000CoSlGj00?o0000oho5n_n?aOX0
1On?aOX01?l0003oSlGjoho5n_n?aOX2o`000003oho5n_l0003o000000;o00001?n?aOX00ol0003o
SlGjoho5nP05oho5nP03o`000?n?aO[oSlGj00;oSlGj0_l000001?n?aO[o0000o`000?l00005oho5
nP03o`000?n?aO[oSlGj00CoSlGj0_l00005ofA`bP03o`000?mYN]7oJG[A00?oJG[A00?o0000og68
f_maR=X00omaR=X<o`0000?oS[Ob00Co0000oho5n_n?aO[o00000on?aOX00ol0003oooooooooo`0K
ooooo`03o`000?oooooooooo00Wooooo000Rooooo`03o`000?oooooooooo00cooooo0_l00003okVa
dP03o`000?nmZ/Ko_J[600;o_J[60ol00002okfZaP03o`000?nnZlOo_Z_700Oo_Z_700Co0000ol2V
_oo0Y[oo00001_no[LL00ol0003o`JS0ol6X`002ol6X`005o`000?o1[lSo`Jo8ol6_b?l000001_o4
Zl801Ol0003oa;;9olBbbOo4//Wo000000Ooak3300Co0000olVhb_o9^<[o00001_o<]/D01Ol0003o
d<3;om30boo@`<_o000000?od[o700?o0000omS;cOoHbld01?oHbld00ol0003og]SAomkHd@02omkH
d@03o`000?oPf<oo000000?oiNKA0ol00003oho5nP03o`000?n?aO[oSlGj00GoSlGj00Co0000oho5
n_n?aO[oSlGj0_l000001?n?aO[o0000o`000?l00005oho5nP03o`000?n?aO[oSlGj00CoSlGj00?o
0000oho5n_n?aOX00ol00003oho5nP03o`000?n?aO[oSlGj00CoSlGj00?o0000oho5n_n?aOX00_n?
aOX2o`000004oho5n_l0003o0000o`0000GoSlGj00?o0000oho5n_n?aOX01?n?aOX00ol0003oSlGj
oho5nP02oho5nP;o000000?oSlGjo`000?l000000_l00004oho5nP03o`000?n?aO[oSlGj00GoSlGj
00?o0000oho5n_n?aOX01Ol00006ofA`bP03o`000?mYN]7oJG[A00;oJG[A00?o0000og68f_maR=X0
1?maR=X00ol0003oOIcVogfLiP04ogfLiP03o`000?n>]o;oS[Ob00GoS[Ob00?o0000oho5n_n?aOX0
0ol000000on?aO[o0000ooooo`0Kooooo`03o`000?oooooooooo00Wooooo000Qooooo`;o00003Ooo
ool00ol0003o^K7BokVadP04okVadPCo00000onmZ/H00ol0003o^K;Bo`000009okj[a`03o`000?o0
Y[oo000000So_jg700Co0000ol6X`?o1Z<3o00001Oo1[lP00ol0003oa:_2olB[`P02olB[`P03o`00
0?o4//Woa;;900;oa;;900?o0000olN``oo7/<<01?o7/<<00ol0003obKS:olVhbP02olVhbP03o`00
0?o<]/Goc;K500;oc;K500?o0000om30boo@`</00oo@`</00ol0003od[o7o`000006omS;c@03o`00
0?oNf=7og]SA00Cog]SA0ol00002onGVd@03o`000?n?aO[oSlGj00CoSlGj00?o0000oho5n_n?aOX0
0_n?aOX2o`000004oho5n_l0003o0000o`0000GoSlGj00?o0000oho5n_n?aOX01?n?aOX01?l0003o
SlGjoho5n_n?aOX2o`000003oho5n_l0003o000000OoSlGj00Co0000oho5n_n?aO[oSlGj0_l00000
0on?aO[o0000o`000002o`0000CoSlGj00?o0000oho5n_n?aOX01On?aOX01?l0003oSlGjoho5n_n?
aOX2o`000003oho5n_l0003o000000;o00001?n?aOX00ol0003oSlGjoho5nP05oho5nP03o`000?n?
aO[oSlGj00;oSlGj0_l000000on?aO[o0000o`000002oho5nP;oHg3;0ol00004ofA`bP03o`000?mY
N]7oJG[A00?oJG[A00?o0000og68f_maR=X01?maR=X00ol0003oOIcVogfLiP04ogfLiP03o`000?n>
]o;oS[Ob00GoS[Ob1?l00003oho5nP03o`000?oooooooooo01[ooooo00?o0000ooooooooool02?oo
ool0027ooooo00?o0000ooooooooool02_ooool2o`0000Go^K7B1?l00003okfZaP;o00000oni/]80
0ol0003o_Z_7okj[a`07okj[a`03o`000?no[LOo_jg700Oo_jg700?o0000ol6X`?l000001_o1[lP0
1Ol0003oa:_2olB[`_o4Zl;o000000Koa;;900?o0000olN``oo7/<<00_o7/<<00ol0003obKS:olVh
bP03olVhbP05o`000?o<]/Goc;K5olbfaOl000001oo@`</2o`0000Gof<_=00?o0000omkHdOoNf=40
1?oNf=401?l0003ohnKDon?Ve?oSi]@4o`0000?oSlGj1ol00004oho5nP03o`000?n?aO[oSlGj00Go
SlGj00Co0000oho5n_n?aO[oSlGj0_l000001?n?aO[o0000o`000?l00005oho5nP;o00001_n?aOX3
o`0000GoSlGj00?o0000oho5n_n?aOX01?n?aOX00ol0003oSlGjoho5nP02oho5nP;o000000CoSlGj
o`000?l0003o00001On?aOX00ol0003oSlGjoho5nP04oho5nP03o`000?n?aO[oSlGj00;oSlGj0_l0
00000on?aO[o0000o`000002o`0000CoSlGj00?o0000of=`bomSL</00_mSL</00ol0003oJ7[AofQj
d@05o`0000GoJG[A00?o0000og68f_maR=X01?maR=X00ol0003oOIcVogfLiP05ogfLiP03o`000?n>
]o;oS[Ob00?oS[Ob00Go0000ohjgl_l0003oSlGjo`000004oho5nP03o`000?oooooooooo01Sooooo
0ol00009ooooo`008Oooool3o`0000Sooooo0_l000001?n__>?o0000okVad_ni/M83o`0000Co^K7B
00?o0000okfZa_l000001_ni/]800ol0003o_Z_7okj[a`03okj[a`;o000000?o^[?Bo`000?no[LL0
2Ono[LL00ol0003o`Jo8ol6_b006ol6_b003o`000?o4Zl;o000000Soa;;900Co0000olN``oo7/<?o
00001oo9^<X00ol0003oc;K5o`000007om30b`04o`000?oDbm7oe<_Ao`0000?of<_=00?o0000omkH
dOoNf=401?oNf=400ol0003ohnKDon?Ve002on?Ve003o`000?oVl]?oi_;C00Co00001On?aOX00ol0
003oSlGjoho5nP04oho5nP03o`000?n?aO[oSlGj00;oSlGj0_l000001?n?aO[o0000o`000?l00004
oho5nP03o`000?n?aO[oSlGj00KoSlGj0ol00004oho5nP03o`000?n?aO[oSlGj00GoSlGj00Co0000
oho5n_n?aO[oSlGj0_l000000on?aO[o0000o`000002o`0000CoSlGj00?o0000oho5n_n?aOX01On?
aOX01?l0003oSlGjoho5n_n?aOX2o`000003oho5n_l0003o000000;o00001?n?aOX00ol0003oSlGj
oho5nP04oho5nP03o`000?mSL<_oHg3;00?oHg3;00?o0000ofQjdOmXN]400omXN]44o`0000?oJG[A
00?o0000og68f_maR=X01?maR=X00ol0003oOIcVogfLiP04ogfLiP03o`000?n>]o;oS[Ob00?o0000
0onPeOX01?l0003oSlGjo`000?n?aOX2o`000003oho5n_l0003ooooo01Gooooo0ol00002ooooo`03
o`000?oooooooooo00Oooooo000Qooooo`03o`000?oooooooooo00Kooooo0_l00004ojnlh`;o0000
2?ni/M800ol0003o^K;BokVbdP05okVbdP03o`000?nnZlOo_Z_700;o_Z_700?o0000okZcd_nj/m80
0_nj/m800ol0003o_jg7okn]a`05okn]a`03o`000?nl]=;o000000Wo`Jo800?o0000olBbbOo4//T0
1oo4//T00ol0003oak33o`000009olVhbP03o`000?o@`<_od<3;00God<3;00?o0000omC;dOoDbm40
0_oDbm400ol0003of<_=o`000006omkHd@03o`000?oSi]CohnKD00;ohnKD00Go0000onKbdooVl]?o
i_;Co`000002oho5nP03o`000?n?aO[oSlGj00CoSlGj00Co0000oho5n_n?aO[oSlGj0_l000000on?
aO[o0000o`000002o`0000CoSlGj00?o0000oho5n_n?aOX01?n?aOX00ol0003oSlGjoho5nP03o`00
00?oSlGj00?o0000oho5n_n?aOX01?n?aOX00ol0003oSlGjoho5nP02oho5nP;o000000CoSlGjo`00
0?l0003o00001On?aOX00ol0003oSlGjoho5nP04oho5nP03o`000?n?aO[oSlGj00;oSlGj0_l00000
1?n?aO[o0000o`000?l00004oho5nP03o`000?n?aO[oSlGj00GoSlGj00?o0000oho5n_l000000_l0
0002of1ZaP03o`000?mSL<_oHg3;00;oHg3;00?o0000ofQjdOmXN]401?mXN]400ol0003oLHSKog68
f`04o`0000KoLHSJ00?o0000ogfLi_mmW>H00_mmW>H5o`0000OoX=Gj0ol00003oho5nP03o`000?oo
oooooooo017ooooo0ol00005ooooo`03o`000?oooooooooo00Oooooo000Fooooo`Co000000?o410@
ooooooooool01?ooool00ol0003oooooooooo`05ooooo`04o`000?n__>?o[kcSojnlh`?o000000?o
[kcSo`000?ni/M800oni/M83o`000003ojnlhol0003o^K;B00Oo^K;B00Co0000okj[aol0003o0000
1_nj/m800ol0003o_jg7okn]a`02okn]a`;o00000onl]=800ol0003o`Jo8ol6_b004ol6_b003o`00
0?no]]7o000000[oa;;900?o0000olVhb_o9^<X01_o9^<X01?l0003obl7@ol_1d?l00005om30b`03
o`000?oDbm7oe<_A00Coe<_A0_l00005omkHd@03o`000?oSi]CohnKD00;ohnKD00Go0000onKbdooV
l]?oi_;Co`000004oho5nP04o`000?n?aO[oSlGjoho5nP;o000000CoSlGjo`000?l0003o00001On?
aOX00ol0003oSlGjoho5nP04oho5nP04o`000?n?aO[oSlGjoho5nP;o000000?oSlGjo`000?l00000
1on?aOX01?l0003oSlGjoho5n_n?aOX2o`000003oho5n_l0003o000000;o00001?n?aOX00ol0003o
SlGjoho5nP05oho5nP04o`000?n?aO[oSlGjoho5nP;o000000?oSlGjo`000?l000000_l00004oho5
nP03o`000?n?aO[oSlGj00CoSlGj00?o0000oho5n_n?aOX00_n?aOX2o`000003oho5n_l0003oSlGj
00;oHG3<0ol00005of=`b`03o`000?mXN]7oJ7[A00CoJ7[A00?o0000og68fomaR=/00_maR=/<o`00
00?oS[Ob00?o0000oj3En_nPeOX01onPeOX3o`0000?oSlGj00?o0000ooooooooool03?ooool4o`00
00Sooooo00?o0000ooooooooool01oooool001Sooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`06ooooo`?o00001On__><01?l0003o^K7Bo`000?l00005ojnlh`03o`000?ni/];o^K;B
00Ko^K;B00?o0000okZcd_nj/m801_nj/m801Ol0003o_jg7okn]aono[LOo000000Ko_;CB00?o0000
ol6_b?o1[lP00_o1[lP01Ol0003o_kKAoknfdOno]]7o000000Ooa;;900?o0000olBjdOl000001oo9
^<X00ol0003obl7@ol_1d002ol_1d005o`000?o@`<_od<3;om30bol000001ooDbm400ol0003ofMSF
o`000003omkHd@03o`000?oSi]CohnKD00;ohnKD00Ko0000onKbdooVl]?oi_;Co`000?oVn/h3oho5
nP03o`000?n?aO[o000000;o00001On?aOX00ol0003oSlGjoho5nP04oho5nP04o`000?n?aO[oSlGj
oho5nP;o000000CoSlGjo`000?l0003o00001On?aOX2o`0000KoSlGj0ol00005oho5nP03o`000?n?
aO[oSlGj00CoSlGj00?o0000oho5n_n?aOX00_n?aOX2o`000004oho5n_l0003o0000o`0000CoSlGj
00?o0000oho5n_n?aOX01On?aOX01?l0003oSlGjoho5n_n?aOX2o`000003oho5n_l0003o000000;o
00001?n?aOX00ol0003oHG3<of5`c002of5`c003o`000?mSL<_oHg3;00?oHg3;00?o0000ofQjdOmX
N]401?mXN]400ol0003oLHSKog68f`03og68f`03o`000?mmW>KoOIcV00CoOIcV00?o0000ohjgl_n>
]o801On>]o800ol0003oX=Gjoj3EnP02oj3EnP?o00000onbkOL01_l0003oSlGjo`000?l0003oSlGj
o`0000[ooooo0ol0000=ooooo`03o`000?oooooooooo00Kooooo000Hooooo`03o`000?oooooooooo
00Gooooo0_l00005ooooo`?o00000_ooool01?l0003o[kcSojnlhon__><2o`000003ojnlhol0003o
[kcS00Oo[kcS00?o0000okVbd_ni/]800_ni/]82o`0000;o/;_R00?o0000okZcd_nj/m801_nj/m80
0ol0003o_jg7o`000007okbddP05o`000?o1[lSo`Jo8ol6_b?l000001Ono]]400ol0003oa;;9olBb
b@02olBbb@;o00000oo4^]400ol0003obKS:olVhbP03olVhbP03o`000?o;`M3obl7@00Cobl7@00?o
0000om30bol000001ooDbm401ol0003ofMSFomWHe_oIf=Ko0000omkHdOl000001?oSi]@01Ol0003o
i_;ConKbdooVl]?o000000?oi_[>0_l00004oho5nP03o`000?n?aO[oSlGj00CoSlGj00Co0000oho5
n_n?aO[oSlGj0_l000001?n?aO[o0000o`000?l00005oho5nP;o00001_n?aOX3o`0000CoSlGj00?o
0000oho5n_n?aOX01On?aOX01?l0003oSlGjoho5n_n?aOX2o`000003oho5n_l0003o000000;o0000
1?n?aOX00ol0003oSlGjoho5nP04oho5nP03o`000?n?aO[oSlGj00;oSlGj0_l000001?n?aO[o0000
o`000?l00004oho5nP03o`000?n?aO[oSlGj00?oSlGj00?oGV_8o`000?mQL<`01?mQL<`3o`0000?o
Hg3;00?o0000ofQjdOmXN]400omXN]400ol0003oLHSKog68f`04og68f`03o`000?mmW>KoOIcV00Co
OIcV00?o0000ohjgl_n>]o801On>]o801?l0003oX=Gjo`000?l00007ok;]m`;o00000on?aOX00ol0
003oooooooooo`03ooooo`Co00004?ooool00ol0003oooooooooo`06ooooo`006?ooool00ol0003o
ooooooooo`05ooooo`04o`000?ooooooooooooooo`?o00001_ooool3o`0000GoU/Kh0_l00006ojnl
h`04o`000?ni/];o0000o`0000Go/;_R00?o0000okZcd_nj/m801_nj/m800ol0003o_;CBokbddP07
okbddP03o`000?o1[lSo000000Ko_kKA00Go0000olBbbOo4//Woa;;9o`000006olBjd@05o`000?o9
^<[obKS:olVhb_l000002?o;`M000ol0003oe<_AomC;d@05omC;d@03o`000?oIf=KofMSF00?ofMSF
0ol00002on?Ve005o`000?oVl]?oi_;ConKbdol000000ooVn/h2o`0000KoSlGj00Co0000oho5n_n?
aO[oSlGj0_l000001?n?aO[o0000o`000?l00005oho5nP03o`000?n?aO[oSlGj00GoSlGj0ol00004
oho5nP03o`000?n?aO[oSlGj00CoSlGj00?o0000oho5n_n?aOX00_n?aOX2o`000004oho5n_l0003o
0000o`0000CoSlGj00?o0000oho5n_n?aOX01On?aOX01?l0003oSlGjoho5n_n?aOX2o`000003oho5
n_l0003o000000;o00001?n?aOX00ol0003oSlGjoho5nP04oho5nP03o`000?n?aO[oSlGj00CoGV_8
00?o0000of5`c?mQL<`00_mQL<`00ol0003oIW[CofIjd`04o`0000KoJ7[A00?o0000og68fomaR=/0
0omaR=/00ol0003oOIcVogfLiP05ogfLiP03o`000?n>]o;oS[Ob00?oS[Ob00?o0000ohjgl_l00000
1_nbkOL2o`0000;o`_O]1?l000000on?aO[o0000ooooo`03o`0001Cooooo00?o0000ooooooooool0
1_ooool001Sooooo00?o0000ooooooooool01Oooool4o`0000_ooooo0_l00006oiK6n005o`000?n_
_>?o[kcSojnlhol000000_n__><00ol0003o/;_Rok2khP06ok2khP03o`000?nj/m;o^[?B00;o^[?B
0_l00002ok:kh003o`000?nl]=;o_;CB00Oo_;CB00?o0000oknfdOno]]401_no]]400ol0003oa;;9
o`000008olBjd@03o`000?o9^<[o000000Oobl7@00Co0000olk;e_o>bmKo00001OoDbm400ol0003o
fMSFomWHeP04omWHeP03o`000?oOiMSognGH00[o000000?ohOk8oho5n_l000000on?aOX6o`0000Co
SlGj00?o0000oho5n_n?aOX01On?aOX4o`0000CoSlGj00?o0000oho5n_n?aOX01?n?aOX01?l0003o
SlGjoho5n_n?aOX2o`000003oho5n_l0003o000000;o00001?n?aOX00ol0003oSlGjoho5nP04oho5
nP03o`000?n?aO[oSlGj00;oSlGj0_l000001?n?aO[o0000o`000?l00004oho5nP03o`000?n?aO[o
SlGj00GoSlGj00Co0000oho5n_n?aO[oSlGj0_l000000on?aO[o0000o`000004oei[b003o`000?mQ
L<coHG3<00?oHG3<00?o0000ofIjdomVN]<00_mVN]<4o`0000?oJ7[A00?o0000og68fomaR=/01?ma
R=/00ol0003oOIcVogfLiP04ogfLiP03o`000?n>]o;oS[Ob00?o00000onQd_T00ol0003o/^ggok;]
m`02ok;]m`03o`000?o2mngo`_O]00;o`_O]00Ood?WUo`000?o@nNGod?WUo`000?n?aO[o000001Oo
oooo00?o0000ooooooooool01_ooool001Sooooo00?o0000ooooooooool01Oooool2o`0000oooooo
00Go0000oiK6n?nFa_SoU/Kho`000002oiK6n0?o00001OnIa?H2o`0000Ko/;_R00Co0000okZcd_l0
003o00001Onb^n000ol0003o_;CBokbddP02okbddP?o000000?o][_Mo`000?no]]402?no]]400ol0
003oa;[AolBjd@08olBjd@03o`000?o;`M3obl7@00Gobl7@00?o0000olk;e_o>bmH00_o>bmH01Ol0
003oe<_AomC;dOoDbm7o000000KofMSF00?o0000omoUf?oOiMP00_oOiMP01Ol0003oho;Gon?beooS
l]Oo000000?oho[A1ol00004oho5nP03o`000?n?aO[oSlGj00CoSlGj00?o0000oho5n_n?aOX00ol0
0003oho5nP03o`000?n?aO[oSlGj00CoSlGj00Co0000oho5n_n?aO[oSlGj0_l000001?n?aO[o0000
o`000?l00005oho5nP03o`000?n?aO[oSlGj00CoSlGj00Co0000oho5n_n?aO[oSlGj0_l000000on?
aO[o0000o`000002o`0000CoSlGj00?o0000oho5n_n?aOX01?n?aOX00ol0003oSlGjoho5nP02oho5
nP;o000000CoSlGjo`000?l0003o00000on?aOX00ol0003oG77?o`000002o`000003oei[b?l0003o
HG3<00CoHG3<00?o0000ofIjdomVN]<00omVN]<00ol0003oKhSLofn8g004o`0000KoLHSK00?o0000
ogfLi_mmW>H00_mmW>H5o`0000OoXM;i00Co0000ok;]mol0003o00000oo2mnd01Ol0003od?WUom3i
iOl0003od?WU00;of_7P0_l0000Gooooo`03o`000?oooooooooo00Kooooo000Hooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool03Oooool3o`0000GoGKgm0_l00006oiW4mP05o`000?n`
^n;o/;_Rok2kh_l000000_n`^n800ol0003o/[_Pok:kh006ok:kh004o`000?nl]=;o0000o`0000Go
][_M00?o0000oknfdOno]]401?no]]401Ol0003o_;gJokbmf_nl_M[o000000Koa;[A00Co0000olC2
f?o4`]So00001Oo;`M000ol0003oc/_Folk;eP04olk;eP03o`000?oDbm7o000000KofMSF00?o0000
omoUf?oOiMP00_oOiMP01Ol0003oho;Gon?beooSl]Oo000000?oho[A00?o0000on7nb?l000000on?
aOX00ol0003oSlGjoho5nP04oho5nP04o`000?n?aO[oSlGjoho5nP;o000000?oSlGjo`000?l00000
1on?aOX01?l0003oSlGjoho5n_n?aOX2o`000004oho5n_l0003o0000o`0000GoSlGj00?o0000oho5
n_n?aOX01?n?aOX01?l0003oSlGjoho5n_n?aOX2o`000004oho5n_l0003o0000o`0000GoSlGj00?o
0000oho5n_n?aOX01?n?aOX01?l0003oSlGjoho5n_n?aOX2o`000003oho5n_l0003o000000;o0000
1?n?aOX2o`0000;oSlGj0_mIJl/01?l0003oG77?oeaacomLLLl3o`0000CoHG3<00?o0000ofIjdomV
N]<01?mVN]<00ol0003oKhSLofn8g002ofn8g0co00000on=]_400ol0003oXM;ioj7Bn@07oj7Bn@03
o`000?o2mngo`_O]00;o`_O]00Co0000om3iiOo@nNGod?WU0_l00003om[ah0;o00005_ooool00ol0
003oooooooooo`06ooooo`005_ooool00ol0003oA4A4o`00000:ooooo`03o`000?oooooooooo013o
oooo1_mM_Od01Ol0003oVLCfoiW4m_nIa?Ko000000;oVLCf0ol00005oik2lP03o`000?nb^n3o/[_P
00Go/[_P00?o0000okJkgOnf^md01_nf^md01?l0003o_kKAoknfdOno]]42o`0000Go_;gJ00Co0000
olBjdOo4^]7oa;[A0_l00004olC2f005o`000?o;`M3obl7@ol_1d?l000002?o>bmH2o`0000GofMSF
00?o0000omoUf?oOiMP00_oOiMP01Ol0003oho;Gon?beooSl]Oo000000?oho[A00Co0000on7nb?l0
003og_k40_l00002oho5nP04o`000?n?aO[oSlGjoho5nP;o000000CoSlGjo`000?l0003o00001On?
aOX2o`0000KoSlGj0ol00004oho5nP03o`000?n?aO[oSlGj00GoSlGj00Co0000oho5n_n?aO[oSlGj
0_l000001?n?aO[o0000o`000?l00004oho5nP03o`000?n?aO[oSlGj00GoSlGj00Co0000oho5n_n?
aO[oSlGj0_l000001?n?aO[o0000o`000?l00004oho5nP03o`000?n?aO[oDFW=00GoSlGj00?o0000
oeU[bomIJl/00_mIJl/00ol0003oG77?oeaac`03oeaac`;o00001?mQL<`00ol0003oIW[CofIjd`03
ofIjd`03o`000?m_R=coKhSL00?oKhSL00?o0000ogbLi_mlW>H01?mlW>H00ol0003oSKKaohffl@05
ohffl@03o`000?nQd_WoXM;i00;oXM;i0ol00003ok?Vm`03o`000?o2mngo000000?od?WU00Ko0000
om[ah?oJlN3o0000om[ah?l00002omgTfP03o`000?oooooooooo01?ooooo00?o0000ooooooooool0
1_ooool001Kooooo00?oc<c<oeEEEOl000002oooool00ol0003oooooooooo`0Cooooo`03oa:Gh?mM
_OgoGKgm00?o00001Om^_oh00ol0003oW/;boik2lP04oik2lP03o`000?nb^n3o/[_P00?o00000onU
`>`00ol0003o][_MokJkg@05okJkg@03o`000?no]]7o000000So_;gJ00?o0000olBjdOl000001oo4
`]P00ol0003obl7@o`000007olk;eP05o`000?oBe]_od]KKom;Ffol000000ooIf=H00ol0003ognGH
omoUf002omoUf005o`000?oSl]Ooho;Gon?beol000000ooSn]400ol0003ohOk8o`00000:o`0000Go
SlGj0_l00006oho5nP?o00001?n?aOX00ol0003oSlGjoho5nP04oho5nP03o`000?n?aO[oSlGj00;o
SlGj0_l000001?n?aO[o0000o`000?l00004oho5nP03o`000?n?aO[oSlGj00CoSlGj00?o0000oho5
n_n?aOX00_n?aOX2o`000004oho5n_l0003o0000o`0000CoSlGj00?o0000oho5n_n?aOX01?n?aOX0
1?l0003oSlGjoho5n_n?aOX6o`0000?oFF_;00?o0000oeaacomLLLl00_mLLLl00ol0003oHW[Eo`00
0002o`000003of5`c?l0003oIW[C00GoIW[C00?o0000ofn8g?m_R=`00om_R=`00ol0003oO9cVogbL
iP04ogbLiP03o`000?n=]_7oSKKa00GoSKKa00Co0000oj7BnOl0003o00001onci_L01Ol0003od?WU
om3iiOo@nNGo000000?of_7P0_l00004omgTfP03o`000?oooooooooo01?ooooo00?o0000oooooooo
ool01Oooool002Gooooo0_l0000Gooooo`03oa:Gh?l0003o000000GoK[on00Co0000oik2l_nN`_;o
W/;b0_l000000onN`_;o0000o`000007ojG0k003o`000?nf^mgo][_M00Go][_M00?o0000okbmf_nl
_MX02?nl_MX00ol0003oa<;HolC2f007olC2f003o`000?o>bmKoc/_F00Goc/_F00?o0000om;FfooB
e]/00ooBe]/00ol0003ofMSFo`000004omoUf003o`000?oSl]Ooho;G00;oho;G00Co0000on?jdOoS
n]7o00000_oQo/P01Ol0003ofok3o`000?n?aO[o000000GoSlGj0_l00006oho5nP?o00001?n?aOX0
0ol0003oSlGjoho5nP04oho5nP04o`000?n?aO[oSlGjoho5nP;o000000?oSlGjo`000?l000000_l0
0004oho5nP03o`000?n?aO[oSlGj00CoSlGj00Co0000oho5n_n?aO[oSlGj0_l000000on?aO[o0000
o`000002o`0000CoSlGj00?o0000oho5n_n?aOX01?n?aOX01?l0003oSlGjoho5n_n?aOX2o`000004
oho5n_l0003o0000o`0000?oSlGj00?oDF_?o`000?mDL=800_l000000omIJl_o0000oeaac`04oeaa
c`04o`000?mRN]GoHW[Eof9je@;o00001_mVN]<00ol0003oKhSLofn8g003ofn8g003o`000?mlW>Ko
O9cV00GoO9cV00?o0000ohfflOn=]_400on=]_400ol0003oSKKao`000006ok?Vm`;o00000_o4kO00
0ol0003od?WUo`000004om[ah0;o00000ooMi=X3o`0001Cooooo00?o0000ooooooooool01Oooool0
02Oooooo00?o0000ooooooooool05oooool00olBUn3o0000o`000002o`000004ofjoo_l0003o0000
o`0000GoP[ok00?o0000ojG0k?nU`>`01OnU`>`00ol0003o][_MokJkg@03o`0000;o[[oV00?o0000
okbmf_nl_MX01?nl_MX2o`0000;o^L;Q00?o0000olC2f?o4`]P01?o4`]P01?l0003oaL[NolG:g_l0
0005olk;eP03o`000?oBe]_od]KK00God]KK0ol00002omoUf003o`000?oSl]Ooho;G00;oho;G00?o
0000on?jdOoSn]401?l000000ooKo/?o0000oho5nP02oho5nP04o`000?n?aO[oSlGjoho5nP;o0000
00CoSlGjo`000?l0003o00001?n?aOX00ol0003oSlGjoho5nP04oho5nP04o`000?n?aO[oSlGjoho5
nP;o000000CoSlGjo`000?l0003o00001On?aOX00ol0003oSlGjoho5nP04oho5nP04o`000?n?aO[o
SlGjoho5nP;o000000CoSlGjo`000?l0003o00001?n?aOX00ol0003oSlGjoho5nP05oho5nP04o`00
0?n?aO[oSlGjoho5nP;o000000CoSlGjo`000?l0003o00001On?aOX00ol0003oSlGjoho5nP03oe5[
c`06o`000?mDL=;oE73Bo`000?mIJl_o00001?mLLLl00ol0003oHW[Eof9je@03of9je@Go000000?o
IW[Co`000?m_R=`01Om_R=`00ol0003oO9cVogbLiP04ogbLiP03o`000?n=]_7oSKKa00?o00000onP
cOL00ol0003o/nKgok?Vm`02ok?Vm`03o`000?o4kO3oa>g`00?oa>g`0_l00003om[ah006o`000?oM
i=[ogNCJo`000?oMi=[o00000_oIe=<2o`0001?ooooo00?o0000ooooooooool01Oooool002Sooooo
00?o0000ooooooooool06_ooool4ocfYmP03o`000?n2_o_oP[ok00CoP[ok00?o0000ojG0k?nU`>`0
1OnU`>`2o`0000Ko[[oV00?o0000okbmf_nl_MX00_nl_MX00ol0003o^L;QokW2h@03okW2h@04o`00
0?o4`]Soa<;HolC2f0;o00001?o5b]h01Ol0003oc/_Folk;e_o>bmKo000000Kod]KK00?o0000omSS
g_oHhmh00_oHhmh4o`0000;oho;G1Ol000001?oMo/co0000om_n`ol00003oho5nP03o`000?n?aO[o
000000;o00001?n?aOX00ol0003oSlGjoho5nP04oho5nP04o`000?n?aO[oSlGjoho5nP;o000000Co
SlGjo`000?l0003o00001On?aOX00ol0003oSlGjoho5nP04oho5nP04o`000?n?aO[oSlGjoho5nP;o
000000CoSlGjo`000?l0003o00001?n?aOX00ol0003oSlGjoho5nP04oho5nP03o`000?n?aO[oSlGj
00;oSlGj0_l000001?n?aO[o0000o`000?l00005oho5nP03o`000?n?aO[oSlGj00CoSlGj00?o0000
oe5[comAJll00_mAJll01?l0003oE73BoeA`d_mDL=82o`0000GoG77?00?o0000of9jeOmRN]D00_mR
N]D00ol0003oK8SMofb8g@02ofb8g@Oo000000?oKhSLo`000?mlW>H00omlW>H5o`0000OoX<gg00Co
0000ok?Vmol0003o00001?o4kO001ol0003ocn[XoloZj?o?j^So0000om[ah?l000001?oMi=X00ol0
003ofMCComWDd`02omWDd`03o`000?oooooooooo017ooooo00?o0000ooooooooool01Oooool002Wo
oooo00?o0000ooooooooool06oooool01Ol0Gkgo?JWfocfYm_lmZOKo000000GoP[ok00?o0000ojG0
k?nU`>`00ol00002oiJom003o`000?n^_nKo[[oV00Go[[oV00Co0000okbmf_l0003o00001oni`^40
0ol0003oa<;Ho`000007olG:gP03o`000?o>bmKo000000God]KK0_l00005omSSgPCogO3M0ol00000
2?oOn]Oo0000omgnc?oMo/co0000om_n`ol0003ogOk20ol00003oho5nP03o`000?n?aO[oSlGj00Co
SlGj00Co0000oho5n_n?aO[oSlGj0_l000001?n?aO[o0000o`000?l00005oho5nP03o`000?n?aO[o
SlGj00CoSlGj00Co0000oho5n_n?aO[oSlGj0_l000001?n?aO[o0000o`000?l00004oho5nP03o`00
0?n?aO[oSlGj00CoSlGj00Co0000oho5n_n?aO[oSlGj0_l000000on?aO[o0000o`000002o`0000Go
SlGj00?o0000oho5n_n?aOX01?n?aOX8o`0000CoDF_?00?o0000oeA`d_mDL=800_mDL=83o`0000;o
G77?00?o0000of9jeOmRN]D00omRN]D00ol0003oK8SMofb8g@03ofb8g@03o`000?mjVnKoNY_V00;o
NY_V1_l00003ohbcl003o`000?nPcOOoX<gg00OoX<gg00?o0000olC]l?o4kO000oo4kO000ol0003o
cn[XoloZj003oloZj003o`000?oMi=[ogNCJ00;ogNCJ0_l00004omWDd`;o00004_ooool00ol0003o
ooooooooo`05ooooo`00:_ooool00ol0003oooooooooo`0Looooo`03o`1O_Ol0003o?JWf00Go0000
00?oP[oko`000?l000001_nF_o@00ol0003o[[oVojjoiP05ojjoiP03o`000?ni`^7o^L;Q00So^L;Q
00?o0000olG:g_o5b]h01oo5b]h00ol0003od]KKom;Ff`03om;Ff`03o`000?oHhmkof>?N00?of>?N
00?o0000omg`gOoMl=d00ooMl=d3omoje`05o`000?oMo/cogOk<o`000?oKo/<01Ol00005oho5nP04
o`000?n?aO[oSlGjoho5nP;o000000CoSlGjo`000?l0003o00001On?aOX00ol0003oSlGjoho5nP04
oho5nP04o`000?n?aO[oSlGjoho5nP;o000000CoSlGjo`000?l0003o00001?n?aOX00ol0003oSlGj
oho5nP04oho5nP04o`000?n?aO[oSlGjoho5nP;o000000CoSlGjo`000?l0003o00001On?aOX2o`00
00KoSlGj0ol00004oho5nP03o`000?n?aO[oSlGj00;oSlGj00?o0000odI_eol000000_l000000omA
Jloo0000oeA`dP03oeA`dP03o`000?mKN]SoFg[H00?o00001OmRN]D00ol0003oK8SMofb8g@04ofb8
g@03o`000?mjVnKoNY_V00?oNY_V00?o0000ohbcl?n</o001On</o000ol0003oX<ggoj3=m`02oj3=
m`?o00000_nbfoD01Ol0003oa>g`olC]l?o4kO3o000000Gocn[X00?odn3Qo`000?oMi=X00_oMi=X0
1?l0003ofMCComWDdol00002omWDd`03o`000?oCaLgo000000;o00004?ooool00ol0003ooooooooo
o`05ooooo`00:oooool2o`0001gooooo00Go05k8o`000?l0003o89C/o`000005ofRdn`03o`000?nF
_oCoU[od00CoU[od00?o0000ojjoi_n^_nH00ol00002ojO1k003o`000?ni`^7o^L;Q00Co^L;Q0_l0
0002okS7iP03o`000?o5b]koaL[N00CoaL[N00Co0000olSCh_o8dn;ob=?R0_l000000ooBe]_o0000
omSSgP04omSSgP03o`000?oMl=gogO3M00;ogO3M00Go0000omojeooOn]Oogo[Go`000002omgnc006
o`000?oKo/?o0000o`000?oIo/7o00000_n?aOX01?l0003oSlGjoho5n_n?aOX5o`0000GoSlGj00?o
0000oho5n_n?aOX01?n?aOX01?l0003oSlGjoho5n_n?aOX2o`000004oho5n_l0003o0000o`0000Go
SlGj00?o0000oho5n_n?aOX00on?aOX01?l0003oSlGjoho5n_n?aOX2o`000004oho5n_l0003o0000
o`0000GoSlGj00?o0000oho5n_n?aOX01On?aOX3o`0000CoSlGj00?o0000oho5n_n?aOX01?n?aOX0
0ol0003oSlGjoho5nP02od=[e004o`000?m6KmOoAVoGodI_e`;o00001OmDL=800ol0003oFg[Hoe]j
f002oe]jf0?o00000omRN]D00ol0003oK8SMofb8g@03ofb8g@03o`000?mjVnKoNY_V00CoNY_V00?o
0000ohbcl?n</o001On</o001?l0003oX<ggo`000?l00006ok;Km@03o`000?o4kO3o000000?ocn[X
0_l00003om?Ph@03o`000?oMi=[o000000CofMCC0_l00003om?5c@03o`000?n?aO[o0000013ooooo
00?o0000ooooooooool01?ooool002gooooo00?o0000ooooooooool06oooool01?l0003o05k8oa^8
jOlKR>T3o`0000?oJ;Ck00Co0000oiJom?nF_oCoU[od0_l000000onF_oCo0000o`000006ojO1k003
o`000?ni`^7o^L;Q00;o^L;Q00?o0000okS7i_nhanH00onhanH01?l0003oaL[NolG:g_o5b]h2o`00
00Kob=?R0_l00004omSSgP03o`000?oMl=gogO3M00;ogO3M00Go0000omojeooOn]Oogo[Go`000002
omgnc0?o00000_oIo/400ol0003og_k4o`000005o`0000CoSlGj00?o0000oho5n_n?aOX01?n?aOX0
1?l0003oSlGjoho5n_n?aOX2o`000004oho5n_l0003o0000o`0000GoSlGj00?o0000oho5n_n?aOX0
1?n?aOX5o`000004oho5n_l0003o0000o`0000GoSlGj00?o0000oho5n_n?aOX01?n?aOX4o`0000Co
SlGj00?o0000oho5n_n?aOX01?n?aOX01?l0003oSlGjoho5n_n?aOX2o`000004oho5n_l0003o0000
o`0000;o@f_D00?o0000odI_eom6KmL00_m6KmL2o`0000?oE73B00?o0000oe]jf?mKN]P00_mKN]P0
0ol0003oIXONofJ7gP04o`0000KoK8SM00?o0000ogZKi_mjVnH01?mjVnH00ol0003oS;?`ohbcl003
ohbcl003o`000?n</o3o000000Wo/]_e00Go0000oloZj?o?j^Socn[Xo`000006om?Ph@03o`000?oI
e=?ofMCC00?ofMCC0_l00003om?5c@04o`000?n?aO[oSlGjo`0000oooooo00?o0000ooooooooool0
1?ooool002kooooo00?o0000ooooooooool06oooool00ol0003o06CGo`000003oa^8j@;oFZWh00?o
0000ofRdnol000000_l00005ohVjmP03o`000?nW`NcoYl7/00CoYl7/00Co0000okW2hOl0003o0000
1onhanH00ol0003oaL[No`000006olSChP04o`000?o>gnGoc]oUolkOi@;o000000?of>?No`000?oM
l=d00ooMl=d01Ol0003ogo[GomojeooOn]Oo000000;ogOk<0_l000001?oHolOo0000omWn`Ol00002
omkna003o`000?n?aO[oSlGj00;oSlGj00?o0000oho5n_n?aOX00on?aOX01?l0003oSlGjoho5n_n?
aOX2o`000004oho5n_l0003o0000o`0000GoSlGj00?o0000oho5n_n?aOX01?n?aOX3o`0000CoSlGj
00?o0000oho5n_n?aOX01?n?aOX00ol0003oSlGjoho5nP04oho5nP?o00001On?aOX00ol0003oSlGj
oho5nP04oho5nP04o`000?n?aO[oSlGjoho5nP;o000000?oSlGjo`000?l000000_l00003oho5nP03
o`000?l^Jm[o000000;o00001?m6KmL00ol0003oCWOKo`000002o`000003oeA`d_l0003oFg[H00?o
Fg[H00?o0000ofJ7g_mVQmh00_mVQmh6o`000003ofb8gOl0003oNY_V00GoNY_V00?o0000ohbcl?n<
/o000ol00002oic5m003o`000?nbfoGo/]_e00Co/]_e0_l00002okoOk`03o`000?o?j^So000000Go
dn3Q00Co0000om;BfOoBd]Wo00000ooIe=<00ol0003odlG=o`000004om?5c@03o`000?n?aO[o0000
00oooooo00?o0000ooooooooool01?ooool002oooooo00?o0000ooooooooool06oooool00ol0003o
06CGo`000002o`0000;o6hSY00Go0000oeZYn?mJZOSoFZWho`000006ohVjmP04o`000?nW`NcoYl7/
ojO1k0;o000000?oYl7/o`000?nhanH02OnhanH00ol0003ob=?RolSChP04olSChP03o`000?o>gnGo
c]oU00Coc]oU0ol00002omg`g@04o`000?oOn]Oogo[Gomoje`Co00000_oHolL00ol0003ofOk1o`00
0002omkna004o`000?n?aO[oSlGjoho5nPSo000000CoSlGjo`000?l0003o00001On?aOX00ol0003o
SlGjoho5nP04oho5nP?o00001?n?aOX00ol0003oSlGjoho5nP04oho5nP04o`000?n?aO[oSlGjoho5
nP;o000000CoSlGjo`000?l0003o00001?n?aOX00ol0003oSlGjoho5nP05oho5nP04o`000?n?aO[o
SlGjoho5nP;o000000CoSlGjo`000?l0003o00001?n?aOX00ol0003oSlGjoho5nP03oho5nP04o`00
0?l^Jm[o;V_Jobi[fP;o00001?m6KmL01?l0003oCWOKodigfom>Mm/2o`0000CoFg[H00?o0000ofJ7
g_mVQmh00omVQmh00ol0003oM9SWogBHi`02ogBHi`_o00001_nLaO@00ol0003o/]_eok;Km@02ok;K
m@03o`000?nognoo_mo_00?o_mo_00?o0000om?PhOoCh>400ooCh>400ol0003od];Iom;Bf@02om;B
f@03o`000?oIe=?o000000?odlG=00?o0000om?5cOoCaLd00_l00002oho5nP03o`000?oooooooooo
00cooooo00?o0000ooooooooool01?ooool0033ooooo0_l0000Looooo`?o00000_lXQN/4o`0000;o
FZWh00Co0000ohVjm_n9^_KoRK[f0_l000001?n9^_Ko0000o`000?l00005oj?2k`;o00001?nhanH2
o`0000?o^LkY00Go0000olSCh_o8dn;ob=?Ro`000006olkOi@04o`000?oDk>Goe>cUomC/i@Oo0000
0_oIo]@00ol0003of?o7o`000002omWn`@03o`000?oNo/Co000000Co00001On?aOX00ol0003oSlGj
oho5nP03oho5nP03o`000?n?aO[oSlGj00CoSlGj0ol00004oho5nP03o`000?n?aO[oSlGj00CoSlGj
00Co0000oho5n_n?aO[oSlGj0_l000001?n?aO[o0000o`000?l00004oho5nP03o`000?n?aO[oSlGj
00CoSlGj00?o0000oho5n_n?aOX00_n?aOX2o`000004oho5n_l0003o0000o`0000CoSlGj00?o0000
oho5n_n?aOX01?n?aOX00ol0003oSlGjoho5nP04o`0000Co;V_J0_l00002odI_e`03o`000?m>Mm_o
CWOK00?oCWOK0_l00003oe]jf003o`000?mVQmkoIXON00?oIXON00?o0000ogBHiomdV>L00omdV>L0
0ol0003oQjk_ohN^k`04ohN^k`03o`000?nLaOCoW<Gd00KoW<Gd00Co0000ok;KmOl0003o00001?no
gnl01?l0003oa]WWolKIiol00003om?Ph@03o`000?oBd]Wod];I00Cod];I00?o0000om?5cOoCaLd0
0ooCaLd2o`0000;ocK[80_l000000on?aO[o0000ooooo`0<ooooo`03o`000?oooooooooo00Cooooo
000booooo`03o`000?oooooooooo01Wooooo00Co0000oaM/g_l0003o00001?lXQN/00ol0003oFZ;e
oeZRm@04o`0000CoQ;Ke00?o0000oj?2konS`^l01_nS`^l01?l0003o^<OVo`000?l00006okW>j@03
o`000?o8dn;o000000Koc]oU00?o0000omC/iOoDk>D00_oDk>D00ol0003ofOSOomWhg`02omWhg`06
o`000?oIo]CofOkDo`000?oHolOo00000_oIo/43o`000005on?mb?l0003oSlGjoho5n_l000001_n?
aOX01_l0003oSlGjoho5n_n?aO[o0000oho5nP?o00001On?aOX00ol0003oSlGjoho5nP03oho5nP04
o`000?n?aO[oSlGjoho5nP;o000000CoSlGjo`000?l0003o00001?n?aOX00ol0003oSlGjoho5nP04
oho5nP04o`000?n?aO[oSlGjoho5nP;o000000?oSlGjo`000?l000000_l00004oho5nP03o`000?n?
aO[oSlGj00CoSlGj00Co0000oho5n_n?aO[oSlGj0_l000000on?aO[o0000o`000002oho5nP;o167G
0_l00002obi[fP06o`000?lfL]ko0000o`000?m6KmOo00001?m>Mm/00ol0003oFXCQo`000002o`00
0003oe]jf?l0003oIXON00?oIXON00?o0000ogBHiomdV>L01?mdV>L00ol0003oQjk_ohN^k`04ohN^
k`03o`000?nLaOCoW<Gd00CoW<Gd00?o0000oic5m?l000001Onognl00ol0003oa]WWolKIi`02olKI
i`03o`000?oCh>7o000000Kod];I0_l00005om?5c@03o`000?o=^/SocK[800;ocK[800Co0000oho5
n_n?aO[o00003?ooool00ol0003oooooooooo`04ooooo`00<oooool00ol0003oooooooooo`0Ioooo
o`04o`000?lGK=ko5fcNo`0000Co:8G[00?o0000oeZRmOmJX_D00_mJX_D00ol0003oQ;KeohBfm@03
ohBfm@03o`000?nS`^ooXl;_00KoXl;_00?o0000okW>jOnic^T01onic^T00ol0003oc]oUolkOi@04
olkOi@03o`000?oDk>Goe>cU00;oe>cU00?o0000omWhgooIn=l00_oIn=l01?l0003ofOkDomWne?l0
0002omSoa`05o`000?oIo/7o0000o`000?oKo/<00_l000001OoWmlooSlGjoho5n_n?aO[o000000?o
SlGj0_l000001?n?aO[o0000o`000?l00004oho5nP03o`000?n?aO[oSlGj00CoSlGj00Ko0000oho5
n_n?aO[oSlGjo`000?n?aOX3o`0000GoSlGj00?o0000oho5n_n?aOX00on?aOX01?l0003oSlGjoho5
n_n?aOX2o`000004oho5n_l0003o0000o`0000GoSlGj0_l00005oho5nP04o`000?n?aO[oSlGjoho5
nP;o000000CoSlGjo`000?l0003o00001On?aOX01_l0003oSlGjoho5n_l4HMOo0000o`aVf`;o0000
00Co;V_Jo`000?lfL]ko=W;N0_l00005odigf`04o`000?mJQ>7oFXCQoeZ4h@;o00001OmVQmh00ol0
003oM9SWogBHi`04ogBHi`03o`000?n7[^ooQjk_00CoQjk_00?o0000oic5m?nLaO@00ol00003ojc?
lP05o`000?nognoo_mo_okoOkol000001_o6fNL00ol0003od];Iom;Bf@04om;Bf@04o`000?o>a];o
c/KBo`0000?odlG=00?o0000olfjb?l000000oo=^/P01Ol0003oSlGjoho5n_n?aO[o000000_ooooo
00?o0000ooooooooool01?ooool003Cooooo00?o0000ooooooooool06Oooool00ol0003o5fcNoaM/
gP04o`000003obR5jol0003oFZ;e00?oFZ;e00?o0000ohBfmOn4]_D00on4]_D00ol0003oXl;_oj?2
k`03o`0000?oY<C`00?o0000okW>jOnic^T01?nic^T01Ol0003o_mO/okoGk?noenco000000?oc]oU
00?o0000omC/iOoDk>D00_oDk>D00ol0003ofOSOomWhg`02omWhg`04o`000?oIo]CofOkDo`0000;o
f?o70ol00002om_n``;o00000_oWmll2oho5nP03o`000?n?aO[o000000;o00001?n?aOX00ol0003o
SlGjoho5nP04oho5nP04o`000?n?aO[oSlGjoho5nP;o000000CoSlGjo`000?l0003o00001?n?aOX2
o`0000GoSlGj00Ko0000oho5n_n?aO[oSlGjo`000?n?aOX3o`0000GoSlGj0_l00006oho5nPGo0000
00CoSlGjo`000?l0003o00001On?aOX00ol0003oSlGjoho5nP04oho5nPGo00000_l<I]/00ol0003o
;V_Jo`000003ocIbgP;o00000om>Mm/00ol0003oFXCQoeZ4h@03oeZ4h@Co000000?oIXONo`000?md
V>L01OmdV>L00ol0003oQjk_ohN^k`02ohN^k`Go00001on/co800ol0003o_mo_o`000005olKIi`03
o`000?o8cn3o000000God];I00?o0000olk6d_o>a]800_o>a]800ol0003odlG=o`000003olfjb004
o`000?o=^/SocK[8olfjb0?o000000?oSlGjo`000?ooool02_ooool00ol0003oooooooooo`03oooo
o`00=Oooool00ol0003oooooooooo`0Iooooo`04o`000?lGK=ko5fcNo`0000;o?8O[1_l000000omJ
X_Go0000ohBfm@02ohBfm@04o`000?n4]_Go0000o`0000OoY<C`00Co0000okW>jOnic^Wo^LkY0_l0
0005okoGk003o`000?o>gnGo000000Coe>cU00?o0000omWhgooIn=l00_oIn=l01?l0003ofOkDomWn
e?l00002omSoa`;o000000?oe_o5o`000?oKo/<00_l00002onOgc`?o00001?n?aOX00ol0003oSlGj
oho5nP03oho5nP04o`000?n?aO[oSlGjoho5nP;o000000CoSlGjo`000?l0003o00001On?aOX00ol0
003oSlGjoho5nP04oho5nPGo000000CoSlGjo`000?l0003o00001?n?aOX2o`0000KoSlGj0ol00004
oho5nP03o`000?n?aO[oSlGj00CoSlGj00?o0000oho5n_n?aOX01?n?aOX3o`0000CoSlGj00Go0000
oho5n_n?aO[o04boo`000002o`aVf`;o00000olfL]h00ol0003oAGkSo`000002o`000003odigfol0
003oFXCQ00?oFXCQ00Co0000of^Diom[U>OoJiCW3Ol00003oiFklP03o`000?n/co;o[<ob00Oo[<ob
00?o0000olKIioo6fNL00_o6fNL2o`0000?ob<oP00Go0000om;BfOoBd]Wod];Io`000006olk6dP03
o`000?o=^/SocK[800?ocK[80_l000000oo7//Ko0000oho5nP02oho5nP03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool00oooool003Kooooo0_l0000Jooooo`;o000000?o5fcNo`000?llQn/0
0_llQn/01?l0003oHj7bof>Ql_mSXO85o`0000CoQkKd00?o0000ojC4l?nTa?001OnTa?000ol0003o
^LkYo`000008okoGk0?o00000_oDk>D00ol0003ofOSOomWhg`02omWhg`03o`000?oIo]CofOkD00Co
00000_oFolD00ol0003ofok3o`000007o`0000?oSlGj1ol000001?n?aO[o0000o`000?l00005oho5
nP03o`000?n?aO[oSlGj00CoSlGj0ol00004oho5nP03o`000?n?aO[oSlGj00CoSlGj00?o0000oho5
n_n?aOX01?n?aOX3o`0000CoSlGj00?o0000oho5n_n?aOX01?n?aOX01?l0003oSlGjoho5n_n?aOX2
o`000004oho5n_l0003o0000o`0000CoSlGj00?o0000oho5n_n?aOX01?n?aOX01?l0003oSlGjoho5
n_l0C;l2o`0000;o36KK0_l00002ocIbgP04o`000?m5O^?oAGkSodEnh`;o00001OmJQ>400ol0003o
JiCWof^Di`02of^Di`03o`000?moYnkoOjO^00CoOjO^00?o0000oiFkl_nE^o801OnE^o800ol0003o
[<obojc?lP02ojc?lP?o000000?o]/o]o`000?o6fNL00_o6fNL00ol0003ob<oPolS?h004olS?h003
o`000?oBd]Wo000000Goc/KB00?o0000olRlc_l000001Oo=^/P01Ol0003oak;6olNba_o7//Ko0000
00?oSlGj00?o0000ooooooooool02?ooool00ol0003oooooooooo`03ooooo`00>?ooool00ol0003o
ooooooooo`0Gooooo`03o`000?lbLn3o000000;o00000ollQn/00ol0003oHj7bof>QlP03of>QlP03
o`000?n7]_CoQkKd00CoQkKd00?o0000ojC4l?nTa?001OnTa?000ol0003o_mO/okoGk005okoGk003
o`000?o7iNgoanG]00;oanG]1?l00002omWhg`Go00000_oDom001?l0003oe_o5o`000?oKo/<3o`00
00;oioW>00?o0000onS_dOoXkm401?l00004oho5nP03o`000?n?aO[oSlGj00?oSlGj00?o0000oho5
n_n?aOX01?n?aOX3o`0000CoSlGj00?o0000oho5n_n?aOX01?n?aOX01?l0003oSlGjoho5n_n?aOX2
o`000004oho5n_l0003o0000o`0000CoSlGj00?o0000oho5n_n?aOX01?n?aOX01?l0003oSlGjoho5
n_n?aOX2o`000004oho5n_l0003o0000o`0000CoSlGj00?o0000oho5n_n?aOX01?n?aOX01?l0003o
SlGjoho5n_n?aOX2o`000003oho5n_l0003o000000Ko000000Go77;Qo`000?l0003o=W;No`000004
odEnh`?o00000omJQ>400ol0003oJiCWof^Di`02of^Di`03o`000?moYnkoOjO^00CoOjO^00?o0000
oiFkl_nE^o801OnE^o801?l0003o[<obo`000?l00005okK?k@03o`000?o6fNOo000000Sob<oP00?o
0000olk6d_o>a]800oo>a]801Ol0003ob;c>olRlc_o8_<ko000000?ocK[800?o0000olNba_l00000
0_o7//H4o`000003oho5n_l0003ooooo00Sooooo00?o0000ooooooooool00oooool003Wooooo00?o
0000ooooooooool05oooool01?l0003o<W?Poc9ch?lbLn03o`000003ocb7jol0003oHj7b00CoHj7b
00?o0000ohNfm?n7]_@01?n7]_@00ol0003oY<C`ojC4l003o`0000?oZ/ca00Co0000okoGk?noenco
_mO/0_l00004olOUk@03o`000?o?lnWoco?Y00;oco?Y0ol00002om?lgP0:o`000?oDom3oe?o@o`00
0?oFolGo0000om_n`ol0003oh?k9o`0000;oioW>00Oo0000onS_dOoXkm7oj>oAo`000?n?aO[o0000
00KoSlGj00Ko0000oho5n_n?aO[oSlGjo`000?n?aOX3o`0000CoSlGj00?o0000oho5n_n?aOX01?n?
aOX01?l0003oSlGjoho5n_n?aOX2o`000004oho5n_l0003o0000o`0000CoSlGj00?o0000oho5n_n?
aOX01?n?aOX01?l0003oSlGjoho5n_n?aOX2o`000004oho5n_l0003o0000o`0000CoSlGj00?o0000
oho5n_n?aOX01?n?aOX01?l0003oSlGjoho5n_n?aOX2o`000004oho5n_l0003o0000o`0000GoSlGj
00Go0000oho5n_n?aO[o0000o`1Ea`02o`0000;o77;Q0_l00004odEnh`03o`000?mHS^WoF8kY00Co
00001Om[U>L00ol0003oOjO^ognWkP04ognWkP03o`000?nE^o;oUK_b00;oUK_b0_l000000onE^o;o
0000okK?k@07okK?k@03o`000?o8cn3ob<oP00Cob<oP0_l000000oo5aM[o0000olk6dP03olk6dP03
o`000?o8_<kob;c>00;ob;c>00Co0000olfjb?o=^/So00000oo7//H00ol0003oak;6o`000005oho5
nP03o`000?oooooooooo00Kooooo00?o0000ooooooooool00oooool003[ooooo00?o0000oooooooo
ool05oooool01?l0003o<W?Poc9ch?l00002oe2<jP?o00001OmSXO801?l0003oQkKdohNfm?n7]_@2
o`000003ohNfm?l0003o000000OoZ/ca00?o0000okoGk?l000001Oo7iNd00ol0003oco?Yolocj@03
olocj@CodocN00Go0000omCod?oDom3o0000omKoa@03o`000005on3nbOl0003oioW>onOic_l00000
0ooXkm401Ol0003oi>7Aoho5n_n?aO[o000000?oSlGj0_l000001?n?aO[o0000o`000?l00004oho5
nP03o`000?n?aO[oSlGj00?oSlGj00Co0000oho5n_n?aO[oSlGj0_l000001?n?aO[o0000o`000?l0
0004oho5nP03o`000?n?aO[oSlGj00CoSlGj00Co0000oho5n_n?aO[oSlGj0_l000001?n?aO[o0000
o`000?l00005oho5nP03o`000?n?aO[oSlGj00?oSlGj00Co0000oho5n_n?aO[oSlGj0_l000001?n?
aO[o0000o`000?l00005oho5nP03o`000?n?aO[oSlGj00CoSlGj1ol00003oaabh@;o00000om5O^<0
0ol0003oF8kYoeR>j@02oeR>j@Go000000?oJiCWo`000?moYnh00omoYnh7o`0000CoX<;a00?o0000
okK?kOnfcnd00_nfcnd2o`0000;o^/_W00?o0000olS?h?o8cn000_o8cn000ol0003oaLGJolG5fP02
olG5fP04o`000?o>a];oc/KBo`0000Gob;c>00?o0000olfjb?l000001Oo7//H00ol0003oak;6o`00
0002oho5nP;o000000?oSlGjo`000?ooool01_ooool00ol0003oooooooooo`03ooooo`00>oooool2
o`0001Sooooo00Co0000oc9ch?lbLn3o00001?m@S>X9o`0000CoSk[c00?o0000oj[<lOnZc?401_nZ
c?400ol0003oanG]olOUk@03olOUk@03o`000?o?lnWoco?Y00;oco?Y00?o0000om?lg_oCo=h00_oC
o=h01Ol0003oe?o@omCod?l0003oe_o500;o000000?of?o7o`000?l000000_oWnLh01Ol0003oj>oA
onS_dOoXkm7o000000?oi>7A00?o0000oho5n_l000000_l00005oho5nP03o`000?n?aO[oSlGj00?o
SlGj00Ko0000oho5n_n?aO[oSlGjo`000?n?aOX3o`0000GoSlGj00?o0000oho5n_n?aOX00on?aOX0
1?l0003oSlGjoho5n_n?aOX2o`000004oho5n_l0003o0000o`0000GoSlGj00?o0000oho5n_n?aOX0
1?n?aOX5o`000004oho5n_l0003o0000o`0000GoSlGj00?o0000oho5n_n?aOX01?n?aOX3o`0000Co
SlGj00Co0000oho5n_n?aO[oSlGj1?l000000olLL^7o0000ocF3j@03o`000003odEnhol0003oF8kY
00?oF8kY00Co0000og2Pk_m`X>koL:3^1_l00003ohRbl@03o`000?nP`_7oX<;a00KoX<;a00Co0000
okK?kOl0003o00001OnjbnL01?l0003ob<oPo`000?l00005olG5fP03o`000?o>a];o000000Oob;c>
00?o0000olNba_o7//H01?o7//H00ol0003oak;6o`000002o`0000CoSlGj00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`02ooooo`00?Oooool00ol0003oooooooooo`0Fooooo`;o000000?o
<W?Po`000?m@S>X00om@S>X00ol0003oL:Caog2Tl@03og2Tl@03o`000?n?^_?oSk[c00CoSk[c00?o
0000oj[<lOnZc?400_nZc?42o`0000?o]=Sc0_l000000oo7iNgo0000olocj@03olocj@03o`000?oC
o=kodocN00;odocN00?o0000omCod?oDom000ol00002omSoa`;o00000ooWnLh01?l0003oj>oAonS_
dOl00003onCQd@03o`000?n?aO[oSlGj00;oSlGj00?o0000oho5n_n?aOX01?n?aOX5o`000004oho5
n_l0003o0000o`0000CoSlGj0_l00005oho5nPGo000000CoSlGjo`000?l0003o00001On?aOX00ol0
003oSlGjoho5nP04oho5nP?o00001?n?aOX00ol0003oSlGjoho5nP04oho5nP03o`000?n?aO[oSlGj
00CoSlGj0ol00004oho5nP03o`000?n?aO[oSlGj00CoSlGj00Ko0000oho5n_n?aO[oSlGjo`000?mQ
0004o`0000?o=H?Y0_l00005oeR>j@03o`000?m`X>koL:3^00;oL:3^00?o0000ohRblOn8/_401On8
/_400ol0003oX<;aoj32l@04oj32l@03o`000?nP`_7o000000So^/_W00?o0000olG5f_o5aMX01_o5
aMX00ol0003ob;c>olRlcP04olRlcP03o`000?o3]Lgo000000Ooak;60_l00007oho5nP03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool00_ooool003kooooo00?o0000ooooooooool05Oooool0
0ol0003oBGgQo`000002o`0000CoD8cZ00?o0000og2TlOm`Y?400om`Y?400ol0003oSk[cohnjl`04
ohnjl`04o`000?nZc?7o0000o`0000Oo]=Sc0ol00002olocj@03o`000?oCo=kodocN00;odocN00?o
0000omCod?oDom000_l000001_oBolko0000omSoaol0003oh?k9o`0000;oioW>00Co0000onS_dOoX
km7o00000ooThM400ol0003og]C>omkDcP03omkDcP04oho5n_l0003o0000o`0000CoSlGj00?o0000
oho5n_n?aOX01?n?aOX00ol0003oSlGjoho5nP04oho5nP?o00000on?aOX00ol0003oSlGjoho5nP04
oho5nP03o`000?n?aO[oSlGj00CoSlGj0ol00004oho5nP03o`000?n?aO[oSlGj00CoSlGj00Co0000
oho5n_n?aO[oSlGj0_l000001?n?aO[o0000o`000?l00004oho5nP03o`000?n?aO[oSlGj00CoSlGj
00Co0000oho5n_n?aO[oSlGj0_l000001?n?aO[o0000o`000?l00003oho5nP04of400?l0003o0000
o`0000Co=H?Y1Ol000000omHS^Wo0000og2PkP03og2PkP03o`000?n8/_7oR;;a00GoR;;a00?o0000
oj32lOnP`_400ol00002ojO3kP03o`000?njbnOo^/_W00Co^/_W00?o0000ok[4h_l000001_o5aMX0
0ol0003o`KgFo`000005olRlcP05o`000?o3]Lgo`kG=ol>ecOl000001Oo7//H01?l0003o`Zo6o`00
0?l00004oho5nP;o000000?oSlGjo`000?ooool01?ooool00ol0003oooooooooo`02ooooo`00?ooo
ool00ol0003oooooooooo`0Eooooo`04o`000?m9ON7oBGgQodUmh@Co000000?oD8cZo`000?m`Y?40
1?m`Y?401?l0003oSk[cohnjlon?^_<2o`000003ohnjlol0003o]=Sc00Ko]=Sc00?o0000ol3Xl_o0
j?800_o0j?84o`0000;odocN1?l00002om;ocP05o`000?oHolOo0000on3nbOl000000_oWnLh6o`00
0003onCQdOl0003og]C>00Cog]C>00Go0000oho5n_n?aO[oSlGjo`000005oho5nP04o`000?n?aO[o
SlGjoho5nP;o000000CoSlGjo`000?l0003o00001?n?aOX00ol0003oSlGjoho5nP03oho5nP04o`00
0?n?aO[oSlGjoho5nP;o000000CoSlGjo`000?l0003o00001?n?aOX00ol0003oSlGjoho5nP04oho5
nP04o`000?n?aO[oSlGjoho5nP;o000000CoSlGjo`000?l0003o00001?n?aOX00ol0003oSlGjoho5
nP04oho5nP04o`000?n?aO[oSlGjoho5nP;o000000CoSlGjo`000?l0003o00001?n?aOX00ol0003o
SlGjoho5nP03oho5nP03of400?l0003o000000?o00000_lePnT01?l0003oDYK`oe:Fl?mBU_06o`00
0003og2Pk_l0003oR;;a00?oR;;a0_l000000on8/_7o0000o`000006ojO3kP04o`000?njbnOo^/_W
ok[;i`;o00000onja>801?l0003oaLGJolG5f_o5aMX2o`0000?o`KgF00Go0000olRlc_o8_<kob;c>
o`000004ol>ec@03o`000?o7//Koak;600;oak;600?o0000ol:_a_o2[lH01_l00009ooooo`03o`00
0?oooooooooo00;ooooo0010ooooo`03o`000?oooooooooo01Cooooo00Go0000odUmhOm9ON7oBGgQ
o`000003of>Ej`_o00001OnLa_D01?l0003o]=ScokCHlondf?<2o`0000Co`>Sb00?o0000ol[gjoo:
mn/00_o:mn/3o`000008olong?l0003od_o>om;oc_l0003of?o7o`000?oPo/T5o`0000;oj?3A00?o
0000onGSd?oUhm000_l00004omkDcP03o`000?oGal[oSlGj00?oSlGj00Ko0000oho5n_n?aO[oSlGj
o`000?n?aOX3o`0000GoSlGj00?o0000oho5n_n?aOX00on?aOX01_l0003oSlGjoho5n_n?aO[o0000
oho5nP?o00001On?aOX00ol0003oSlGjoho5nP03oho5nP04o`000?n?aO[oSlGjoho5nP;o000000Co
SlGjo`000?l0003o00001On?aOX00ol0003oSlGjoho5nP03oho5nP04o`000?n?aO[oSlGjoho5nP;o
000000CoSlGjo`000?l0003o00001?n?aOX00ol0003oSlGjoho5nP04oho5nPGo000000KoSlGjo`00
0?l0003o0000o`1We_lHOnH4o`0000CoDYK`00Co0000og:XlombZ??oLZSc1_l00003ohjhlP03o`00
0?nW`nkoYl?^00KoYl?^00?o0000ok[;iol000001_nja>800ol0003oaLGJo`000006ol6meP03o`00
0?o8_<ko000000Ko`kG=00Co0000olNba_o7//Ko00001?o2[lH2o`0000cooooo00?o0000oooooooo
ool00_ooool0047ooooo0_l0000Eooooo`05o`000?m9ON7oBGgQodUmhOl000001?mSUN/00ol0003o
P:oboh2_lP04oh2_lP03o`000?nLa_GoW<Ke00GoW<Ke00?o0000okCHlol000001Oo0j?800ol0003o
b_O[ol[gj`03ol[gj`?ocokL00Go0000om;oc_oBolko0000omSoa`04o`0000;oiO[?00Co0000onS`
dOoXl=7o00000ooUhm001_l0003ogmC=o`000?l0003og]C>o`0000CoelO:1_l00004oho5nP;o0000
1On?aOX5o`000004oho5n_l0003o0000o`0000CoSlGj0_l00005oho5nPGo000000CoSlGjo`000?l0
003o00001On?aOX00ol0003oSlGjoho5nP04oho5nPGo000000CoSlGjo`000?l0003o00001?n?aOX0
0ol0003oSlGjoho5nP04oho5nP?o00001?n?aOX00ol0003oSlGjoho5nP04oho5nPCo00000_lHOnH4
o`0000;oDYK`00?o0000og:XlombZ?<00ombZ?<00ol0003oS[SbohjhlP04ohjhlP03o`000?nW`nko
Yl?^00CoYl?^00?o0000ojO3k_l000002?nja>800ol0003o`KgFol6meP06ol6meP03o`000?o3]Lgo
`kG=00Go`kG=00?o0000olNba_l000001_o2[lH00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo00;ooooo0013ooooo`03o`000?oooooooooo01;ooooo00?o0000odUmhOm9ON400_m9ON400ol0
003oHiG[of>Ej`02of>Ej`03o`000?n0[o;oP:ob00CoP:ob00?o0000oic6mOnLa_D01OnLa_D00ol0
003o`>Sbol3XlP03ol3XlP03o`000?o:mn_ob_O[00;ob_O[00Go0000olong?o?o]cocokLo`000002
om;ocPCo000000GogOk=o`000?oUn/ooiO[?o`000002onS`d@05o`000?oUhm3oiN?@onGSd?l00000
1?oOe<d00ol0003oelO:omO7bP03omO7bP03o`000?oA_<GoSlGj00;oSlGj00?o0000oho5n_n?aOX0
1?n?aOX3o`0000?oSlGj00?o0000oho5n_n?aOX01?n?aOX00ol0003oSlGjoho5nP04oho5nP?o0000
0on?aOX00ol0003oSlGjoho5nP04oho5nP03o`000?n?aO[oSlGj00CoSlGj0ol00004oho5nP03o`00
0?n?aO[oSlGj00?oSlGj00?o0000oho5n_n?aOX01?n?aOX3o`0000CoSlGj00?o0000oho5n_n?aOX0
1?n?aOX01?l0003oSlGjoho5n_n?aOX2o`000006oho5n_l0003o0000o`000?l0B:co00000_lHOnH0
1_l0003o@iSco`000?l0003oDYK`o`0000GoLZSc00?o0000ohjhl_n>^?801?n>^?800ol0003oYl?^
ojO3kP03o`0000;oZ<7/00?o0000ok[4h_nja>800_nja>83o`000003okJohOl0003o`KgF00Go`KgF
00?o0000okbieol000002?o3]Ld00ol0003o`Zo6ol:_aP06ol:_aP03o`000?oooooooooo00[ooooo
00?o0000ooooooooool00Oooool004Cooooo00?o0000ooooooooool04_ooool3o`000003odUmhOl0
003oHiG[00CoHiG[00?o0000oh2_l_n0[o801?n0[o800ol0003oW<Keoic6m@03o`0000?oZmOg0_l0
00000oo0j?;o0000ol[gj`03ol[gj`05o`000?o?o]cocokLolong?l000000_oBolh2o`000004omCo
d?l0003ogOk=o`0000;oiO[?00Co0000onS`dOoXl=7o00000ooUhm000ol0003ogmC=omoDc@03omoD
c@;o00000ooGalX00ol0003odKc5om6la@02om6la@;oSlGj0ol00004oho5nP03o`000?n?aO[oSlGj
00?oSlGj00Co0000oho5n_n?aO[oSlGj0_l000001?n?aO[o0000o`000?l00004oho5nP03o`000?n?
aO[oSlGj00?oSlGj00Co0000oho5n_n?aO[oSlGj0_l000001?n?aO[o0000o`000?l00004oho5nP03
o`000?n?aO[oSlGj00CoSlGj00Ko0000oho5n_n?aO[oSlGjo`000?n?aOX3o`0000CoSlGj00?o0000
oho5n_n?aOX01?n?aOX01?l0003oSlGjoho5n_n?aOX2o`000004oho5n_l0003o0000o`0000GoSlGj
00Oo0000oho5n_n?aO[o0000o`1[cOlHOnKo000000?o@iSc3Ol000000on>^?;o0000o`000006ojS1
k004o`000?nja>;o0000o`0000Go][oQ00Co0000ol6me_o1_MKo`KgF0_l00003okbie`03o`000?o3
]Lgo`kG=00?o`kG=00?o0000okjccol000001_o2[lH00ol0003o_Zk:o`00000<ooooo`03o`000?oo
oooooooo007ooooo0015ooooo`03o`000?oooooooooo017ooooo00?o0000oef;iOmMRnD00ol00005
of>Ej`04o`000?n0[o;oP:oboh2_lPGo00002?n[eoL3o`0000;ob_O[00Co0000olong?o?o]cocokL
1?l00002omCod003o`000?oMo/go000000;oiO[?00Go0000onS`dOoXl=7oj?3Ao`000002onGSd003
o`000?oOe<gogmC=00?ogmC=00Ko0000omW7b?oIalSo0000omO7b_l00006om6la@04o`000?o</l7o
0000o`0000GoSlGj00Ko0000oho5n_n?aO[oSlGjo`000?n?aOX3o`0000GoSlGj00?o0000oho5n_n?
aOX00on?aOX01_l0003oSlGjoho5n_n?aO[o0000oho5nP?o00001On?aOX00ol0003oSlGjoho5nP03
oho5nP04o`000?n?aO[oSlGjoho5nP;o000000CoSlGjo`000?l0003o00001?n?aOX00ol0003oSlGj
oho5nP03oho5nP04o`000?n?aO[oSlGjoho5nP;o000000CoSlGjo`000?l0003o00001On?aOX00ol0
003oSlGjoho5nP04oho5nPGo000000Ko06_=o`000?l0003o0000od>Hlol00006off]m`03o`000?n?
^_?oSk[c00CoSk[c00?o0000ojS1k?nX`N`01OnX`N`00ol0003o][oQokJoh@06okJoh@03o`000?o1
_MKo000000Ko_;WG00?o0000ol>ecOo3]Ld00_l00003okjcc`03o`000?o2[lKo`Zo600;o`Zo600Go
0000okj^b_nn[/[o_Zk:o`00000;ooooo`03o`000?oooooooooo007ooooo0016ooooo`;o00004_oo
ool00ol0003oGH_Uoef;i@02oef;i@Wo00001OnA_oH00ol0003oZmOgoj_Gm`02oj_Gm`;o00001?nj
j_@7o`000007olgofol0003oe?o@omCod?l0003ogOk=o`000002onGjc`05o`000?oXl=7oj?3AonS`
dOl000000ooUhm000ol0003ogmC=omoDc@02omoDc@03o`000?oIalSofLO800;ofLO800?o0000om6l
aOoA_<D01?oA_<D01Ol0003oc;?1olbc`Ol0003obkC400Go000000CoSlGjo`000?l0003o00001?n?
aOX00ol0003oSlGjoho5nP04oho5nPGo000000CoSlGjo`000?l0003o00001?n?aOX00ol0003oSlGj
oho5nP04oho5nPGo000000CoSlGjo`000?l0003o00001On?aOX00ol0003oSlGjoho5nP03oho5nPGo
000000CoSlGjo`000?l0003o00001On?aOX00ol0003oSlGjoho5nP04oho5nP?o00000on?aOX00ol0
003oSlGjoho5nP03oho5nP06o`1[cOl0003o893/o`000?m3V??o00001_m][OL00ol0003oSk[cohnj
l`04ohnjl`03o`000?nX`NcoZ<7/00?o000000?oYKo/o`000?nf_n402?nf_n400ol0003o_;WGokbi
e`05okbie`03o`000?o3]Lgo000000Ko_[??00Co0000ol:_a_o2[lKo00001?nn[/X2o`0000[ooooo
00?o0000ooooooooool00Oooool004Sooooo00?o0000ooooooooool04?ooool01Ol0003oGH_Uoef;
iOmMRnGo000000KoMZG_00?o0000oi6om_nA_oH01OnA_oH01?l0003oZmOgo`000?l00005ok[Zm003
o`000?o6nN_oa_W[00;oa_W[0oo=om/01_l0003oe?o@omCod?l0003ogOk=o`0000;oiO[?00Go0000
onS`dOoXl=7oj?3Ao`000003onGSd003o`000?oOe<gogmC=00;ogmC=00?o0000omW7b?oIalP00ooI
alP00ol0003odKc5om6la@03om6la@03o`000?o</l7oc;?100;oc;?100?o0000ol^da?l000000oo7
[;l3oho5nP03o`000?n?aO[oSlGj00?oSlGj0ol00004oho5nP03o`000?n?aO[oSlGj00CoSlGj00?o
0000oho5n_n?aOX00on?aOX3o`0000CoSlGj00?o0000oho5n_n?aOX01?n?aOX00ol0003oSlGjoho5
nP04oho5nP?o00000on?aOX00ol0003oSlGjoho5nP04oho5nP03o`000?n?aO[oSlGj00CoSlGj0ol0
0004oho5nP03o`000?n?aO[oSlGj00?oSlGj00Co0000oho5n_n?aO[oSlGj0_l000000on?aO[o0000
o`000002ob2@k0go000000?oSk[co`000?l000001OnU_n`00ol0003o][oQokJoh@02okJoh@?o0000
00?o/KgSo`000?nl^ML01onl^ML00ol0003o_[??okjcc`05okjcc`03o`000?o2[lKo000000Ko_Zk:
0_l00009ooooo`03o`000?oooooooooo007ooooo0019ooooo`03o`000?oooooooooo00oooooo00?o
0000oef;iOmMRnD00_mMRnD00ol0003oMZG_ogJUk`04ogJUk`03o`000?nA_oKoTKof00GoTKof00?o
0000ok[Zm?njj_@00onjj_@2o`0000?oa_W[00Go0000olgofoo=om_ocOoKo`000002omCod003o`00
0?oMo/go000000co00000ooOe<d00ol0003ofLO8omW7b003omW7b003o`000?oB_<Co000000?odKc5
00?o0000olbc`Oo</l401?o</l400ol0003oajboolN/_`05olN/_`Co00001?n?aOX00ol0003oSlGj
oho5nP03oho5nP04o`000?n?aO[oSlGjoho5nP;o000000CoSlGjo`000?l0003o00001?n?aOX00ol0
003oSlGjoho5nP03oho5nP04o`000?n?aO[oSlGjoho5nP;o000000CoSlGjo`000?l0003o00001?n?
aOX00ol0003oSlGjoho5nP03oho5nP04o`000?n?aO[oSlGjoho5nP;o000000CoSlGjo`000?l0003o
00001On?aOX00ol0003oSlGjoho5nP03oho5nP06o`000?n?aO[oSlGjoho5n_l0003oSlGj0ol00006
ooooo`;o000000?o893/o`000?mK[OX01?mK[OX00ol0003oR;_gohRkm`03ohRkm`03o`000?nU_nco
YKo/00GoYKo/00Co0000okJohOl0003o00001Ona_N<01?l0003o_;WGokbieonl^ML3o`000003okJi
fol0003o_[??00Oo_[??00?o0000okj^b_nn[/X01Onn[/X2o`0000Wooooo00?o0000ooooooooool0
0Oooool004[ooooo00?o0000ooooooooool03oooool00ol0003oGH_Uoef;i@02oef;i@03o`000?mf
YNooMZG_00CoMZG_00?o0000oi6om_nA_oH00ol00003ojGFn@;o000000?o^^[do`000?o6nN/00oo6
nN/01Ol0003ocOoKolgofoo=om_o000000;oe?o@1?l00002on;jd`05o`000?oVlM?oi_7ConKadol0
00000ooUi=401Ol0003oh=G=o`000?oOe<go000000GofLO800Oo0000om:la?oB_<Cod[c4o`000?oA
_<Go000000Ooc;?100?o0000olN/_oo7[;l01Oo7[;l2o`0000;oa:Rm1_n?aOX4o`000004oho5n_l0
003o0000o`0000GoSlGj00?o0000oho5n_n?aOX00on?aOX5o`000004oho5n_l0003o0000o`0000Go
SlGj00?o0000oho5n_n?aOX00on?aOX5o`000004oho5n_l0003o0000o`0000GoSlGj00?o0000oho5
n_n?aOX01?n?aOX5o`000004oho5n_l0003o0000o`0000kooooo1?l00003oe^]nP03o`000?n8^oOo
R;_g00?oR;_g00?o0000ojFok?nU_n`00_nU_n`2o`000003ojFok?l0003o/KgS00Ko/KgS00Co0000
okbieol0003o00001Onf^M/01?l0003o_[??okjcconn/ll3o`000003okRee_l0003o_Zk:00Oo_Zk:
0_l00008ooooo`03o`000?oooooooooo007ooooo001;ooooo`03o`000?oooooooooo00oooooo1?l0
00000omMRnGo0000ogJUk`02ogJUk`Go00002?nUe_T3o`0000;oa_W[00Co0000olgofoo=om_ocOoK
1Ol000001OoIo]Go0000on;jdooRn]?o000000?oi_7C00Go0000onGTdOoUi=7oiNCAo`000003on3E
c@03o`000?oIalSofLO800?ofLO800?o0000om:la?oB_<@00ooB_<@00ol0003oc;?1olbc`@05olbc
`@03o`000?o8Zkco000000Goajbo00Co0000olBV^_o4Y[[o00001?o4Z;d2o`0000;oSlGj00?o0000
oho5n_n?aOX00on?aOX00ol0003oSlGjoho5nP04oho5nP?o00000on?aOX00ol0003oSlGjoho5nP04
oho5nP03o`000?n?aO[oSlGj00CoSlGj0ol00003oho5nP03o`000?n?aO[oSlGj00CoSlGj00?o0000
oho5n_n?aOX01?n?aOX3o`0001gooooo00Go0735oc2QlOl`XO7o0000oe^]nP0:o`0000CoVl3b00?o
0000ok6mhona_N<01Ona_N<00ol0003o][WKokJif`05okJif`04o`000?nn/loo0000o`0000Go^;GF
00?o0000okj^b_nn[/X00onn[/X01Ol0003o^K?Co`000?oooooo000000Sooooo0Ol00001ooooo`7o
oooo001<ooooo`;o00003oooool01?l0003oLIk]og6NkOmaW^d5o`0000GoRk_f00?o0000ojGFnOnU
e_T00_nUe_T2o`0000Co]ncf1ol000001Oo>o]gofOkEomWneOoIo]Go000000;oh_[C00Go0000onKa
dooVlM?oi_7Co`000003onGTd@03o`000?oPeLgoh=G=00;oh=G=0_l00003omW7b003o`000?oB_<Co
d[c400Cod[c400?o0000olbc`Oo</l401?o</l401?l0003ob:^lolR[_?l00004olN/_`05o`000?o4
Y[[oa:JjolBV^_l000001?o4Z;d01Ol0003o`Z:iol:R^Oo2X[Wo000000;o`JBl00CoSlGjo`000?l0
003oSlGj0ol00005oho5nP03o`000?n?aO[oSlGj00;oSlGj00Co0000oho5n_n?aO[oSlGj0_l00000
1?n?aO[o0000o`000?l00003oho5nP03o`000?n?aO[oSlGj00CoSlGj00Co0000oho5n_n?aO[oSlGj
0_l000001?n?aO[o0000o`000?l0000Wooooo`;o<:7a00?o0000og>ko?mc^o`00omc^o`00ol0003o
Vl3boi_0lP05oi_0lP03o`000?na_N?o/KgS00?o000000?oY/3/o`000?nf^M/01onf^M/00ol0003o
^;GFokReeP06okReeP03o`000?nn[/[o_Zk:00;o00000oni/m<2o`0000Sooooo0Ol00001ooooo`7o
oooo001>ooooo`03o`000?oooooooooo00gooooo00?o0000og6NkOmaW^d00omaW^d00ol0003oRk_f
oh^kmP05oh^kmP04o`000?nUe_Wo0000o`0000Go]ncf00?o0000olCij_o4nNX00_o4nNX2olkng@05
o`000?oIo]GofOkEomWneOl000000_oRn]<01Ol0003oi_7ConKadooVlM?o000000?oiNCA00?o0000
on3EcOoPeLd00_oPeLd01_l0003ofLO8omW7b?l0003ofLO8o`0000Kod[c400?o0000olfb_ol00000
1?o</l400ol0003ob:^lolR[_002olR[_004o`000?o7[;ooajboo`0000Goa:Jj00Co0000olBX_Oo4
Z;go00001Oo2X[T01?l0003o`JBlol6T_?l00003ol2P^003oho5n_l0003oSlGj00GoSlGj1?l00000
1?n?aO[o0000o`000?l00005oho5nP03o`000?n?aO[oSlGj00;oSlGj00Co0000oho5n_n?aO[oSlGj
0_l000001?n?aO[o0000o`000?l0000`ooooo`Co00000_mc^o`00ol0003oVl3boi_0lP02oi_0lP;o
000000?oVl3bo`000?l000001OnV`>`00ol0003o][WKokJif`02okJif`;o000000?o[;kWo`000?nh
]MH01onh]MH00ol0003o_Zk:o`000006okVcd`;o00001oooool1o`00007ooooo0Oooool004oooooo
00?o0000ooooooooool03Oooool00ol0003oLIk]og6Nk@03og6Nk@03o`000?n;^oKoRk_f00GoRk_f
00?o0000okO/m_ngk?H01?ngk?H01Ol0003oa?WZolCij_o4nN[o000000;oc_kM00Go0000omWneOoI
o]GofOkEo`000002on;jd`05o`000?oVlM?oi_7ConKadol000000ooUi=400ol0003oh=G=on3Ec@02
on3Ec@03o`000?oIalSofLO800;ofLO800?o0000om:la?oB_<@01?oB_<@01Ol0003ocK:oolfb_oo=
/[oo000000?oc;?100?o0000olR[_?o8Zk`00_o8Zk`00ol0003oajboo`000006olBV^P03o`000?o4
Z;go000000Ko`Z:i00?o0000ol6T_?l000001Oo0X;P00ol0003o_j:koknR^`02o`0000;oSlGj00?o
0000oho5n_n?aOX01?n?aOX00ol0003oSlGjoho5nP04oho5nPCo000000CoSlGjo`000?l0003o0000
>Oooool00ol0003o?jkfo`000005o`0000?oQ<;k00?o0000ojK0k?nV`>`01OnV`>`01?l0003o][WK
o`000?l00004ojbni`03o`000?nh]MKo^;GF00Co^;GF00?o0000okRee_l000001oni/m<00ol0003o
ooooo`000006ooooo`7o00000Oooool1ooooo`00D?ooool00ol0003oooooooooo`0<ooooo`03o`00
0?maW^goLIk]00CoLIk]00?o0000oh^km_n;^oH00ol00003oj7FnP05o`000?ngk?Ko]ncfokO/m_l0
00000oo4nNX01?l0003oc_kMolkngOl00003omWne@04o`000?oRn]?oh_[Co`0000?oi_7C00Go0000
onGTdOoUi=7oiNCAo`000004on3Ec@03o`000?oIalSofLO800?ofLO80_l00004om:la003o`000?o=
/[oocK:o00?ocK:o00?o0000olbc`Ol000001_o8Zk`00ol0003oa:JjolBV^P06olBV^P03o`000?o2
X[Wo`Z:i00Ko`Z:i00?o0000ol2P^?o0X;P01?o0X;P01?l0003o_j:koknR^ol00003oknN]`03oho5
n_l0003oSlGj00;oSlGj0_l000001?n?aO[o0000o`000?l00017ooooo`;o07Jh00?o0000ocn^m_n4
`_/01?n4`_/00ol0003oY/3/ojK0k002ojK0k0;o000000?oY/3/o`000?n/_^L01_n/_^L00ol0003o
^;GFokReeP03o`0000;o[[gT00?o0000okVcdoni/m<01_ni/m<00ol0003oooooo`000005ooooo`7o
00000Oooool1ooooo`00DOooool2o`0000gooooo00Co0000og6NkOmaW^goLIk]1Ol00007oj7FnP03
o`000?ngk?Ko000000?oa?WZ00Co0000olkngOo>o]go00000ooIo]D=o`0000?oh=G=00?o0000omW7
b?oIalP00ooIalP01?l0003od[_3om:k`ol00003om:la003o`000?o=/[oocK:o00CocK:o00?o0000
olR[_?o8Zk`01Oo8Zk`00ol0003oa:JjolBV^P06olBV^P03o`000?o2X[Wo`Z:i00Ko`Z:i00?o0000
ol2P^?o0X;P01Oo0X;P2o`0000Go_ijg00Go0000okjQ^onnXK_o_Z6ko`00001Aooooo`05o`1f^?l0
003oBKKho`000?n4`_/01?l00004ohk5nP03o`000?n/_^Oo[;kW00Go[;kW0_l00006ojjmi004o`00
0?ni/m?o^K?CokVcd`?o000000Co[kcSo`000?oooooo00001Oooool1o`00007ooooo0Oooool005?o
oooo00?o0000ooooooooool02oooool3o`0000CoR;Wf00?o0000oj7Fn_nQe_X01_nQe_X=o`000003
omgif_l0003oho7G00?oho7G00Wo0000on?TdooSi=?ohnCCo`000?oNeLko0000on3EcOl000001OoI
alP00ol0003od[_3om:k``02om:k``03o`000?oB_<Co000000OocK:o00?o0000olR[_?o8Zk`01?o8
Zk`00ol0003oaJFio`000006olBV^P03o`000?o2XKOo000000Ko`Z:i00?o0000ol2N]_l000001_o0
X;P00ol0003o_ijgoknN]`05oknN]`03o`000?nnXK_o000005Kooooo0_lS00000ol0003oBKKho`00
0002o`0000?oS/Gj1?l00004oi?6n@03o`000?n^_NCo[[gT00Co[[gT00Co0000okVcdol0003o0000
1On__><00ol0003oooooo`000005ooooo`7o00000Oooool005Cooooo00?o0000ooooooooool02ooo
ool00ol0003oR;WfohRimP04ohRimP03o`000?nQe_[oXMKj00;oXMKj0_l00003okK/mP05o`000?o5
nN_oaOW[olGijol000000ooBo>001?l0003ogOWJomgif_l00004on?ae`05o`000?oSi=?ohnCCon?T
dol000000ooNeLh2o`0000CofLO800?o0000om:k`ooB^l<01?oB^l<00ol0003ocK:oolfb_`05olfb
_`03o`000?o8Z[_o000000Cob:^l00Co0000olFU^Oo5YKWo00001Oo4Y[X01?l0003o`Z6gol:Q]ol0
0005ol:R^@04o`000?o0W[Ko`9jfo`0000Ko`:2h00?o0000oknN]onoW[L01_noW[L00ol0003ooooo
ooooo`1Jooooo`03ob<00?l0003oCK[h00CoCK[h00?o0000oi?6nOnCa_T01?nCa_T01?l0003o[[gT
ojjmi?n^_N@2o`000003ojjmi?l0003o[kcS00Ko[kcS00Co0000oooooooooooo00001?ooool1o`00
007ooooo001Eooooo`03o`000?oooooooooo00_ooooo00?o0000ohRim_n8^OH01?n8^OH01?l0003o
XMKjo`000?l00004okK/mP05o`000?o5nN_oaOW[olGijol000000ooBo>001?l0003ogOWJomgif_l0
0004on?ae`05o`000?oSi=?ohnCCon?Tdol000001?oNeLh00ol0003of<O9o`000003omW7b003o`00
0?oB^l?od[_300Cod[_300?o0000olfb_oo=/[l01?o=/[l01?l0003ob:ZkolRZ^ol00003olR[_003
o`000?o5YKWoaJFi00;oaJFi00Go0000olBV^_o4Y[[oa:Jjo`000004ol:Q]`05o`000?o2X[Wo`Z:i
ol:R^Ol000000oo0W[H00ol0003o`:2hol2P^003ol2P^003o`000?noWKGo000000Oo_ijg00?o0000
ooooooooool0H?ooool00ol0003oCK[ho`000005o`000004oi?6nOl0003o0000o`0000GoULOh00?o
0000ojnlhon__><01?n__><01?l0003oooooooooool00003ooooo`7o00000Oooool005Kooooo00?o
0000ooooooooool02oooool01?l0003oR;WfohRim_n8^OH2o`000003ohRim_l0003o]^cf00Co]^cf
00Go0000olGijoo5nN_oaOW[o`000003om;lh004o`000?oMnM[ogOWJo`0000Coho7G00Go0000on?T
dooSi=?ohnCCo`000004omkEcP07o`000?oHalWof<O9omS7bOl0003ofLO8o`000006om:k``03o`00
0?o=/Koo000000CocK:o00?o0000olRZ^oo8Z[/00_o8Z[/01?l0003ob:^lolR[_?l00004olFU^@04
o`000?o4Y[[oa:Jjo`0000Go`Z6g00Co0000ol:R^Oo2X[Wo00001Oo0W[H01Ol0003o`:2hol2P^?o0
X;So000000;o_ife00?o0000oknN]onoW[L01?noW[L00ol0003oooooooooo`1Yooooo`?oC[_h1?l0
0003oiG7n0?o00001_ooool01Ol0003ooooooooooooooooo0000007ooooo001Gooooo`;o00003?oo
ool3o`0000GoX=Kj0_l000000onfk?Ko0000olGij`02olGij`05o`000?oBo>3od_cPom;lh?l00000
0_oMnMX00ol0003oho7Gon?ae`02on?ae`05o`000?oSi=?ohnCCon?Tdol000001?oNeLh00ol0003o
f<O9omS7b@03omS7b@03o`000?oB^l?od[_300Cod[_300Go0000olfa_oo=/KoocK6oo`000002olfb
_`03o`000?o8Z[_ob:Zk00?ob:Zk00?o0000olR[_?l000001Oo5YKT00ol0003oa:Jjo`000006ol:Q
]`03o`000?o2X[Wo000000Ko`9jf00Co0000ol2P^?o0X;So00000onoWKD00ol0003o_ijgoknN]`03
oknN]`03o`000?oooooooooo07kooooo00Co0000oooooooooooo00000Oooool005Wooooo00?o0000
ooooooooool02_ooool00ol0003oX=Kjoj3FnP06oj3FnPOo000000?od_cPo`000?l000001?l00002
on?ae`05o`000?oSi=?ohnCCon?Tdol000001?oNeLh00ol0003of<O9omS7b@04omS7b@03o`000?oB
^l?od[_300?od[_300?o0000olfa_oo=/Kl00_o=/Kl00ol0003ocK:oo`000007olRZ^`03o`000?o5
YKWoaJFi00GoaJFi00?o0000ol:Q]oo2XKL01_o2XKL00ol0003o`9jfol2N]P05ol2N]P03o`000?o0
X;So000000Go_ife00Go0000oknN]onoW[Oo_ijgo`000022ooooo`03o`000?oooooo0000007ooooo
001Jooooo`03o`000?oooooooooo00[ooooo00?o0000oj3Fn_nPe_X00_nPe_X2o`0000?o]^cf00?o
0000olOfk?o7m^`00_o7m^`2o`000003omGfi?l0003ogO3M00;ogO3M1ol00003omkEcP03o`000?oH
alWof<O900Cof<O900?o0000om:ka?l000000ooB^l<00ol0003ocK6oolfa_`04olfa_`03o`000?o8
Z[_ob:Zk00Kob:Zk00?o0000olFU^Oo5YKT01Oo5YKT00ol0003o`Z6gol:Q]`06ol:Q]`03o`000?o0
W[Ko`9jf00Ko`9jf00?o0000oknM]OnoWKD01?noWKD01?l0003o_ijgoknN]ol00023ooooo`03o`00
0?oooooo0000007ooooo001Kooooo`03o`000?oooooooooo00[ooooo00Co0000oj3Fn_l0003o0000
1?nfk?H00ol0003oaoK/olOfk002olOfk004o`000?oEm^CoeOKTo`0000CogO3M00?o0000omoTf?oO
i=P00_oOi=P01Ol0003og=KAo`000?oNeLko000000Kof<O900Oo0000om:ka?oB^lCod[_4o`000?oB
^l?o000000OocK6o00?o0000olRZ^oo8Z[/01Oo8Z[/00ol0003oaJBho`000005olFU^@03o`000?o2
X;Ko000000Ko`Z6g00?o0000ol6N]Ol000001oo0W[H00ol0003o_ifeoknM]@04oknM]@03o`000?no
W[Oo000008Gooooo0Ol00001ooooo`7o0000001Looooo`;o00002oooool00ol0003o]^cfokK/mP03
okK/mP03o`000?o7m^coaoK/00;oaoK/00Co0000omGfi?oEm^Co00001?oMl=d00ol0003ognCHomoT
f002omoTf004o`000?oLe]7og=KAomcFd@;o00001OoHalT00ol0003od[_4om:ka003om:ka003o`00
0?o=/KoocK6o00GocK6o00?o0000olRZ^ol000001Oo8Z[/01?l0003oaJBholFT^?l00004olFU^@04
o`000?o2X;Ko`Z2fo`0000Go`Z6g00Co0000ol6N]Oo1W[Go00001_o0W[H00ol0003o_ifdo`000006
oknM]@03o`000?oooooooooo08Gooooo0_l0000005kooooo00?o0000ooooooooool02_ooool2o`00
0003okK/m_l0003oaoK/00?oaoK/00Co0000omGfi?oEm^Co00001?oMl=d00ol0003ognCHomoTf002
omoTf003o`000?oLe]7og=KA00;og=KA00?o0000omO8bol000000ooHalT00ol0003od[_4om:ka004
om:ka003o`000?o=/KoocK6o00CocK6o00Co0000olRZ^oo8Z[_o00001?o8Z[/00ol0003oaJBholFT
^002olFT^004o`000?o5YKWoaJFio`0000Co`Z2f00Go0000ol:Q]oo2XKOo`Z6go`000003ol6N]@03
o`000?o0W[Ko`9jf00?o`9jf00Co0000oknM]?noWKCo00001_noWKD00ol0003oooooooooo`24oooo
o`?o0000001Oooooo`03o`000?oooooooooo00_ooooo0ol00002olOfk004o`000?oEm^CoeOKTo`00
00CogO3M00?o0000omoTf?oOi=P00_oOi=P00ol0003og=KAomcFd@02omcFd@07o`000?oGb<_oelS;
omO8bol0003of<O9o`000006om:ka003o`000?o<//3o000000CocK6o00?o0000olRZ^oo8Z[/00_o8
Z[/01?l0003ob:ZkolRZ^ol00005olFT^004o`000?o5YKWoaJFio`0000Co`Z2f00Co0000ol:Q]oo2
XKOo00001Oo1W[D01Ol0003o`9jfol2N]_o0W[Ko000000?o_ifd00?o0000oknM]OnoWKD00onoWKD0
0ol0003oooooooooo`21ooooo`Co00000oooool0063ooooo00?o0000ooooooooool03Oooool7o`00
00;ogO3M00?o0000omoTf?oOi=P00_oOi=P00ol0003og=KAomcFd@02omcFd@03o`000?oGb<_oelS;
00?oelS;00?o0000om:ka?oB^l@01?oB^l@01Ol0003oc;;0olbb`?o<//3o000000;ocK6o00?o0000
olRZ^oo8Z[/00oo8Z[/00ol0003ob:Zko`000006olFT^003o`000?o5YKWo000000Go`Z2f00?o0000
ol:Q]ol000001_o1W[D01?l0003o`9jfol2N]_l00005oknM]005o`000?noWKGo_ifeoknM]Ol00000
P?ooool4o`0000Oooooo001Qooooo`;o00005?ooool4o`0000;ognCH00?o0000omcFdOoLe]400_oL
e]400ol0003oelS;omO8b`03omO8b`;o00001OoB^l@00ol0003oc;;0olbb`002olbb`003o`000?o=
/Koo000000Oob:Zk00?o0000olFT^?o5Y;P01_o5Y;P00ol0003o`Z2fol:P]P05ol:P]P03o`000?o1
W[Go`Ije00Go`Ije00?o0000ol2N]_l000001_noWK@01?l0003o_ifeoknM]Ol0001nooooo`?o0000
2oooool006?ooooo00?o0000ooooooooool05Oooool3o`0000Cog=KA00?o0000omO8booGb</00_oG
b</01?l0003odKc6om6la_l00003om:ka003o`000?o<//3oc;;000Coc;;000?o0000olRZ^oo8Z[/0
1_o8Z[/00ol0003oaJBholFT^005olFT^0;o00001oo2X;H00ol0003o`Ijeol6N]@06ol6N]@03o`00
0?noWKCo_ifd00Go_ifd00?o0000oknM]Ol00000Noooool4o`0000kooooo001Tooooo`03o`000?oo
oooooooo01Oooooo0_l000000ooLe]7o0000omO8b`03omO8b`03o`000?oA_<KodKc600;odKc600?o
0000om:ka?l000001_o<//02o`0000Oob:Zk00?o0000olBU^Ol000001Oo5Y;P01?l0003o`Z6gol:Q
]ol00005ol:P]P03o`000?o0W[Ko000000Oo`Ije00?o0000oknM]?noWK@01_noWK@00ol0003ooooo
ooooo`1fooooo`Co00004_ooool006Gooooo00?o0000ooooooooool06?ooool2o`0000?oelS;00?o
0000om6la_oA_<H01?oA_<H00ol0003oc;;0olbb`004olbb`004o`000?o7Zkgoaj^mo`0000Gob:Zk
00Co0000olBU^Oo4YKWo00001?o5Y;P01Ol0003o`Z6gol:Q]oo2XKOo000000Co`Z2f00Co0000ol2N
]_o0W[Ko00001_o1W[D00ol0003o_ifeo`000007oknM]003o`000?oooooooooo07;ooooo1?l0000F
ooooo`00I_ooool00ol0003oooooooooo`0Iooooo`03o`000?oGb<_o000000KodKc60_l00005olbb
`005o`000?o7Zkgoaj^molN[_Ol000001?o8Z[/00ol0003oa:FiolBU^@02olBU^@04o`000?o5Y;So
aJBho`0000Go`Z6g00Co0000ol:P]_o2X;Ko00000oo0W[H00ol0003o`Ijeol6N]@03ol6N]@04o`00
0?noWKGo_ifeo`0000Ko_ifd00?o0000ooooooooool0Koooool4o`0001[ooooo001Wooooo`;o0000
6_ooool00ol0003odKc6om6laP04om6laP04o`000?o;//;obk;2o`0000?oc;;000?o0000olN[_Oo7
Zkd00oo7Zkd01?l0003ob:ZkolRZ^ol00005olBU^@03o`000?o5Y;So000000Ko`Z6g00Co0000ol:P
]_o2X;Ko00001?o0W[H01Ol0003o`Ijeol6N]Oo1W[Go000000?o_ife00?o0000oknM]?noWK@00ono
WK@00ol0003oooooooooo`1]ooooo`?o00007_ooool006Wooooo00?o0000ooooooooool05oooool0
0ol0003odKc6om6laP03om6laP03o`000?o;//;obk;200;obk;200?o0000olbb`?l000001_o7Zkd0
0ol0003ob:Zko`000007olBU^@03o`000?o2XKOo`Z6g00Go`Z6g00?o0000ol:P]_l000001Oo0W[H0
1?l0003o`Ijeol6N]Ol00005oknM]@05o`000?noWKCo_ifdoknM]?l00000K?ooool4o`00027ooooo
001Zooooo`03o`000?oooooooooo01Oooooo00Go0000om6la_oA_<KodKc6o`000006ol^b`P03o`00
0?o7Zkgoaj^m00Koaj^m00?o0000olBU^Oo4YKT01_o4YKT00ol0003o`Z6gol:Q]`06ol:Q]`03o`00
0?o0W[Ko`9jf00Co`9jf00?o0000ol6N]Ol000001_noWKD01?l0003o_ifdoknM]?l0001Yooooo`Co
00009Oooool006_ooooo00?o0000ooooooooool05oooool00ol0003odKc6o`000007ol^b`P03o`00
0?o7Zkgoaj^m00Koaj^m00?o0000olBU^Oo4YKT01Oo4YKT00ol0003o`Z:io`000007ol:Q]`03o`00
0?o0W[Ko`9jf00Go`9jf00?o0000oknM]OnoWKD01OnoWKD00ol0003o_ifdo`00001Vooooo`Co0000
:Oooool006cooooo0_l0000Hooooo`03o`000?o;//;obk;200Gobk;200?o0000olJ/_ol000001_o7
Zkd00ol0003oa:Jko`000005olBU^@04o`000?o2X[Wo`Z:io`0000Ko`Z6g00?o0000ol2O]ol00000
1_o0W[H00ol0003o_ifeoknM]@06oknM]@03o`000?oooooooooo067ooooo1?l0000]ooooo`00K_oo
ool00ol0003oooooooooo`0Eooooo`03o`000?o;//;obk;200Cobk;200Go0000olJ/_oo6[;ooaZbo
o`000004olN[_@05o`000?o4Y[_oa:JkolBV^ol000000oo4YKT01Ol0003o`Z:iol:R^Oo2X[Wo0000
00Go`Z6g00Co0000ol2O]oo0WkOo00001Oo0W[H00ol0003o_ijfo`000007oknM]@03o`000?oooooo
oooo05kooooo0ol0000aooooo`00Koooool00ol0003oooooooooo`0Eooooo`03o`000?o;//;obk;2
00;obk;200?o0000olJ/_oo6[;l00_o6[;l01Ol0003oaj^molN[_Oo7Zkgo000000Coa:Jk00Go0000
olBU^Oo4YKWoa:Fio`000004ol:R^@05o`000?o2XKOo`Z6gol:Q]ol000000oo0WkL00ol0003o`9jf
ol2N]P02ol2N]P04o`000?noW[Ko_ijfo`0000Ko_ife00?o0000ooooooooool0Foooool4o`0003Co
oooo001`ooooo`03o`000?oooooooooo01Gooooo00Go0000ol^b`_o;//;obk;2o`000005olJ/_`03
o`000?o7Zkgo000000Koa:Jk00?o0000olBU^Ol000001Oo2X[T01?l0003o`Z6gol:Q]ol00005ol2O
]`04o`000?o0W[Ko`9jfo`0000?o_ijf00?o0000oknM]OnoWKD00onoWKD00ol0003oooooooooo`1H
ooooo`Co0000>?ooool0077ooooo00?o0000ooooooooool05Oooool00ol0003obk;2o`000007olJ/
_`03o`000?o4Y[_oa:Jk00Koa:Jk00?o0000ol:R^Oo2X[T01?o2X[T00ol0003o`Z6go`000006ol2O
]`04o`000?o0W[Ko`9jfo`0000Co_ijf00Go0000oknM]OnoWKGo_ifeo`00001Gooooo`Co0000??oo
ool007;ooooo0_l0000Fooooo`03o`000?o6[;ooaZbo00GoaZbo0_l00007olBV^`;o00001oo2X[T0
0ol0003o`9ngol2O]`05ol2O]`03o`000?o0W[Ko000000Go_ijf00Co0000oknM]OnoWKGo0000E?oo
ool4o`00043ooooo001dooooo`03o`000?oooooooooo01?ooooo00?o0000olJ/_oo6[;l01?o6[;l0
1?l0003o`jRool>X_ol00005olBV^`04o`000?o1Y;co`JBlo`0000Ko`Z:i00?o0000ol2O]oo0WkL0
1_o0WkL00ol0003o_ijfoknN]P04oknN]P03o`000?noWKGo0000057ooooo1?l00014ooooo`00MOoo
ool00ol0003oooooooooo`0Cooooo`03o`000?o6[;ooaZbo00;oaZbo00Go0000ol>X_oo3Z;oo`jRo
o`000004olBV^`05o`000?o1Y;co`JBlol6T_?l000001Oo2X[T00ol0003o_j6jo`000006ol2O]`;o
00001onoW[H00ol0003oooooooooo`1=ooooo`?o0000B?ooool007Kooooo00?o0000ooooooooool0
4oooool01?l0003oaZboolJ/_ol00005ol>X_`04o`000?o4Y[_oa:Jko`0000Go`JBl00Go0000ol:R
^Oo2X[Wo`Z:io`000002oknQ^P03o`000?o0WkOo`9ng00?o`9ng00Co0000oknP^OnoX;Wo00001_no
W[H00ol0003oooooooooo`19ooooo`Co0000Boooool007Oooooo0_l0000Cooooo`03o`000?o6[;oo
000000Ko`jRo00?o0000olBV^ol000001_o1Y;`01?l0003o`Z:iol:R^Ol00004oknQ^P05o`000?o0
WkOo`9ngol2O]ol000000onoX;T00ol0003o_ijfoknN]P03oknN]P03o`000?oooooooooo04Kooooo
1?l0001?ooooo`00NOooool00ol0003oooooooooo`0Aooooo`03o`000?o3Z;oo`jRo00Ko`jRo00?o
0000ol6T_?o1Y;`01Oo1Y;`00ol0003o`Z:io`000005oknQ^P04o`000?o0WkOo`9ngo`0000Go_j2i
00Go0000oknN]_noW[Ko_ijfo`000015ooooo`Co0000Doooool007[ooooo00?o0000ooooooooool0
4?ooool00ol0003o`jRool>X_`04ol>X_`03o`000?noYl7o000000So`JBl00?o0000oknQ^_noXKX0
1?noXKX00ol0003o`9ngo`000006oknP^@04o`000?noW[Ko_ijfo`0004;ooooo1?l0001Gooooo`00
Noooool00ol0003oooooooooo`0@ooooo`03o`000?o3Z;oo`jRo00;o`jRo00Go0000oknW`OnoYl7o
_jO1o`000005ol6T_003o`000?nnY;ko000000Oo_j6j00?o0000oknP^OnoX;T01OnoX;T00ol0003o
_ijfo`000010ooooo`?o0000Foooool007cooooo00?o0000ooooooooool04?ooool01?l0003o`jRo
ol>X_ol00004oknW`@03o`000?o1Y;co`JBl00;o`JBl00Go0000okjT__nnY;ko_ZBno`000005oknQ
^P;o00002?noX;T00ol0003oooooooooo`0kooooo`Co0000G_ooool007gooooo0_l0000@ooooo`03
o`000?o3Z;oo000000Ko_jO100Co0000ol6T_?o1Y;co00001?nnY;h00ol0003o_j6joknQ^P02oknQ
^P04o`000?nnXkgo_Z>mo`0000Go_j2i00?o0000ooooooooool0>Oooool4o`0006;ooooo001ooooo
o`03o`000?oooooooooo00kooooo00?o0000oknW`OnoYl401OnoYl400ol0003o`JBlo`000006okjT
_P04o`000?noXK[o_j6jo`0000?o_Z>m00?o0000oknP^OnoX;T00_noX;T00ol0003oooooooooo`0f
ooooo`Co0000I_ooool0083ooooo00?o0000ooooooooool03Oooool00ol0003o_jO1oknW`@06oknW
`@03o`000?nnY;ko_ZBn00Go_ZBn00?o0000oknQ^_l000001OnnXkd01?l0003o_j2ioknP^Ol0000e
ooooo`Co0000J_ooool0087ooooo00?o0000ooooooooool03Oooool00ol0003o_jO1oknW`@03oknW
`@03o`000?nmZLGo000000So_ZBn00?o0000okjS_OnnXkd01?nnXkd00ol0003o_j2io`00000coooo
o`?o0000K_ooool008;ooooo0_l0000>ooooo`03o`000?noYl7o_jO100;o00000onmZLD00ol0003o
_ZBnokjT_P03okjT_P03o`000?nlZ<Co000000Oo_Z>m00?o0000ooooooooool0;_ooool4o`00077o
oooo0024ooooo`03o`000?oooooooooo00_ooooo00?o0000oknW`Ol000001_nmZLD00ol0003o_ZBn
okjT_P02o`0000?o_:S400?o0000okjS_OnnXkd00onnXkd00ol0003oooooooooo`0[ooooo`Co0000
MOooool008Gooooo00?o0000ooooooooool02oooool00ol0003o_JW5okfYa@05okfYa@03o`000?nn
Y;ko000000Go_:S400?o0000okjS_OnnXkd00_nnXkd00ol0003oooooooooo`0Xooooo`Co0000NOoo
ool008Kooooo00?o0000ooooooooool02_ooool00ol0003o_JW5okfYa@06okfYa@03o`000?nlZ<Co
_:S400Go_:S400Co0000okjS_OnnXkgo00009oooool4o`0007gooooo0027ooooo`03o`000?oooooo
oooo00[ooooo00?o0000okfYaOnmZLD00onmZLD00ol0003o^Jo@o`000007okbXa003o`000?nnXkgo
000002Cooooo1?l00021ooooo`00R?ooool2o`0000_ooooo00Go0000okfYaOnmZLGo_JW5o`000003
okV_d003o`000?nlZ<Co_:S400Go_:S400?o0000ooooooooool08?ooool3o`0008Gooooo002:oooo
o`03o`000?oooooooooo00Wooooo00?o0000okfYaOl000001Oni[m001?l0003o_:S4okbXa?nlZ<@2
o`00023ooooo1?l00028ooooo`00Roooool00ol0003oooooooooo`09ooooo`03o`000?ni[m3o^Jo@
00Co^Jo@00Co0000okbXa?l0003o00007_ooool4o`0008cooooo002<ooooo`03o`000?oooooooooo
00Wooooo00?o0000okV_d?ni[m001?ni[m000ol0003oooooooooo`0Jooooo`Co0000T?ooool008go
oooo0_l00009ooooo`;o000000Co^Jo@o`000?l0003o00006_ooool4o`0009Cooooo002?ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooool000006_ooool3o`0009Sooooo002@ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool05_ooool4o`0009_ooooo002Aooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool04_ooool4o`0009oooooo002Booooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool03_ooool4o`000:?ooooo002Cooooo`;o00000oooool00ol0
003oooooooooo`0:ooooo`Co0000Yoooool009Gooooo00Co0000oooooooooooo00002Oooool3o`00
0:_ooooo002Fooooo`03o`000?oooooo000000Gooooo1?l0002^ooooo`00Uoooool2o`000003oooo
ool0003o000000;o0000/_ooool009Sooooo0_l0002fooooo`00oooooomAooooo`00oooooomAoooo
o`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAoooo
o`00\
\>"],
  ImageRangeCache->{{{99.875, 255.625}, {231.625, 109.813}} -> {-0.778365, \
0.764747, 0.00474066, 0.00474066}},
  CellTags->"M50.4.2"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.4.2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Curves in Space", "Subsection",
  CellTags->"M50.4.2"],

Cell[TextData[{
  StyleBox["ParametricPlot3D", "MR"],
  " also allows you to plot curves in space if you use a single variable. \
This can be useful when you are illustrating ideas in vector calculus."
}], "Text",
  CellTags->"M50.4.2"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ParametricPlot3D[{1\/3\ t\ Cos[t], 1\/3\ t\ Sin[t], t\/\[Pi]}, {t, 0, 
        4\ \[Pi]}]\)], "Input",
  CellTags->"M50.4.2"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .87032 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.76797e-16 1.03497 -0.0391172 1.03497 [
[.14372 .20847 -11.8598 -9 ]
[.14372 .20847 .1402 0 ]
[.3075 .14419 -5.6159 -9 ]
[.3075 .14419 .3841 0 ]
[.48165 .07589 -5.3019 -9 ]
[.48165 .07589 .6981 0 ]
[.66717 .00318 -4.9879 -9 ]
[.66717 .00318 1.0121 0 ]
[.80005 .11658 0 -6.1442 ]
[.80005 .11658 12 2.8558 ]
[.87622 .23515 0 -6.03577 ]
[.87622 .23515 6 2.96423 ]
[.94458 .34155 0 -5.94076 ]
[.94458 .34155 6 3.05924 ]
[.03541 .27027 -6 -2.74776 ]
[.03541 .27027 0 6.25224 ]
[.02461 .34328 -6 -2.80702 ]
[.02461 .34328 0 6.19298 ]
[.01329 .41971 -6 -2.86932 ]
[.01329 .41971 0 6.13068 ]
[.00143 .4998 -6 -2.9349 ]
[.00143 .4998 0 6.0651 ]
[-0.011 .58382 -6 -3.00402 ]
[-0.011 .58382 0 5.99598 ]
[ 0 0 0 0 ]
[ 1 .87032 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04852 .25844 m
.71006 0 L
s
.15276 .21772 m
.15728 .22235 L
s
[(-2)] .14372 .20847 .97663 1 Mshowa
.316 .15395 m
.32026 .15882 L
s
[(0)] .3075 .14419 .87197 1 Mshowa
.48952 .08616 m
.49346 .09129 L
s
[(2)] .48165 .07589 .7673 1 Mshowa
.67431 .01397 m
.67788 .01936 L
s
[(4)] .66717 .00318 .66263 1 Mshowa
.125 Mabswid
.19266 .20213 m
.19533 .20495 L
s
.23315 .18631 m
.23579 .18916 L
s
.27427 .17025 m
.27686 .17314 L
s
.35838 .13739 m
.36089 .14035 L
s
.40142 .12058 m
.40388 .12358 L
s
.44513 .1035 m
.44754 .10654 L
s
.53462 .06854 m
.53693 .07166 L
s
.58044 .05064 m
.5827 .0538 L
s
.627 .03245 m
.6292 .03565 L
s
.11345 .23308 m
.11619 .23582 L
s
.07471 .24821 m
.07749 .25092 L
s
.25 Mabswid
.71006 0 m
.95755 .38481 L
s
.7879 .12102 m
.78182 .12324 L
s
[(-2)] .80005 .11658 -1 .36538 Mshowa
.86398 .23933 m
.85786 .24142 L
s
[(0)] .87622 .23515 -1 .34128 Mshowa
.93226 .34549 m
.9261 .34746 L
s
[(2)] .94458 .34155 -1 .32017 Mshowa
.125 Mabswid
.80772 .15185 m
.80407 .15316 L
s
.82699 .18182 m
.82334 .18311 L
s
.84574 .21097 m
.84207 .21224 L
s
.88173 .26693 m
.87805 .26816 L
s
.89902 .29381 m
.89533 .29502 L
s
.91585 .31998 m
.91216 .32118 L
s
.76749 .0893 m
.76386 .09066 L
s
.74649 .05665 m
.74286 .05803 L
s
.72487 .02302 m
.72125 .02442 L
s
.94825 .37035 m
.94455 .37152 L
s
.25 Mabswid
.04852 .25844 m
0 .58839 L
s
.04747 .26558 m
.0535 .26323 L
s
[(0)] .03541 .27027 1 -0.38939 Mshowa
.03671 .33873 m
.04277 .33645 L
s
[(1)] .02461 .34328 1 -0.37622 Mshowa
.02545 .4153 m
.03153 .4131 L
s
[(2)] .01329 .41971 1 -0.36237 Mshowa
.01365 .49555 m
.01976 .49342 L
s
[(3)] .00143 .4998 1 -0.3478 Mshowa
.00127 .57974 m
.00741 .5777 L
s
[(4)] -0.011 .58382 1 -0.33244 Mshowa
.125 Mabswid
.04536 .27995 m
.04898 .27855 L
s
.04323 .29444 m
.04685 .29305 L
s
.04107 .30907 m
.0447 .30769 L
s
.0389 .32383 m
.04253 .32246 L
s
.0345 .35376 m
.03814 .3524 L
s
.03227 .36893 m
.03591 .36758 L
s
.03002 .38424 m
.03366 .3829 L
s
.02775 .3997 m
.03139 .39837 L
s
.02314 .43105 m
.02679 .42974 L
s
.0208 .44694 m
.02446 .44564 L
s
.01844 .46299 m
.0221 .4617 L
s
.01606 .47919 m
.01972 .47791 L
s
.01122 .51206 m
.01489 .5108 L
s
.00877 .52874 m
.01244 .52748 L
s
.0063 .54557 m
.00997 .54433 L
s
.0038 .56257 m
.00748 .56134 L
s
.25 Mabswid
.04852 .25844 m
0 .58839 L
s
0 .58839 m
.3597 .87032 L
s
.3597 .87032 m
.37226 .56769 L
s
.37226 .56769 m
.04852 .25844 L
s
.71006 0 m
.95755 .38481 L
s
.95755 .38481 m
1 .70465 L
s
1 .70465 m
.73279 .34594 L
s
.73279 .34594 m
.71006 0 L
s
.04852 .25844 m
0 .58839 L
s
0 .58839 m
.73279 .34594 L
s
.73279 .34594 m
.71006 0 L
s
.71006 0 m
.04852 .25844 L
s
.37226 .56769 m
.95755 .38481 L
s
.95755 .38481 m
1 .70465 L
s
1 .70465 m
.3597 .87032 L
s
.3597 .87032 m
.37226 .56769 L
s
0 0 m
1 0 L
1 .87032 L
0 .87032 L
closepath
clip
newpath
.5 Mabswid
.50659 .704 m
.46475 .70943 L
s
.5466 .69495 m
.50659 .704 L
s
.46475 .70943 m
.422 .7111 L
s
.58389 .68251 m
.5466 .69495 L
s
.422 .7111 m
.37931 .70891 L
s
.61765 .66695 m
.58389 .68251 L
s
.37931 .70891 m
.33772 .70285 L
s
.64713 .64859 m
.61765 .66695 L
s
.33772 .70285 m
.29831 .69293 L
s
.48995 .46043 m
.47755 .46568 L
s
.5009 .45392 m
.48995 .46043 L
s
.5101 .44639 m
.5009 .45392 L
s
.47755 .46568 m
.46409 .46948 L
s
.51733 .4381 m
.5101 .44639 L
s
.46409 .46948 m
.45004 .47167 L
s
.67164 .62785 m
.64713 .64859 L
s
.52245 .42935 m
.51733 .4381 L
s
.45004 .47167 m
.43589 .47215 L
s
.52544 .42041 m
.52245 .42935 L
s
.52637 .41159 m
.52544 .42041 L
s
.49901 .37086 m
.5038 .37363 L
s
.43589 .47215 m
.42222 .47087 L
s
.52542 .40316 m
.52637 .41159 L
s
.29831 .69293 m
.2622 .67928 L
s
.5038 .37363 m
.50902 .37746 L
s
.52285 .39535 m
.52542 .40316 L
s
.50902 .37746 m
.51423 .38239 L
s
.51899 .38838 m
.52285 .39535 L
s
.51423 .38239 m
.51899 .38838 L
s
.69063 .60519 m
.67164 .62785 L
s
.42222 .47087 m
.4096 .46786 L
s
.4096 .46786 m
.39864 .4632 L
s
.2622 .67928 m
.23056 .66211 L
s
.70365 .58113 m
.69063 .60519 L
s
.39864 .4632 m
.38992 .45704 L
s
.38992 .45704 m
.38402 .44961 L
s
.7104 .55627 m
.70365 .58113 L
s
.23056 .66211 m
.2046 .64172 L
s
.38402 .44961 m
.38147 .44119 L
s
.71076 .53122 m
.7104 .55627 L
s
.38147 .44119 m
.38269 .43215 L
s
.2046 .64172 m
.18551 .61853 L
s
.38269 .43215 m
.38806 .42292 L
s
.70482 .50664 m
.71076 .53122 L
s
.38806 .42292 m
.39777 .41398 L
s
.69287 .48318 m
.70482 .50664 L
s
.18551 .61853 m
.17447 .59311 L
s
.39777 .41398 m
.41188 .40583 L
s
.67544 .46146 m
.69287 .48318 L
s
.41188 .40583 m
.43028 .39902 L
s
.65324 .44205 m
.67544 .46146 L
s
.43028 .39902 m
.45262 .39409 L
s
.17447 .59311 m
.17255 .56618 L
s
.6272 .42542 m
.65324 .44205 L
s
.45262 .39409 m
.47838 .39151 L
s
.59838 .41193 m
.6272 .42542 L
s
.47838 .39151 m
.50682 .39173 L
s
.56792 .40179 m
.59838 .41193 L
s
.50682 .39173 m
.53702 .39509 L
s
.53702 .39509 m
.56792 .40179 L
s
.17255 .56618 m
.18068 .5386 L
s
.18068 .5386 m
.1995 .5114 L
s
.1995 .5114 m
.22932 .48571 L
s
.84144 .52892 m
.88122 .56714 L
s
.22932 .48571 m
.26999 .46278 L
s
.79051 .49492 m
.84144 .52892 L
s
.26999 .46278 m
.32081 .44388 L
s
.73021 .46641 m
.79051 .49492 L
s
.32081 .44388 m
.38048 .4302 L
s
.38048 .4302 m
.44712 .4228 L
s
.66286 .44441 m
.73021 .46641 L
s
.44712 .4228 m
.51831 .42246 L
s
.59123 .42964 m
.66286 .44441 L
s
.51831 .42246 m
.59123 .42964 L
s
.25 Mabswid
.71006 0 m
.95755 .38481 L
s
.95755 .38481 m
1 .70465 L
s
1 .70465 m
.73279 .34594 L
s
.73279 .34594 m
.71006 0 L
s
.04852 .25844 m
0 .58839 L
s
0 .58839 m
.73279 .34594 L
s
.73279 .34594 m
.71006 0 L
s
.71006 0 m
.04852 .25844 L
s
.04852 .25844 m
.71006 0 L
s
.15276 .21772 m
.15728 .22235 L
s
[(-2)] .14372 .20847 .97663 1 Mshowa
.316 .15395 m
.32026 .15882 L
s
[(0)] .3075 .14419 .87197 1 Mshowa
.48952 .08616 m
.49346 .09129 L
s
[(2)] .48165 .07589 .7673 1 Mshowa
.67431 .01397 m
.67788 .01936 L
s
[(4)] .66717 .00318 .66263 1 Mshowa
.125 Mabswid
.19266 .20213 m
.19533 .20495 L
s
.23315 .18631 m
.23579 .18916 L
s
.27427 .17025 m
.27686 .17314 L
s
.35838 .13739 m
.36089 .14035 L
s
.40142 .12058 m
.40388 .12358 L
s
.44513 .1035 m
.44754 .10654 L
s
.53462 .06854 m
.53693 .07166 L
s
.58044 .05064 m
.5827 .0538 L
s
.627 .03245 m
.6292 .03565 L
s
.11345 .23308 m
.11619 .23582 L
s
.07471 .24821 m
.07749 .25092 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{224, 194.938},
  ImageMargins->{{52, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005@000192000`400?l00000o`00003ooooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00goooool2o`000003oa0@4?oo
oooooooo06cooooo003Pooooo`03o`000?oooooooooo06gooooo003Looooo`Ko0000K_ooool00=co
oooo00GoIVIVojVYZOooooooooooo`00001_ooooo`00g?ooool01Oo^k^ko8B4Qonk^k_oooooo0000
06oooooo003Mooooo`04ojVYZOmVIVKoooooo`0006oooooo003Nooooo`03odA4A?o<c<co000006oo
oooo003Nooooo`03omgMgOm4A4Co000006oooooo003Oooooo`03ohN7Qol0003ooooo06kooooo003`
ooooo`;o0000G_ooool00>gooooo0ol000000ooooooo0000ooooo`1Mooooo`00joooool2o`0000Co
oooo0_l0001Mooooo`00j?ooool3o`0000Kooooo00?o0000ooooool00000G?ooool00>Gooooo0ol0
0009ooooo`03o`000?oooooo000005cooooo003Sooooo`?o00002oooool01?l0003oooooooooool0
001Kooooo`00h?ooool3o`0000?ooooo00?o0000ooooooooool02?ooool01Ol0003ooooooooooooo
oooo000005[ooooo003Nooooo`;o00004Oooool00ol0003oooooooooo`02o`0005[ooooo003Koooo
o`?o00004oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo05Oooooo003Hooooo`?o
00005oooool01Ol0003ooooooooooooooooo000005Wooooo003Fooooo`;o00006_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo05Kooooo003Cooooo`?o000000?oooooo`000?ooool0
6Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo05Gooooo003Aooooo`;o00007ooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo05Gooooo003>ooooo`?o00008Oooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo05Cooooo002Pooooo`Ko00009_ooool2o`00
02Cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1Cooooo`00X?ooool00onHV9So
0000olc<c002ooooo`03oa0@4?oooooooooo027ooooo0ol0000Vooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool0Doooool00:7ooooo00?oV9RHo`000?o<c<`08_ooool3o`0002Wooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`1Booooo`00X_ooool00onYZJWo410@olc<
c00Oooooo`;o00000_ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool0DOooool00:?ooooo00?oc<c<oa0@4?o<c<`06oooool3o`0002kooooo00?o0000
ooooooooool01_ooool2o`0005?ooooo002Tooooo`03ojVYZOlb<S;ooooo01Sooooo0_l0000aoooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0D?ooool00:Gooooo00?o0000oooooooo
ool05?ooool3o`0003?ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`1?ooooo`00
X?ooool01_l0003oQhN7onk^k_ooooooMgMgoc8b<Q?ooooo0ol0000fooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool0Coooool00:3ooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^hA
ooooo`;o0000>Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo04kooooo002doooo
o`?o00000_ooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool0C_ooool00;;ooooo0_l0000nooooo`03o`000?oooooooooo00_ooooo00?o0000oooooooo
ool0COooool00:oooooo0ol00011ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
C?ooool00:cooooo0ol00014ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0C?oo
ool00:[ooooo0_l00017ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0Boooool0
0:Oooooo1?l00018ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0B_ooool00:Go
oooo0_l00004ooooo`03o`000?oooooooooo04Gooooo00?o0000ooooooooool03?ooool2o`0004co
oooo002Rooooo`?o0000C_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo04Wooooo
002Pooooo`;o0000DOooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo04Sooooo002M
ooooo`?o0000Doooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo1_l0000c
ooooo`00V_ooool3o`0005Kooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0>oooo
o`03oiRHV?l0003oc<c<00;ooooo00?o410@ooooooooool0<Oooool009Sooooo0_l00002ooooo`03
o`000?oooooooooo05Cooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0>ooooo`03
oiRHV?l0003oc<c<03Gooooo002Eooooo`?o0000Foooool00ol0003oooooooooo`0Aooooo`03o`00
0?oooooooooo00Cooooo1ol00004ooooo`03ojVYZOl@413oc<c<03Cooooo001Yooooo`04okZj^_l@
413o0000ogMgMbKooooo0_l0001Nooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0
3oooool00oo<c<co410@olc<c00cooooo`00J?ooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZB;o
oooo0ol0001Pooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04?ooool00onYZJWo
<S8booooo`0booooo`00J?ooool01_m4A4CoZJVYooooooooooooZJVYoc8b<Qoooooo0ol0001Soooo
o`03o`000?oooooooooo01?ooooo0_l0000Aooooo`03o`000?oooooooooo037ooooo001Xooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool06oooool2o`000003ooooool0003ooooo06?o
oooo00?o0000ooooooooool04_ooool00ol0003oooooo`00000<ooooo`06o`000?n7QhOok^k^oooo
oomgMgOo<S8b<oooool006Sooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Hoooo
o`?o0000JOooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00[ooooo00KoZJVYoc8b
<_l0003o0000oeEEEOo^k^hcooooo`00J?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo01Kooooo0_l0001/ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0@_ooool0
06Sooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@Eooooo`?o0000K_ooool00ol0003ooooooooo
o`0Eooooo`03o`000?oooooooooo047ooooo001Xooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<
4oooool2o`00077ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`11ooooo`00JOoo
ool01?nj^[[o410@oa0@4?o<c<`Aooooo`?o0000Loooool00ol0003oooooooooo`0Fooooo`03o`00
0?oooooooooo043ooooo001kooooo`?o00000oooool00ol0003oooooooooo`1`ooooo`03o`000?oo
oooooooo01Oooooo00?o0000ooooooooool0?oooool007Wooooo0_l0001iooooo`03o`000?oooooo
oooo01Oooooo00?o0000ooooooooool0?oooool007Kooooo0ol0001kooooo`03o`000?oooooooooo
01Sooooo00?o0000ooooooooool0?_ooool007Cooooo0_l0001nooooo`03o`000?oooooooooo01Wo
oooo00?o0000ooooooooool0?Oooool0077ooooo0ol00020ooooo`03o`000?oooooooooo01Sooooo
0_l0000oooooo`00K_ooool3o`0000?ooooo00?o0000ooooooooool0OOooool00ol0003ooooooooo
o`0Jooooo`03o`000?oooooooooo03cooooo001/ooooo`;o0000Q_ooool00ol0003oooooooooo`0J
ooooo`03o`000?oooooooooo03cooooo001Yooooo`?o0000R?ooool00ol0003oooooooooo`0Koooo
o`03o`000?oooooooooo03_ooooo001Wooooo`;o0000Roooool00ol0003oooooooooo`0Looooo`03
o`000?oooooooooo03[ooooo001Tooooo`?o0000SOooool00ol0003oooooooooo`0Looooo`03o`00
0?oooooooooo03[ooooo001Rooooo`;o00000_ooool00ol0003oooooooooo`2;ooooo`03o`000?oo
oooooooo01gooooo00?o0000ooooooooool0>Oooool003?ooooo1_l0000Vooooo`?o0000Toooool0
0ol0003oooooooooo`0Mooooo`03o`000?oooooooooo03Sooooo000cooooo`03oiRHV?l0003oc<c<
00;ooooo00?o410@ooooooooool08Oooool3o`0009Kooooo00?o0000ooooooooool07Oooool00ol0
003oooooooooo`0hooooo`00=?ooool00onHV9So0000olc<c00Sooooo`;o0000VOooool00ol0003o
ooooooooo`0Mooooo`;o0000>Oooool002[ooooo1ol00004ooooo`03ojVYZOl@413oc<c<01oooooo
0ol0002Kooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0=_ooool003Kooooo00?o
c<c<oa0@4?o<c<`07?ooool2o`0000;ooooo00?o0000ooooooooool0VOooool00ol0003ooooooooo
o`0Oooooo`03o`000?oooooooooo03Kooooo000gooooo`03ojVYZOlb<S;ooooo01Sooooo0ol0002P
ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0=Oooool003Sooooo00?o0000oooo
ooooool05?ooool3o`000:?ooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`0doooo
o`00<oooool01_l0003oQhN7onk^k_ooooooMgMgoc8b<QCooooo0_l0002Vooooo`03o`000?oooooo
oooo027ooooo00?o0000ooooooooool0=?ooool003?ooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^
k^hAooooo`?o0000Z?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo03?ooooo0018
ooooo`;o00000_ooool00ol0003oooooooooo`2Vooooo`03o`000?oooooooooo02;ooooo00?o0000
ooooooooool0<oooool004Gooooo0ol0002]ooooo`03o`000?oooooooooo02?ooooo00?o0000oooo
ooooool0<_ooool004;ooooo0ol0002`ooooo`03o`000?oooooooooo02Cooooo00?o0000oooooooo
ool0<Oooool0043ooooo0_l0002cooooo`03o`000?oooooooooo02?ooooo0_l0000cooooo`00?Ooo
ool3o`000;Gooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0`ooooo`00>oooool2
o`000003ooooool0003ooooo0;Gooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`07
ooooo`04okZj^_l@413o0000ogMgMbCooooo000hooooo`?o00001?ooool00ol0003oooooooooo`2c
ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool01_ooool01_o<c<co<S8bonk^k_o^
k^ko8B4QojVYZB?ooooo000fooooo`;o0000__ooool00ol0003oooooooooo`0Vooooo`03o`000?oo
oooooooo00Gooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S8Sooooo`00<oooool3o`000<3ooooo
00?o0000ooooooooool09oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool08Oooool0033ooooo0ol00033ooooo`03o`000?oooooooooo02Oooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo027ooooo000^
ooooo`;o00000_ooool00ol0003oooooooooo`31ooooo`03o`000?oooooooooo02Sooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo027ooooo000[oooo
o`?o0000b?ooool00ol0003oooooooooo`0Xooooo`;o00001?ooool01_m4A4CoZJVYoooooooooooo
ZJVYodA4A2?ooooo000Yooooo`;o0000boooool00ol0003oooooooooo`0Wooooo`03o`000?oooooo
000000Cooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`Sooooo`009_ooool3o`000<gooooo00?o
0000ooooooooool0:_ooool00ol0003oooooooooo`02ooooo`04okZj^_l@413o410@olc<c2Cooooo
000Sooooo`?o0000d?ooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo02[ooooo000Q
ooooo`;o00000oooool00ol0003oooooooooo`3=ooooo`03o`000?oooooooooo02_ooooo00?o0000
ooooooooool0:Oooool001kooooo0ol0003Eooooo`03o`000?oooooooooo02cooooo00?o0000oooo
ooooool0:?ooool001gooooo0_l0003Gooooo`03o`000?oooooooooo02cooooo00?o0000oooooooo
ool0:?ooool001gooooo00?o0000ooooool00000e_ooool00ol0003oooooooooo`0]ooooo`03o`00
0?oooooooooo02Oooooo000Mooooo`;o000000?oooooo`000?ooool0e?ooool00ol0003ooooooooo
o`0^ooooo`03o`000?oooooooooo02Kooooo000Looooo`;o00000oooool00ol0003oooooooooo`3B
ooooo`03o`000?oooooooooo02kooooo0_l0000Wooooo`007?ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo0=7ooooo00?o0000ooooooooool0;Oooool00ol0003oooooo`00000Woooo
o`004Oooool01?nj^[[o410@o`000?mgMgL7ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool0dOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo02Cooooo000@ooooo`06
olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo0=3ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`0Tooooo`004?ooool01_m4
A4CoZJVYooooooooooooZJVYoc8b<PKooooo0_l00007ooooo`03o`000?oooooooooo0<oooooo00?o
0000ooooooooool0<?ooool00ol0003oooooooooo`0Sooooo`004?ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`3>
ooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool08oooool0013ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool0cOooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo02;ooooo000@ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo0<cooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0Qooooo`00
4?ooool01_m4A4CoZJVYooooooooooooZJVYodA4A0Gooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`3;ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool08Oooool0013o
oooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`5ooooo`;o00003Oooool00ol0003oooooooooo`3:
ooooo`03o`000?oooooooooo03;ooooo0_l0000Rooooo`004Oooool01?nj^[[o410@oa0@4?o<c<`6
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0bOooool00ol0003oooooooooo`0d
ooooo`03o`000?oooooooooo01oooooo000Kooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool0b?ooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo01oooooo000Kooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool0aoooool00ol0003oooooooooo`0eooooo`03
o`000?oooooooooo01kooooo000Kooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
a_ooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo01gooooo000Jooooo`;o00004ooo
ool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool07Ooo
ool001[ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`34ooooo`03o`000?oooooo
oooo03Oooooo00?o0000ooooooooool07?ooool001[ooooo00?o0000ooooooooool05?ooool00ol0
003oooooooooo`33ooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool06oooool001[o
oooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`32ooooo`03o`000?oooooooooo03So
oooo0_l0000Looooo`006_ooool2o`0001Oooooo00?o0000ooooooooool0`_ooool00ol0003ooooo
ooooo`0fooooo`03o`000?oooooo000001cooooo000Jooooo`03o`000?oooooooooo01Oooooo00?o
0000ooooooooool0`Oooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo00Oooooo1_l0
000=ooooo`006_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo0<3ooooo00?o0000
ooooooooool0>Oooool00ol0003oooooooooo`06ooooo`03oiRHV?l0003oc<c<00;ooooo00?o410@
ooooooooool02oooool001Wooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`2ooooo
o`03o`000?oooooooooo03[ooooo00?o0000ooooooooool01_ooool00onHV9So0000olc<c00?oooo
o`006Oooool3o`0001_ooooo00?o0000ooooooooool0__ooool00ol0003oooooooooo`0jooooo`03
o`000?oooooooooo00Oooooo00?oZJVYoa0@4?o<c<`03_ooool001Wooooo00?o0000ooooooooool0
7?ooool00ol0003oooooooooo`2mooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool0
1oooool00oo<c<co410@olc<c00=ooooo`006Oooool00ol0003oooooooooo`0Mooooo`03o`000?oo
oooooooo0;cooooo00?o0000ooooooooool0??ooool00ol0003oooooooooo`07ooooo`03ojVYZOlb
<S;ooooo00cooooo000>ooooo`Co000000?o410@ooooooooool01?ooool00ol0003oooooooooo`0N
ooooo`03o`000?oooooooooo0;Wooooo0ol0000nooooo`;o00002Oooool00ol0003oooooooooo`0;
ooooo`004?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01oooooo00?o0000oooo
ooooool0]Oooool3o`0000;ooooo00?o0000ooooooooool0>oooool00ol0003oooooo`000004oooo
o`06o`000?n7QhOok^k^oooooomgMgOo<S8b3Oooool0013ooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`0Pooooo`03o`000?oooooooooo0;7ooooo0ol00006ooooo`03o`000?oooooo
oooo03gooooo00Ko0000ooooooooooooooooojVYZOlb<S82o`000003oeEEEOo^k^kooooo00cooooo
000@ooooo`03o`000?oooooooooo00Gooooo0_l0000Sooooo`03o`000?oooooooooo0:gooooo0ol0
000:ooooo`03o`000?oooooooooo03cooooo00?o0000ooooooooool05?ooool0013ooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo0:Wooooo0ol0000>
ooooo`03o`000?oooooooooo03cooooo00?o0000ooooooooool04oooool0013ooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`0Tooooo`;o0000Y_ooool3o`00017ooooo00?o0000oooo
ooooool0?Oooool00ol0003oooooooooo`0Booooo`004?ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo02Kooooo00?o0000ooooooooool0X?ooool3o`0001Gooooo00?o0000oooooooo
ool0??ooool00ol0003oooooooooo`0Booooo`003_ooool00ol0003oA4A4o`000007ooooo`;o0000
:?ooool00ol0003oooooooooo`2Looooo`?o00006Oooool00ol0003oooooooooo`0looooo`03o`00
0?oooooooooo017ooooo000>ooooo`03olc<c?mEEEGo000000Kooooo0_l0000Zooooo`03o`000?oo
oooooooo06Oooooo00?o0000ooooooooool0;_ooool3o`0001gooooo00?o0000ooooooooool0>ooo
ool2o`0001;ooooo000Gooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool0Ioooool0
0ol0003oooooooooo`0Zooooo`?o00008?ooool00ol0003oooooooooo`0kooooo`;o00004_ooool0
01Oooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`1Wooooo`03o`000?oooooooooo
02Kooooo0ol0000Tooooo`03o`000?oooooooooo03cooooo00?o0000ooooooooool03oooool001Oo
oooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`1Wooooo`;o00008oooool3o`0002So
oooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`0?ooooo`005oooool2o`0002kooooo
00?o0000ooooooooool0J?ooool00ol0003oooooooooo`0Mooooo`?o0000;?ooool00ol0003ooooo
ooooo`0kooooo`03o`000?oooooooooo00kooooo000Gooooo`03o`000?oooooooooo02kooooo00?o
0000ooooooooool0Ioooool00ol0003oooooooooo`0Jooooo`?o0000;oooool00ol0003ooooooooo
o`0jooooo`?o00003oooool001Oooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`1W
ooooo`03o`000?oooooooooo01Kooooo0ol0000cooooo`03o`000?oooooooooo03Kooooo0ol00002
ooooo`03o`000?oooooooooo00gooooo000Gooooo`03o`000?oooooooooo033ooooo00?o0000oooo
ooooool0EOoooolCo`0001Cooooo0ol0000gooooo`03o`000?oooooooooo03;ooooo0ol00005oooo
o`03o`000?oooooooooo00gooooo000Fooooo`03o`000?oooooooooo03;ooooo00?o0000oooooooo
ool0COooool7o`0001?ooooo2?l00009ooooo`?o0000>_ooool00ol0003oooooooooo`0_ooooo`?o
00002?ooool00ol0003oooooooooo`0=ooooo`005_ooool2o`0003Cooooo00?o0000ooooooooool0
Aoooool5o`0001[ooooo00?o0000ooooooooool01Oooool5o`000004ooooool0003o0000o`0003ko
oooo00?o0000ooooooooool0:oooool3o`0000_ooooo00?o0000ooooooooool03Oooool001Kooooo
00?o0000ooooooooool0=?ooool00ol0003oooooooooo`14ooooo`;o00007oooool00ol0003ooooo
ooooo`08ooooo`Go0000@?ooool00ol0003oooooooooo`0Vooooo`Co00003oooool00ol0003ooooo
ooooo`0<ooooo`005_ooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo047ooooo0_l0
000Qooooo`03o`000?oooooooooo00Gooooo0ol00005ooooo`?o0000?_ooool00ol0003ooooooooo
o`0Rooooo`?o00004oooool00ol0003oooooooooo`0<ooooo`005_ooool00ol0003oooooooooo`0f
ooooo`03o`000?oooooooooo03kooooo0_l0000Sooooo`03o`000?oooooooooo00;ooooo0ol0000;
ooooo`;o0000??ooool00ol0003oooooooooo`0Oooooo`?o00005_ooool00ol0003oooooooooo`0<
ooooo`005_ooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo03_ooooo0_l0000Voooo
o`Co00004?ooool3o`0003[ooooo00?o0000ooooooooool06oooool3o`0001Wooooo00?o0000oooo
ooooool03?ooool001Kooooo0_l0000iooooo`03o`000?oooooooooo03Sooooo0_l0000Vooooo`?o
00005_ooool2o`0003Wooooo00?o0000ooooooooool05oooool3o`0001cooooo00?o0000oooooooo
ool03?ooool001Gooooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`0fooooo`03o`00
0?oooooooooo02?ooooo0ol000000ooooooo0000ooooo`0Hooooo`;o0000>?ooool00ol0003ooooo
ooooo`0Cooooo`?o00007oooool00ol0003oooooooooo`0<ooooo`002Oooool6o`0000Kooooo00?o
0000ooooooooool0>oooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo027ooooo0ol0
0004ooooo`03o`000?oooooooooo01Wooooo0ol0000eooooo`03o`000?oooooooooo00oooooo1?l0
000Rooooo`03o`000?oooooooooo00cooooo0009ooooo`03oiRHV?l0003oc<c<00;ooooo00?o410@
ooooooooool01?ooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo03;ooooo00?o0000
ooooooooool02ooooolSo`0001[ooooo0_l0000dooooo`03o`000?oooooooooo00_ooooo0ol0000V
ooooo`03o`000?oooooooooo00cooooo000:ooooo`03oiRHV?l0003oc<c<00Sooooo00?o0000oooo
ooooool0?Oooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo00_o00004Oooool3o`00
00Wooooo00?o0000ooooooooool00oooool;o`00017ooooo0_l0000cooooo`03o`000?oooooooooo
00Oooooo0ol0000Zooooo`03o`000?oooooooooo00_ooooo000;ooooo`03ojVYZOl@413oc<c<00Oo
oooo0_l0000oooooo`03o`000?oooooooooo02cooooo1ol0000Iooooo`?o00003?ooool00ol0003o
ooooooooo`0>ooooo`So00002oooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo00?o
oooo0ol0000]ooooo`03o`000?oooooooooo00_ooooo000<ooooo`03olc<c?l@413oc<c<00Gooooo
0_l00011ooooo`03o`000?oooooooooo02Oooooo1?l00003ooooo`03o`000?oooooooooo01Oooooo
0ol0000?ooooo`03o`000?oooooooooo01Kooooo1Ol00007ooooo`;o0000<Oooool00ol0003ooooo
ooooo`03o`00033ooooo00?o0000ooooooooool02oooool000gooooo00?oZJVYoc8b<_ooool01?oo
ool00ol0003oooooooooo`11ooooo`03o`000?oooooooooo02;ooooo1?l00007ooooo`03o`000?oo
oooooooo01Cooooo0ol0000Aooooo`03o`000?oooooooooo01cooooo1Ol00004ooooo`;o0000;_oo
ool4o`0003?ooooo00?o0000ooooooooool02oooool000kooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`12ooooo`03o`000?oooooooooo01kooooo0ol0000:ooooo`03o`000?oooooo
oooo01;ooooo0ol0000Dooooo`03o`000?oooooooooo027ooooo1?l00002ooooo`03o`000?oooooo
oooo02Sooooo0ol00003ooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool02oooool0
00Wooooo00Ko0000ohN7Qoo^k^koooooogMgMolb<S85ooooo`03o`000?oooooooooo04?ooooo00?o
0000ooooooooool06Oooool4o`0000gooooo00?o0000ooooooooool03oooool3o`0001Oooooo00?o
0000ooooooooool09Oooool5o`0002Gooooo0ol00007ooooo`03o`000?oooooooooo033ooooo00?o
0000ooooooooool02oooool000Wooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h5ooooo`;o0000
AOooool00ol0003oooooooooo`0Eooooo`?o00004Oooool00ol0003oooooooooo`0<ooooo`?o0000
6Oooool00ol0003oooooooooo`0[ooooo`Co00007_ooool3o`0000[ooooo00?o0000ooooooooool0
<?ooool00ol0003oooooooooo`0;ooooo`005?ooool00ol0003oooooooooo`15ooooo`03o`000?oo
oooooooo017ooooo0ol0000Eooooo`03o`000?oooooooooo00Sooooo0ol0000Jooooo`;o0000;ooo
ool00ol0003oooooooooo`03o`0001Sooooo0ol0000>ooooo`03o`000?oooooooooo02oooooo00?o
0000ooooooooool02oooool001Cooooo00?o0000ooooooooool0A_ooool00ol0003oooooooooo`0=
ooooo`?o00006?ooool00ol0003oooooooooo`05ooooo`?o00007?ooool00ol0003oooooooooo`0`
ooooo`03o`000?oooooooooo00;ooooo0ol0000Aooooo`Co00004_ooool00ol0003oooooooooo`0_
ooooo`03o`000?oooooooooo00[ooooo000Dooooo`03o`000?oooooooooo04Oooooo00?o0000oooo
ooooool02_ooool2o`0001cooooo00Co0000oooooooooooooooo0ol0000Mooooo`;o0000=?ooool0
0ol0003oooooooooo`04ooooo`?o00002oooool3o`0001Oooooo00?o0000ooooooooool0;_ooool0
0ol0003oooooooooo`0:ooooo`004oooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo
00Kooooo0ol0000Oooooo`?o00007_ooool2o`0003Oooooo00?o0000ooooooooool01_ooool3o`00
00Gooooo0ol0000Jooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool02_ooool001?o
oooo00?o0000ooooooooool0B_ooool00ol0003oooooooooo`02ooooo`?o00007oooool3o`0000;o
oooo00?o0000ooooooooool06_ooool2o`0003[ooooo00?o0000ooooooooool02?ooool5o`0001ko
oooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0:ooooo`004oooool2o`0004cooooo
00Co0000ooooool0003o00007oooool3o`0000Kooooo0_l0000Hooooo`;o0000??ooool00ol0003o
ooooooooo`07ooooo`?o000000Coooooo`000?l0003o00007_ooool00ol0003oooooooooo`0/oooo
o`03o`000?oooooooooo00[ooooo000Cooooo`03o`000?oooooooooo04_ooooo0ol0000Mooooo`?o
00002oooool00ol0003oooooooooo`0Booooo`?o0000?oooool00ol0003oooooooooo`03ooooo`?o
00001oooool3o`0001_ooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`0:ooooo`00
4oooool00ol0003oooooooooo`19ooooo`;o00000oooool00ol0003oooooooooo`0Gooooo`?o0000
3oooool8o`0000Sooooo1?l00013ooooo`Go00003Oooool2o`0001[ooooo00?o0000ooooooooool0
:oooool00ol0003oooooooooo`0:ooooo`004oooool00ol0003oooooooooo`17ooooo`;o00001_oo
ool00ol0003oooooooooo`0Cooooo`?o00006_ooool8o`0004Gooooo1?l0000Booooo`;o00006Ooo
ool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo00Wooooo000Cooooo`03o`000?oooooo
oooo04Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0?ooooo`?o0000Ioooool3
o`0000Cooooo00?o0000ooooooooool04Oooool2o`0001Sooooo00?o0000ooooooooool0:_ooool0
0ol0003oooooooooo`09ooooo`004_ooool2o`0004Kooooo0_l0000;ooooo`03o`000?oooooooooo
00_ooooo0ol0001Wooooo`?o00002?ooool00ol0003oooooooooo`0Booooo`?o00005Oooool00ol0
003oooooooooo`0Zooooo`03o`000?oooooooooo00Wooooo000Booooo`03o`000?oooooooooo04?o
oooo0_l0000>ooooo`03o`000?oooooooooo00Oooooo0ol0001Wooooo`?o00003?ooool00ol0003o
ooooooooo`0Dooooo`;o00005?ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00Wo
oooo000Booooo`03o`000?oooooooooo047ooooo0_l0000Aooooo`03o`000?oooooooooo00?ooooo
0ol0001Vooooo`Co00003oooool00ol0003oooooooooo`0Fooooo`;o00004oooool00ol0003ooooo
ooooo`0Xooooo`03o`000?oooooooooo00Wooooo000Booooo`03o`000?oooooooooo043ooooo00?o
0000ooooooooool04_ooool00ol0003oooooo`000002o`0006Kooooo0ol0000Dooooo`03o`000?oo
oooooooo01Oooooo0_l0000Booooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool02Ooo
ool001;ooooo00?o0000ooooooooool0?oooool00ol0003oooooooooo`0Booooo`?o0000I_ooool3
o`0001Oooooo00?o0000ooooooooool06Oooool2o`00013ooooo00?o0000ooooooooool09oooool0
0ol0003oooooooooo`09ooooo`004Oooool3o`0003oooooo00?o0000ooooooooool04?ooool3o`00
00?ooooo00?o0000ooooooooool0H?ooool3o`0001_ooooo00?o0000ooooooooool06_ooool2o`00
00oooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`09ooooo`004Oooool00ol0003o
ooooooooo`0mooooo`;o00004?ooool3o`0000Oooooo00?o0000ooooooooool0G?ooool3o`0001ko
oooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo02Ko
oooo00?o0000ooooooooool02?ooool000Gooooo00KoZJVYob4Q8Ol0003o0000oeEEEOo^k^h6oooo
o`03o`000?oooooooooo03cooooo00?o0000ooooooooool03Oooool3o`0000_ooooo00?o0000oooo
ooooool0F?ooool3o`0002;ooooo00?o0000ooooooooool07?ooool2o`0000kooooo00?o0000oooo
ooooool09Oooool00ol0003oooooooooo`08ooooo`001Oooool01_l@413oZJVYooooooooooooMgMg
oc8b<PKooooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`0;ooooo`?o00003oooool0
0ol0003oooooooooo`1Cooooo`Co00009Oooool00ol0003oooooooooo`0Nooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`08ooooo`002_ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool02Oooool3o`00
01?ooooo00?o0000ooooooooool0Coooool3o`0002[ooooo00?o0000ooooooooool07_ooool2o`00
00cooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`08ooooo`002Oooool00omgMgOo
8B4Qooooo`05ooooo`;o0000>_ooool00ol0003oooooooooo`07ooooo`?o00005oooool00ol0003o
ooooooooo`1;ooooo`?o0000;Oooool00ol0003oooooooooo`0Pooooo`;o00002oooool00ol0003o
ooooooooo`0Sooooo`03o`000?oooooooooo00Sooooo0007ooooo`04ob4Q8Ol0003o0000okZj^PKo
oooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`04ooooo`?o00006oooool00ol0003o
ooooooooo`17ooooo`?o0000<?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`08ooooo`002?ooool00oo^k^koMgMg
oc8b<P06ooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool00_ooool3o`0001oooooo
00?o0000ooooooooool0@oooool3o`0003Cooooo00?o0000ooooooooool08_ooool2o`0000Wooooo
00?o0000ooooooooool08_ooool00ol0003oooooooooo`08ooooo`002_ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool00ol0000Sooooo`03o`000?oo
oooooooo03kooooo1?l0000gooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00Sooooo0005ooooo`06ob4Q8On7QhOo
oooooooooomVIVKo<S8b1Oooool00ol0003oooooooooo`0hooooo`?o00009oooool00ol0003ooooo
ooooo`0jooooo`?o0000>oooool00ol0003oooooooooo`0Uooooo`;o00002?ooool00ol0003ooooo
ooooo`0Qooooo`03o`000?oooooooooo00Oooooo0005ooooo`06okZj^_m4A4Co0000o`000?m4A4Co
k^k^1Oooool00ol0003oooooooooo`0eooooo`?o0000:oooool00ol0003oooooooooo`0fooooo`?o
0000?_ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool08?ooool00ol0003oooooooooo`07ooooo`004?ooool2o`0003?ooooo0ol000000ooooooo0000
ooooo`0/ooooo`03o`000?oooooooooo03;ooooo0ol00012ooooo`03o`000?oooooooooo02Oooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Oooooo
000@ooooo`03o`000?oooooooooo02oooooo0ol00004ooooo`03o`000?oooooooooo02cooooo00?o
0000ooooooooool0;_ooool3o`0004Gooooo00?o0000ooooooooool0:?ooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool01oooool0013ooooo00?o0000
ooooooooool0;?ooool3o`0000Kooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0Y
ooooo`Co0000B?ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool07_ooool00ol0003oooooooooo`07ooooo`003oooool00ol0003oooooooooo`0Zoooo
o`?o00002?ooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo02Gooooo0ol0001<oooo
o`03o`000?oooooooooo02[ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Noooo
o`03o`000?oooooooooo00Oooooo000?ooooo`03o`000?oooooooooo02Oooooo0ol0000;ooooo`03
o`000?oooooooooo037ooooo00?o0000ooooooooool08Oooool3o`0004oooooo00?o0000oooooooo
ool0:oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01gooooo00?o0000oooooooo
ool01oooool000oooooo0_l0000Uooooo`?o00003Oooool00ol0003oooooooooo`0cooooo`03o`00
0?oooooooooo01gooooo0ol0001Booooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00Oooooo000?ooooo`03o`000?oo
oooooooo027ooooo0ol0000@ooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool06Ooo
ool3o`0005Gooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo01cooooo00?o0000ooooooooool01_ooool000oooooo00?o0000ooooooooool07_ooool3
o`0001?ooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`0Eooooo`?o0000F?ooool0
0ol0003oooooooooo`0^ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool07?ooool0
0ol0003oooooooooo`06ooooo`003oooool00ol0003oooooooooo`0Kooooo`?o00005Oooool00ol0
003oooooooooo`0gooooo`03o`000?oooooooooo013ooooo1?l0001Kooooo`03o`000?oooooooooo
02oooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo
00Kooooo000?ooooo`03o`000?oooooooooo01Sooooo0ol0000Hooooo`03o`000?oooooooooo03So
oooo00?o0000ooooooooool03?ooool3o`0005oooooo00?o0000ooooooooool0<?ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool01_ooool000kooooo
0_l0000Gooooo`?o00006oooool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo00Sooooo
0ol0001Rooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0Iooooo`03o`000?oooooooooo00Kooooo000>ooooo`03o`000?oooooooooo01?ooooo0ol0
000Mooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool01?ooool3o`0006Gooooo00?o
0000ooooooooool0<_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01Wooooo00?o
0000ooooooooool01_ooool000kooooo00?o0000ooooooooool04?ooool3o`00023ooooo00?o0000
ooooooooool0??ooool00ol0003oooooooooo`03o`0006Oooooo00?o0000ooooooooool0=?ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool01_ooool0
00kooooo00?o0000ooooooooool03Oooool3o`0002?ooooo00?o0000ooooooooool0?Oooool2o`00
06[ooooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo
00Kooooo000>ooooo`03o`000?oooooooooo00[ooooo0ol0000Vooooo`03o`000?oooooooooo03go
oooo00?o0000ooooooooool0JOooool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo01Oo
oooo00?o0000ooooooooool01Oooool000kooooo00?o0000ooooooooool01oooool3o`0002Wooooo
00?o0000ooooooooool0?Oooool00ol0003oooooooooo`1Yooooo`03o`000?oooooooooo03_ooooo
00?o0000ooooooooool05oooool00ol0003oooooooooo`05ooooo`003Oooool3o`0000Gooooo0ol0
000/ooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0J?ooool00ol0003ooooooooo
o`0mooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool01Oooool000gooooo00?o0000
ooooooooool00_ooool3o`00033ooooo00?o0000ooooooooool0??ooool00ol0003oooooooooo`1X
ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`05
ooooo`001Oooool2o`000003oa0@4?oooooooooo00?ooooo00?o0000ooooool000000_l0000coooo
o`03o`000?oooooooooo03cooooo00?o0000ooooooooool0J?ooool00ol0003oooooooooo`0ooooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000oooooooo
ool01?ooool2o`0003Kooooo00?o0000ooooooooool0??ooool00ol0003oooooooooo`1Wooooo`03
o`000?oooooooooo043ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`05ooooo`00
0_ooool6o`0000Oooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`0looooo`03o`00
0?oooooooooo06Kooooo00?o0000ooooooooool0@_ooool00ol0003oooooooooo`0Cooooo`03o`00
0?oooooooooo00Gooooo0002ooooo`05ofIVI_nYZJWoooooooooool000002Oooool00ol0003ooooo
ooooo`0booooo`03o`000?oooooooooo03cooooo00?o0000ooooooooool0I_ooool00ol0003ooooo
ooooo`13ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool01Oooool000;ooooo00Go
k^k^ob4Q8Oo^k^koooooo`00000:ooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool0
??ooool00ol0003oooooooooo`1Uooooo`03o`000?oooooooooo04Gooooo00?o0000ooooooooool0
4_ooool00ol0003oooooooooo`04ooooo`000oooool01?nYZJWoIVIVooooool0000;ooooo`;o0000
<_ooool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool0
AOooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00Cooooo0004ooooo`03odA4A?o<
c<co000000gooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`0kooooo`03o`000?oo
oooooooo06Cooooo00?o0000ooooooooool0Aoooool00ol0003oooooooooo`0Aooooo`03o`000?oo
oooooooo00Cooooo0004ooooo`03omgMgOm4A4Co000000kooooo00?o0000ooooooooool0;_ooool0
0ol0003oooooooooo`0kooooo`03o`000?oooooooooo06?ooooo00?o0000ooooooooool0BOooool0
0ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00Cooooo0005ooooo`03ohN7Qol0003ooooo
00kooooo0_l0000_ooooo`03o`000?oooooooooo03Wooooo00?o0000ooooooooool0I?ooool00ol0
003oooooooooo`19ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool01?ooool001So
oooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo06?o
oooo00?o0000ooooooooool0Boooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00Co
oooo000Iooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool0>Oooool00ol0003ooooo
ooooo`1Rooooo`03o`000?oooooooooo04gooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`04ooooo`006_ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo03Sooooo00?o
0000ooooooooool0HOooool00ol0003oooooooooo`1?ooooo`03o`000?oooooooooo00gooooo00?o
0000ooooooooool01?ooool001_ooooo0_l0000/ooooo`03o`000?oooooooooo03Oooooo00?o0000
ooooooooool0H?ooool00ol0003oooooooooo`1@ooooo`03o`000?oooooooooo00kooooo00?o0000
ooooooooool00oooool001gooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0foooo
o`03o`000?oooooooooo05oooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo00?ooooo000Nooooo`03o`000?oooooooooo02[ooooo00?o0000oooooooo
ool0=Oooool00ol0003oooooooooo`1Mooooo`;o0000E_ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00?ooooo000Oooooo`;o0000:oooool00ol0003oooooooooo`0dooooo`03o`00
0?oooooooooo05cooooo00?o0000ooooooooool0Eoooool00ol0003oooooooooo`0;ooooo`03o`00
0?oooooooooo00?ooooo000Qooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0<ooo
ool00ol0003oooooooooo`1Kooooo`03o`000?oooooooooo05Sooooo00?o0000ooooooooool02ooo
ool00ol0003oooooooooo`03ooooo`008_ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooo
oooo03;ooooo00?o0000ooooooooool0FOooool2o`0005cooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`03ooooo`008oooool00ol0003oooooooooo`0Yooooo`;o0000<_ooool00ol0
003oooooooooo`1Hooooo`03o`000?oooooooooo05gooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`03ooooo`009?ooool2o`0002_ooooo00?o0000ooooooooool0;oooool00ol0003o
ooooooooo`1Gooooo`03o`000?oooooooooo05oooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`02ooooo`009_ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo02kooooo
00?o0000ooooooooool0EOooool2o`0006;ooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`02ooooo`009oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo02gooooo00?o
0000ooooooooool0E?ooool00ol0003oooooooooo`1Sooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool00_ooool002Sooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0/
ooooo`03o`000?oooooooooo05;ooooo0_l0001Wooooo`03o`000?oooooooooo00Oooooo00?o0000
ooooooooool00_ooool002Wooooo0_l0000Zooooo`03o`000?oooooooooo02_ooooo00?o0000oooo
ooooool0DOooool00ol0003oooooooooo`1Xooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool00_ooool002_ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Zooooo`03
o`000?oooooooooo04oooooo0_l0001[ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool00_ooool002cooooo00?o0000ooooooooool0:?ooool2o`0002[ooooo00?o0000ooooooooool0
C_ooool00ol0003oooooooooo`1/ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
0_ooool002gooooo0_l0000Zooooo`;o0000:?ooool00ol0003oooooooooo`1<ooooo`;o0000L?oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo000_ooooo`03o`000?oooooo
oooo02Wooooo0_l0000Vooooo`03o`000?oooooooooo04[ooooo0_l0001cooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool00Oooool0033ooooo00?o0000ooooooooool0:_ooool2o`00
02Cooooo00?o0000ooooooooool0Aoooool3o`0007Gooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`01ooooo`00<Oooool00ol0003oooooooooo`0[ooooo`;o00008_ooool00ol0003o
ooooooooo`15ooooo`;o0000NOooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo007o
oooo000booooo`;o0000;Oooool2o`00023ooooo00?o0000ooooooooool0@oooool2o`0007cooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`01ooooo`00=?ooool00ol0003ooooooooo
o`0/ooooo`?o00007Oooool00ol0003oooooooooo`11ooooo`;o0000O_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo007ooooo000eooooo`03o`000?oooooooooo02kooooo0_l0000J
ooooo`03o`000?oooooooooo03oooooo0ol00021ooooo`05o`000?ooooooooooooooool000000ooo
ool003Kooooo0_l0000`ooooo`;o00006?ooool00ol0003oooooooooo`0looooo`?o0000QOooool0
1?l0003oooooooooool00003ooooo`00>?ooool00ol0003oooooooooo`0_ooooo`?o00005Oooool0
0ol0003oooooooooo`0iooooo`?o0000ROooool00ol0003oooooo`000003ooooo`00>Oooool00ol0
003oooooooooo`0aooooo`?o00004_ooool00ol0003oooooooooo`0eooooo`Co0000S?ooool01?l0
003oooooooooool00002ooooo`00>_ooool00ol0003oooooooooo`0cooooo`Co00003_ooool00ol0
003oooooooooo`0`ooooo`Go0000TOooool00ol0003oooooo`000002ooooo`00>oooool2o`0003Oo
oooo1?l0000:ooooo`03o`000?oooooooooo02cooooo1?l0002Gooooo`;o00000_ooool003gooooo
00?o0000ooooooooool0>?ooool6o`0000Cooooo00?o0000ooooooooool09oooool5o`0009[ooooo
0ol00002ooooo`00?_ooool00ol0003oooooooooo`0mooooo`Oo00008?ooool7o`0009_ooooo1?l0
0005ooooo`00?oooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo023o0000W_ooool4
o`0000Wooooo0010ooooo`;o0000@?ooool00ol0003oooooooooo`2jooooo`Co00003Oooool004;o
oooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`2gooooo`?o00004Oooool004?ooooo
00?o0000ooooooooool0??ooool00ol0003oooooooooo`2cooooo`Co00005?ooool004Cooooo0_l0
000looooo`03o`000?oooooooooo0:oooooo1?l0000Hooooo`00A_ooool00ol0003oooooooooo`0i
ooooo`03o`000?oooooooooo0:_ooooo1?l0000Looooo`00Aoooool00ol0003oooooooooo`0hoooo
o`03o`000?oooooooooo0:Oooooo1?l0000Pooooo`00B?ooool00ol0003oooooooooo`0gooooo`03
o`000?oooooooooo0:?ooooo1?l0000Tooooo`00BOooool2o`0003Oooooo00?o0000ooooooooool0
Woooool4o`0002Sooooo001;ooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool0W?oo
ool3o`0002cooooo001<ooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool0V?ooool4
o`0002oooooo001=ooooo`;o0000<oooool00ol0003oooooooooo`2Dooooo`Co0000<oooool004oo
oooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`2@ooooo`Co0000=oooool0053ooooo
00?o0000ooooooooool0;oooool00ol0003oooooooooo`2<ooooo`Co0000>oooool0057ooooo00?o
0000ooooooooool0;_ooool00ol0003oooooooooo`28ooooo`Co0000?oooool005;ooooo0_l0000^
ooooo`03o`000?oooooooooo08Cooooo1?l00013ooooo`00E?ooool00ol0003oooooooooo`0Zoooo
o`03o`000?oooooooooo087ooooo1?l00017ooooo`00EOooool00ol0003oooooooooo`0Yooooo`03
o`000?oooooooooo07kooooo0ol0001;ooooo`00E_ooool00ol0003oooooooooo`0Xooooo`03o`00
0?oooooooooo07[ooooo1?l0001>ooooo`00Eoooool2o`0002Sooooo00?o0000ooooooooool0M_oo
ool4o`0005;ooooo001Iooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0L_ooool4
o`0005Kooooo001Jooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0K_ooool4o`00
05[ooooo001Kooooo`;o00009?ooool00ol0003oooooooooo`1Zooooo`Co0000G_ooool005gooooo
00?o0000ooooooooool08Oooool00ol0003oooooooooo`1Vooooo`Co0000H_ooool005kooooo00?o
0000ooooooooool08?ooool00ol0003oooooooooo`1Rooooo`Co0000I_ooool005oooooo00?o0000
ooooooooool07oooool00ol0003oooooooooo`1Oooooo`?o0000J_ooool0063ooooo0_l0000Ooooo
o`03o`000?oooooooooo05_ooooo1?l0001]ooooo`00H_ooool00ol0003oooooooooo`0Looooo`03
o`000?oooooooooo05Oooooo1?l0001aooooo`00Hoooool00ol0003oooooooooo`0Kooooo`03o`00
0?oooooooooo05?ooooo1?l0001eooooo`00I?ooool2o`0001_ooooo00?o0000ooooooooool0Cooo
ool4o`0007Wooooo001Vooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0Boooool4
o`0007gooooo001Wooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0Aoooool4o`00
087ooooo001Xooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0A?ooool3o`0008Go
oooo001Yooooo`;o00005_ooool00ol0003oooooooooo`10ooooo`Co0000R?ooool006_ooooo00?o
0000ooooooooool04oooool00ol0003oooooooooo`0looooo`Co0000S?ooool006cooooo00?o0000
ooooooooool04_ooool00ol0003oooooooooo`0hooooo`Co0000T?ooool006gooooo00?o0000oooo
ooooool04Oooool00ol0003oooooooooo`0dooooo`Co0000U?ooool006kooooo0_l0000Aooooo`03
o`000?oooooooooo033ooooo1?l0002Hooooo`00L?ooool00ol0003oooooooooo`0>ooooo`03o`00
0?oooooooooo02cooooo1?l0002Looooo`00LOooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo02Sooooo1?l0002Pooooo`00L_ooool2o`0000cooooo00?o0000ooooooooool09_ooool3
o`000:Cooooo001dooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool08_ooool4o`00
0:Oooooo001eooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07_ooool4o`000:_o
oooo001fooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool06_ooool4o`000:oooooo
001gooooo`;o00001oooool00ol0003oooooooooo`0Fooooo`Co0000/oooool007Wooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`0Booooo`Co0000]oooool007[ooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`0>ooooo`Co0000^oooool007_ooooo0_l00003ooooo`03
o`000?oooooooooo00_ooooo0ol0002oooooo`00OOooool01?l0003oooooooooool00009ooooo`Co
0000`_ooool007kooooo00?o0000ooooool000001Oooool4o`000<Kooooo001oooooo`;o000000?o
ooooo`000?l000000_l0003:ooooo`00P?ooool2o`000<kooooo0000\
\>"],
  ImageRangeCache->{{{99.875, 255.625}, {230.063, 94.625}} -> {-0.689082, \
0.61392, 0.00454163, 0.00454163}},
  CellTags->"M50.4.2"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.4.2"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 1", "Section"],

Cell[TextData[{
  "Plot the function ",
  Cell[BoxData[
      \(TraditionalForm\`\[ExponentialE]\^\(\(-x\^2\) - y\^2\)\)]],
  " using the ",
  StyleBox["Plot3D", "MR"],
  " function. Choose what you think are appropriate bounds for ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`y\)]],
  " to reveal the function being plotted."
}], "Exercise"],

Cell[TextData[{
  "Create plots of the following functions using ",
  StyleBox["ParametricPlot3D", "MR"],
  ". (This is easy after you convert to cylindrical coordinates.)"
}], "Exercise"],

Cell[TextData[Cell[BoxData[
    FormBox[GridBox[{
          {\(z = 4 - \((x\^2 + y\^2)\)\)},
          {\(y = 4 - \((y\^2 + z\^2)\)\)},
          {\(x = 4 - \((z\^2 + y\^2)\)\)}
          }], TraditionalForm]]]], "DisplayFormula",
  GridBoxOptions->{ColumnAlignments->{"="}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot3D[4 - \((x^2 + y^2)\), {x, \(-2\), 2}, {y, \(-2\), 2}]\)], "Input"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot3D[4\  - \ x\^2 - y\^2, {x, \(-2\), 2}, {y, \(-2\), 2}, 
      PlotRange \[Rule] \ {0, 4}]\)], "Input"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(ParametricPlot3D[{r\ Cos[t], r\ Sin[t], 4\  - \ r\^2}, {r, 0, \ 2}, {t, 
        0, \ 2\ \[Pi]}]; \)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Using Options", "Section",
  CellTags->"M50.4.3"],

Cell[TextData[{
  "As with two-dimensional graphics, we can use options with \
three-dimensional plots. Some of these options are quite different than in \
the case of two-dimensional graphics. ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " uses a sophisticated lighting model which can influence the use of \
options, particularly those involving color. First we load the ",
  StyleBox["Graphics`", "MR"],
  " packages to make sure we have access to all of the functions we might \
want to use."
}], "Text",
  CellTags->"M50.4.3"],

Cell[BoxData[
    \(<< Graphics`\)], "Input",
  CellTags->"M50.4.3"],

Cell[CellGroupData[{

Cell["ColorFunction", "Subsection",
  CellTags->"M50.4.3"],

Cell[TextData[{
  "Here is a plot of the surface generated by ",
  Cell[BoxData[
      \(TraditionalForm\`sin(x + cos(y))\)]],
  ". We set the ",
  StyleBox["ColorFunction", "MR"],
  " option to use ",
  StyleBox["Hue", "MR"],
  " to color the surface according to height values."
}], "Text",
  CellTags->"M50.4.3"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot3D[Sin[x + Cos[y]], {x, 0, 2\ \[Pi]}, {y, \(-\[Pi]\), \[Pi]}, 
      ColorFunction \[Rule] Hue]\)], "Input",
  CellTags->"M50.4.3"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
9.02522e-17 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.2187 .17096 -5.81399 -9 ]
[.2187 .17096 .18601 0 ]
[.42503 .08982 -5.4158 -9 ]
[.42503 .08982 .5842 0 ]
[.64842 .00203 -5.01761 -9 ]
[.64842 .00203 .98239 0 ]
[.76162 .0881 0 -6.17057 ]
[.76162 .0881 12 2.82943 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.93925 .36012 0 -5.91342 ]
[.93925 .36012 6 3.08658 ]
[.02411 .26511 -12 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01568 .31795 -24 -2.78699 ]
[.01568 .31795 0 6.21301 ]
[.00696 .37264 -6 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.00208 .42927 -18 -2.88161 ]
[-0.00208 .42927 0 6.11839 ]
[-0.01144 .48795 -6 -2.93176 ]
[-0.01144 .48795 0 6.06824 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.22768 .18054 m
.23217 .18532 L
s
[(2)] .2187 .17096 .938 1 Mshowa
.43326 .10004 m
.43737 .10515 L
s
[(4)] .42503 .08982 .80527 1 Mshowa
.65575 .01292 m
.65941 .01836 L
s
[(6)] .64842 .00203 .67254 1 Mshowa
.125 Mabswid
.08347 .237 m
.0863 .23974 L
s
.13064 .21853 m
.13343 .22131 L
s
.1787 .19971 m
.18145 .20254 L
s
.27759 .16099 m
.28024 .16391 L
s
.32848 .14107 m
.33106 .14403 L
s
.38035 .12075 m
.38288 .12377 L
s
.48721 .07891 m
.48962 .08203 L
s
.54226 .05736 m
.5446 .06052 L
s
.59842 .03536 m
.60069 .03858 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.74932 .09266 m
.74316 .09495 L
s
[(-2)] .76162 .0881 -1 .37124 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.92673 .36405 m
.92047 .36602 L
s
[(2)] .93925 .36012 -1 .31409 Mshowa
.125 Mabswid
.77428 .13086 m
.77058 .1322 L
s
.79837 .1677 m
.79466 .16902 L
s
.82162 .20326 m
.8179 .20455 L
s
.86578 .27081 m
.86204 .27206 L
s
.88677 .30292 m
.88302 .30414 L
s
.90707 .33398 m
.90332 .33518 L
s
.72342 .05305 m
.71974 .05445 L
s
.69654 .01193 m
.69287 .01336 L
s
.94577 .39318 m
.94201 .39434 L
s
.96423 .4214 m
.96046 .42254 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(-1)] .02411 .26511 1 -0.3906 Mshowa
.02795 .31328 m
.03408 .31095 L
s
[(-0.5)] .01568 .31795 1 -0.38067 Mshowa
.01926 .36808 m
.02541 .3658 L
s
[(0)] .00696 .37264 1 -0.37036 Mshowa
.01027 .42483 m
.01644 .42261 L
s
[(0.5)] -0.00208 .42927 1 -0.35964 Mshowa
.00095 .48363 m
.00715 .48147 L
s
[(1)] -0.01144 .48795 1 -0.3485 Mshowa
.125 Mabswid
.03468 .27078 m
.03835 .26935 L
s
.03301 .2813 m
.03669 .27988 L
s
.03134 .29189 m
.03501 .29047 L
s
.02965 .30255 m
.03332 .30114 L
s
.02623 .32409 m
.02991 .3227 L
s
.02451 .33497 m
.02819 .33359 L
s
.02277 .34593 m
.02646 .34455 L
s
.02102 .35697 m
.02471 .35559 L
s
.01749 .37927 m
.02118 .37791 L
s
.0157 .39054 m
.0194 .38919 L
s
.0139 .40189 m
.0176 .40054 L
s
.01209 .41332 m
.01579 .41198 L
s
.00843 .43642 m
.01214 .4351 L
s
.00658 .4481 m
.01029 .44678 L
s
.00472 .45986 m
.00843 .45855 L
s
.00284 .4717 m
.00656 .4704 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
1 .868 0 r
.3917 .60891 .40459 .6189 .4256 .62885 .41274 .6195 Metetra
.576 1 0 r
.41274 .6195 .4256 .62885 .44688 .6435 .43405 .63467 Metetra
0 1 .086 r
.43405 .63467 .44688 .6435 .46854 .66159 .45575 .6531 Metetra
0 1 .811 r
.45575 .6531 .46854 .66159 .49068 .68156 .47793 .67321 Metetra
0 .451 1 r
.47793 .67321 .49068 .68156 .51335 .70168 .50064 .69322 Metetra
.25 0 1 r
.50064 .69322 .51335 .70168 .53655 .72008 .52391 .71127 Metetra
.865 0 1 r
.52391 .71127 .53655 .72008 .56024 .73495 .54767 .72555 Metetra
1 0 .647 r
.54767 .72555 .56024 .73495 .58433 .74466 .57185 .73445 Metetra
1 0 .319 r
.57185 .73445 .58433 .74466 .6087 .7479 .59632 .73672 Metetra
1 0 .174 r
.59632 .73672 .6087 .7479 .63319 .74387 .62093 .73162 Metetra
1 0 .221 r
.62093 .73162 .63319 .74387 .65765 .73231 .64551 .71897 Metetra
1 0 .458 r
.64551 .71897 .65765 .73231 .68194 .71357 .66995 .6992 Metetra
1 0 .868 r
.66995 .6992 .68194 .71357 .70596 .68857 .69412 .67329 Metetra
.576 0 1 r
.69412 .67329 .70596 .68857 .72964 .65869 .71798 .64269 Metetra
0 .086 1 r
.71798 .64269 .72964 .65869 .75301 .62562 .74152 .60914 Metetra
0 .811 1 r
.74152 .60914 .75301 .62562 .77611 .59125 .76483 .57452 Metetra
0 1 .451 r
.76483 .57452 .77611 .59125 .79907 .55746 .788 .54073 Metetra
.25 1 0 r
.788 .54073 .79907 .55746 .82206 .52601 .81122 .50951 Metetra
.865 1 0 r
.81122 .50951 .82206 .52601 .84528 .49845 .83468 .48237 Metetra
1 .647 0 r
.83468 .48237 .84528 .49845 .86894 .47602 .85859 .46052 Metetra
1 .319 0 r
.85859 .46052 .86894 .47602 .89327 .45963 .88318 .44482 Metetra
1 .174 0 r
.88318 .44482 .89327 .45963 .91848 .44982 .90865 .43577 Metetra
1 .221 0 r
.90865 .43577 .91848 .44982 .94474 .44675 .93519 .43347 Metetra
1 .458 0 r
.93519 .43347 .94474 .44675 .97221 .4502 .96293 .43766 Metetra
1 1 0 r
.37842 .60283 .3917 .60891 .41274 .6195 .39947 .61528 Metetra
.414 1 0 r
.39947 .61528 .41274 .6195 .43405 .63467 .42081 .63186 Metetra
0 1 .269 r
.42081 .63186 .43405 .63467 .45575 .6531 .44257 .65114 Metetra
0 .999 1 r
.44257 .65114 .45575 .6531 .47793 .67321 .46483 .67144 Metetra
0 .267 1 r
.46483 .67144 .47793 .67321 .50064 .69322 .48765 .69094 Metetra
.415 0 1 r
.48765 .69094 .50064 .69322 .52391 .71127 .51102 .70776 Metetra
1 0 .999 r
.51102 .70776 .52391 .71127 .54767 .72555 .53489 .72014 Metetra
1 0 .549 r
.53489 .72014 .54767 .72555 .57185 .73445 .55918 .7266 Metetra
1 0 .267 r
.55918 .7266 .57185 .73445 .59632 .73672 .58374 .72606 Metetra
1 0 .171 r
.58374 .72606 .59632 .73672 .62093 .73162 .60843 .71797 Metetra
1 0 .267 r
.60843 .71797 .62093 .73162 .64551 .71897 .63309 .7024 Metetra
1 0 .55 r
.63309 .7024 .64551 .71897 .66995 .6992 .65759 .68 Metetra
1 0 1 r
.65759 .68 .66995 .6992 .69412 .67329 .68184 .65195 Metetra
.414 0 1 r
.68184 .65195 .69412 .67329 .71798 .64269 .70579 .61982 Metetra
0 .269 1 r
.70579 .61982 .71798 .64269 .74152 .60914 .72946 .58545 Metetra
0 1 .999 r
.72946 .58545 .74152 .60914 .76483 .57452 .75292 .55075 Metetra
0 1 .267 r
.75292 .55075 .76483 .57452 .788 .54073 .77631 .51757 Metetra
.415 1 0 r
.77631 .51757 .788 .54073 .81122 .50951 .7998 .48757 Metetra
1 .999 0 r
.7998 .48757 .81122 .50951 .83468 .48237 .82357 .46218 Metetra
1 .549 0 r
.82357 .46218 .83468 .48237 .85859 .46052 .84786 .44246 Metetra
1 .267 0 r
.84786 .44246 .85859 .46052 .88318 .44482 .87287 .42915 Metetra
1 .171 0 r
.87287 .42915 .88318 .44482 .90865 .43577 .8988 .42258 Metetra
1 .267 0 r
.8988 .42258 .90865 .43577 .93519 .43347 .92582 .42274 Metetra
1 .55 0 r
.92582 .42274 .93519 .43347 .96293 .43766 .95404 .42919 Metetra
.722 1 0 r
.36466 .60168 .37842 .60283 .39947 .61528 .3857 .61679 Metetra
.084 1 0 r
.3857 .61679 .39947 .61528 .42081 .63186 .40709 .63519 Metetra
0 1 .628 r
.40709 .63519 .42081 .63186 .44257 .65114 .42894 .65531 Metetra
0 .635 1 r
.42894 .65531 .44257 .65114 .46483 .67144 .45133 .67536 Metetra
.078 0 1 r
.45133 .67536 .46483 .67144 .48765 .69094 .4743 .69345 Metetra
.716 0 1 r
.4743 .69345 .48765 .69094 .51102 .70776 .49783 .70777 Metetra
1 0 .762 r
.49783 .70777 .51102 .70776 .53489 .72014 .52185 .71669 Metetra
1 0 .392 r
.52185 .71669 .53489 .72014 .55918 .7266 .54627 .71895 Metetra
1 0 .201 r
.54627 .71895 .55918 .7266 .58374 .72606 .57093 .71378 Metetra
1 0 .2 r
.57093 .71378 .58374 .72606 .60843 .71797 .59568 .70101 Metetra
1 0 .39 r
.59568 .70101 .60843 .71797 .63309 .7024 .62037 .68107 Metetra
1 0 .758 r
.62037 .68107 .63309 .7024 .65759 .68 .64489 .65493 Metetra
.722 0 1 r
.64489 .65493 .65759 .68 .68184 .65195 .66915 .62405 Metetra
.084 0 1 r
.66915 .62405 .68184 .65195 .70579 .61982 .69315 .59018 Metetra
0 .628 1 r
.69315 .59018 .70579 .61982 .72946 .58545 .71691 .55522 Metetra
0 1 .635 r
.71691 .55522 .72946 .58545 .75292 .55075 .74054 .52108 Metetra
.078 1 0 r
.74054 .52108 .75292 .55075 .77631 .51757 .76416 .4895 Metetra
.716 1 0 r
.76416 .4895 .77631 .51757 .7998 .48757 .78797 .46202 Metetra
1 .762 0 r
.78797 .46202 .7998 .48757 .82357 .46218 .81216 .43984 Metetra
1 .392 0 r
.81216 .43984 .82357 .46218 .84786 .44246 .83694 .42384 Metetra
1 .201 0 r
.83694 .42384 .84786 .44246 .87287 .42915 .86253 .41452 Metetra
1 .2 0 r
.86253 .41452 .87287 .42915 .8988 .42258 .88909 .41199 Metetra
1 .39 0 r
.88909 .41199 .8988 .42258 .92582 .42274 .91677 .41598 Metetra
1 .758 0 r
.91677 .41598 .92582 .42274 .95404 .42919 .94566 .42584 Metetra
.283 1 0 r
.35031 .6063 .36466 .60168 .3857 .61679 .37135 .62414 Metetra
0 1 .41 r
.37135 .62414 .3857 .61679 .40709 .63519 .39282 .64405 Metetra
0 .857 1 r
.39282 .64405 .40709 .63519 .42894 .65531 .41481 .66427 Metetra
0 .133 1 r
.41481 .66427 .42894 .65531 .45133 .67536 .4374 .68293 Metetra
.531 0 1 r
.4374 .68293 .45133 .67536 .4743 .69345 .46058 .69818 Metetra
1 0 .909 r
.46058 .69818 .4743 .69345 .49783 .70777 .48432 .70833 Metetra
1 0 .491 r
.48432 .70833 .49783 .70777 .52185 .71669 .50854 .71202 Metetra
1 0 .245 r
.50854 .71202 .52185 .71669 .54627 .71895 .5331 .70839 Metetra
1 0 .186 r
.5331 .70839 .54627 .71895 .57093 .71378 .55786 .69712 Metetra
1 0 .319 r
.55786 .69712 .57093 .71378 .59568 .70101 .58265 .67851 Metetra
1 0 .635 r
.58265 .67851 .59568 .70101 .62037 .68107 .60736 .65345 Metetra
.888 0 1 r
.60736 .65345 .62037 .68107 .64489 .65493 .63186 .62329 Metetra
.283 0 1 r
.63186 .62329 .64489 .65493 .66915 .62405 .65613 .58976 Metetra
0 .41 1 r
.65613 .58976 .66915 .62405 .69315 .59018 .68017 .55473 Metetra
0 1 .857 r
.68017 .55473 .69315 .59018 .71691 .55522 .70403 .52013 Metetra
0 1 .133 r
.70403 .52013 .71691 .55522 .74054 .52108 .72785 .48776 Metetra
.531 1 0 r
.72785 .48776 .74054 .52108 .76416 .4895 .75178 .45919 Metetra
1 .909 0 r
.75178 .45919 .76416 .4895 .78797 .46202 .77599 .43572 Metetra
1 .491 0 r
.77599 .43572 .78797 .46202 .81216 .43984 .80071 .41828 Metetra
1 .245 0 r
.80071 .41828 .81216 .43984 .83694 .42384 .82611 .40746 Metetra
1 .186 0 r
.82611 .40746 .83694 .42384 .86253 .41452 .8524 .40345 Metetra
1 .319 0 r
.8524 .40345 .86253 .41452 .88909 .41199 .87973 .40607 Metetra
1 .635 0 r
.87973 .40607 .88909 .41199 .91677 .41598 .9082 .41473 Metetra
.888 1 0 r
.9082 .41473 .91677 .41598 .94566 .42584 .93785 .42851 Metetra
0 1 .308 r
.33529 .61644 .35031 .6063 .37135 .62414 .35639 .63625 Metetra
0 .963 1 r
.35639 .63625 .37135 .62414 .39282 .64405 .37801 .65652 Metetra
0 .236 1 r
.37801 .65652 .39282 .64405 .41481 .66427 .40022 .67538 Metetra
.438 0 1 r
.40022 .67538 .41481 .66427 .4374 .68293 .42307 .69096 Metetra
1 0 .985 r
.42307 .69096 .4374 .68293 .46058 .69818 .44653 .70155 Metetra
1 0 .546 r
.44653 .70155 .46058 .69818 .48432 .70833 .47055 .70576 Metetra
1 0 .274 r
.47055 .70576 .48432 .70833 .50854 .71202 .49499 .70268 Metetra
1 0 .188 r
.49499 .70268 .50854 .71202 .5331 .70839 .51971 .69194 Metetra
1 0 .294 r
.51971 .69194 .5331 .70839 .55786 .69712 .54457 .6738 Metetra
1 0 .584 r
.54457 .6738 .55786 .69712 .58265 .67851 .5694 .6491 Metetra
.962 0 1 r
.5694 .6491 .58265 .67851 .60736 .65345 .59411 .61918 Metetra
.374 0 1 r
.59411 .61918 .60736 .65345 .63186 .62329 .61861 .58572 Metetra
0 .308 1 r
.61861 .58572 .63186 .62329 .65613 .58976 .64289 .55063 Metetra
0 1 .963 r
.64289 .55063 .65613 .58976 .68017 .55473 .667 .51581 Metetra
0 1 .236 r
.667 .51581 .68017 .55473 .70403 .52013 .69102 .48308 Metetra
.438 1 0 r
.69102 .48308 .70403 .52013 .72785 .48776 .71509 .45406 Metetra
1 .985 0 r
.71509 .45406 .72785 .48776 .75178 .45919 .7394 .43005 Metetra
1 .546 0 r
.7394 .43005 .75178 .45919 .77599 .43572 .76412 .41203 Metetra
1 .274 0 r
.76412 .41203 .77599 .43572 .80071 .41828 .78945 .40061 Metetra
1 .188 0 r
.78945 .40061 .80071 .41828 .82611 .40746 .81558 .396 Metetra
1 .294 0 r
.81558 .396 .82611 .40746 .8524 .40345 .84267 .39806 Metetra
1 .584 0 r
.84267 .39806 .8524 .40345 .87973 .40607 .87082 .40624 Metetra
.962 1 0 r
.87082 .40624 .87973 .40607 .9082 .41473 .90012 .41963 Metetra
.374 1 0 r
.90012 .41963 .9082 .41473 .93785 .42851 .93053 .43695 Metetra
0 .996 1 r
.31963 .63024 .33529 .61644 .35639 .63625 .34088 .65051 Metetra
0 .269 1 r
.34088 .65051 .35639 .63625 .37801 .65652 .36273 .6694 Metetra
.408 0 1 r
.36273 .6694 .37801 .65652 .40022 .67538 .38526 .68502 Metetra
.989 0 1 r
.38526 .68502 .40022 .67538 .42307 .69096 .40845 .69566 Metetra
1 0 .565 r
.40845 .69566 .42307 .69096 .44653 .70155 .43226 .69993 Metetra
1 0 .286 r
.43226 .69993 .44653 .70155 .47055 .70576 .45658 .69689 Metetra
1 0 .191 r
.45658 .69689 .47055 .70576 .49499 .70268 .48127 .68617 Metetra
1 0 .288 r
.48127 .68617 .49499 .70268 .51971 .69194 .50617 .66804 Metetra
1 0 .569 r
.50617 .66804 .51971 .69194 .54457 .6738 .53112 .64331 Metetra
.983 0 1 r
.53112 .64331 .54457 .6738 .5694 .6491 .556 .61334 Metetra
.401 0 1 r
.556 .61334 .5694 .6491 .59411 .61918 .58072 .57981 Metetra
0 .277 1 r
.58072 .57981 .59411 .61918 .61861 .58572 .60524 .5446 Metetra
0 1 .996 r
.60524 .5446 .61861 .58572 .64289 .55063 .62957 .50966 Metetra
0 1 .269 r
.62957 .50966 .64289 .55063 .667 .51581 .6538 .4768 Metetra
.408 1 0 r
.6538 .4768 .667 .51581 .69102 .48308 .67805 .44763 Metetra
.989 1 0 r
.67805 .44763 .69102 .48308 .71509 .45406 .70246 .42347 Metetra
1 .565 0 r
.70246 .42347 .71509 .45406 .7394 .43005 .72722 .4053 Metetra
1 .286 0 r
.72722 .4053 .7394 .43005 .76412 .41203 .75252 .39373 Metetra
1 .191 0 r
.75252 .39373 .76412 .41203 .78945 .40061 .77853 .38899 Metetra
1 .288 0 r
.77853 .38899 .78945 .40061 .81558 .396 .80543 .39093 Metetra
1 .569 0 r
.80543 .39093 .81558 .396 .84267 .39806 .83332 .39901 Metetra
.983 1 0 r
.83332 .39901 .84267 .39806 .87082 .40624 .8623 .41231 Metetra
.401 1 0 r
.8623 .41231 .87082 .40624 .90012 .41963 .89235 .42957 Metetra
0 1 .277 r
.89235 .42957 .90012 .41963 .93053 .43695 .92341 .44921 Metetra
0 .277 1 r
.30349 .64446 .31963 .63024 .34088 .65051 .32498 .66338 Metetra
.401 0 1 r
.32498 .66338 .34088 .65051 .36273 .6694 .34717 .67904 Metetra
.983 0 1 r
.34717 .67904 .36273 .6694 .38526 .68502 .37009 .68974 Metetra
1 0 .569 r
.37009 .68974 .38526 .68502 .40845 .69566 .39369 .69405 Metetra
1 0 .288 r
.39369 .69405 .40845 .69566 .43226 .69993 .41788 .69105 Metetra
1 0 .191 r
.41788 .69105 .43226 .69993 .45658 .69689 .44253 .68036 Metetra
1 0 .286 r
.44253 .68036 .45658 .69689 .48127 .68617 .46747 .66223 Metetra
1 0 .565 r
.46747 .66223 .48127 .68617 .50617 .66804 .49254 .63748 Metetra
.989 0 1 r
.49254 .63748 .50617 .66804 .53112 .64331 .5176 .60745 Metetra
.408 0 1 r
.5176 .60745 .53112 .64331 .556 .61334 .54253 .57384 Metetra
0 .269 1 r
.54253 .57384 .556 .61334 .58072 .57981 .56729 .53853 Metetra
0 .996 1 r
.56729 .53853 .58072 .57981 .60524 .5446 .59186 .50346 Metetra
0 1 .277 r
.59186 .50346 .60524 .5446 .62957 .50966 .6163 .47046 Metetra
.401 1 0 r
.6163 .47046 .62957 .50966 .6538 .4768 .64071 .44115 Metetra
.983 1 0 r
.64071 .44115 .6538 .4768 .67805 .44763 .66523 .41683 Metetra
1 .569 0 r
.66523 .41683 .67805 .44763 .70246 .42347 .69004 .39851 Metetra
1 .288 0 r
.69004 .39851 .70246 .42347 .72722 .4053 .7153 .3868 Metetra
1 .191 0 r
.7153 .3868 .72722 .4053 .75252 .39373 .7412 .38192 Metetra
1 .286 0 r
.7412 .38192 .75252 .39373 .77853 .38899 .7679 .38374 Metetra
1 .565 0 r
.7679 .38374 .77853 .38899 .80543 .39093 .79554 .39172 Metetra
.989 1 0 r
.79554 .39172 .80543 .39093 .83332 .39901 .82419 .40494 Metetra
.408 1 0 r
.82419 .40494 .83332 .39901 .8623 .41231 .85387 .42214 Metetra
0 1 .269 r
.85387 .42214 .8623 .41231 .89235 .42957 .88453 .44174 Metetra
0 1 .996 r
.88453 .44174 .89235 .42957 .92341 .44921 .91603 .46189 Metetra
.374 0 1 r
.28706 .65566 .30349 .64446 .32498 .66338 .30888 .67164 Metetra
.962 0 1 r
.30888 .67164 .32498 .66338 .34717 .67904 .33149 .68276 Metetra
1 0 .584 r
.33149 .68276 .34717 .67904 .37009 .68974 .35485 .68759 Metetra
1 0 .294 r
.35485 .68759 .37009 .68974 .39369 .69405 .37888 .68514 Metetra
1 0 .188 r
.37888 .68514 .39369 .69405 .41788 .69105 .40347 .67499 Metetra
1 0 .274 r
.40347 .67499 .41788 .69105 .44253 .68036 .42844 .65734 Metetra
1 0 .546 r
.42844 .65734 .44253 .68036 .46747 .66223 .45363 .63297 Metetra
1 0 .985 r
.45363 .63297 .46747 .66223 .49254 .63748 .47887 .60319 Metetra
.438 0 1 r
.47887 .60319 .49254 .63748 .5176 .60745 .50403 .56967 Metetra
0 .236 1 r
.50403 .56967 .5176 .60745 .54253 .57384 .52904 .5343 Metetra
0 .963 1 r
.52904 .5343 .54253 .57384 .56729 .53853 .55386 .49903 Metetra
0 1 .308 r
.55386 .49903 .56729 .53853 .59186 .50346 .57853 .46568 Metetra
.374 1 0 r
.57853 .46568 .59186 .50346 .6163 .47046 .60312 .43592 Metetra
.962 1 0 r
.60312 .43592 .6163 .47046 .64071 .44115 .62775 .41107 Metetra
1 .584 0 r
.62775 .41107 .64071 .44115 .66523 .41683 .65259 .39216 Metetra
1 .294 0 r
.65259 .39216 .66523 .41683 .69004 .39851 .6778 .37984 Metetra
1 .188 0 r
.6778 .37984 .69004 .39851 .7153 .3868 .70356 .37436 Metetra
1 .274 0 r
.70356 .37436 .7153 .3868 .7412 .38192 .73004 .37561 Metetra
1 .546 0 r
.73004 .37561 .7412 .38192 .7679 .38374 .75737 .38309 Metetra
1 .985 0 r
.75737 .38309 .7679 .38374 .79554 .39172 .78565 .39591 Metetra
.438 1 0 r
.78565 .39591 .79554 .39172 .82419 .40494 .81492 .41283 Metetra
0 1 .236 r
.81492 .41283 .82419 .40494 .85387 .42214 .84515 .43228 Metetra
0 1 .963 r
.84515 .43228 .85387 .42214 .88453 .44174 .87623 .45245 Metetra
0 .308 1 r
.87623 .45245 .88453 .44174 .91603 .46189 .90795 .47134 Metetra
.888 0 1 r
.27055 .66136 .28706 .65566 .30888 .67164 .29276 .67362 Metetra
1 0 .635 r
.29276 .67362 .30888 .67164 .33149 .68276 .3158 .67983 Metetra
1 0 .319 r
.3158 .67983 .33149 .68276 .35485 .68759 .3396 .6789 Metetra
1 0 .186 r
.3396 .6789 .35485 .68759 .37888 .68514 .36406 .6703 Metetra
1 0 .245 r
.36406 .6703 .37888 .68514 .40347 .67499 .38902 .65407 Metetra
1 0 .491 r
.38902 .65407 .40347 .67499 .42844 .65734 .4143 .6309 Metetra
1 0 .909 r
.4143 .6309 .42844 .65734 .45363 .63297 .43972 .60199 Metetra
.531 0 1 r
.43972 .60199 .45363 .63297 .47887 .60319 .46513 .56897 Metetra
0 .133 1 r
.46513 .56897 .47887 .60319 .50403 .56967 .49041 .53369 Metetra
0 .857 1 r
.49041 .53369 .50403 .56967 .52904 .5343 .51552 .49809 Metetra
0 1 .41 r
.51552 .49809 .52904 .5343 .55386 .49903 .54044 .46407 Metetra
.283 1 0 r
.54044 .46407 .55386 .49903 .57853 .46568 .56524 .43331 Metetra
.888 1 0 r
.56524 .43331 .57853 .46568 .60312 .43592 .59 .40723 Metetra
1 .635 0 r
.59 .40723 .60312 .43592 .62775 .41107 .61487 .38691 Metetra
1 .319 0 r
.61487 .38691 .62775 .41107 .65259 .39216 .64002 .37308 Metetra
1 .186 0 r
.64002 .37308 .65259 .39216 .6778 .37984 .66561 .3661 Metetra
1 .245 0 r
.66561 .3661 .6778 .37984 .70356 .37436 .69182 .36591 Metetra
1 .491 0 r
.69182 .36591 .70356 .37436 .73004 .37561 .71879 .37209 Metetra
1 .909 0 r
.71879 .37209 .73004 .37561 .75737 .38309 .74665 .38385 Metetra
.531 1 0 r
.74665 .38385 .75737 .38309 .78565 .39591 .77545 .4 Metetra
0 1 .133 r
.77545 .4 .78565 .39591 .81492 .41283 .80519 .41904 Metetra
0 1 .857 r
.80519 .41904 .81492 .41283 .84515 .43228 .8358 .43919 Metetra
0 .41 1 r
.8358 .43919 .84515 .43228 .87623 .45245 .86711 .4585 Metetra
.283 0 1 r
.86711 .4585 .87623 .45245 .90795 .47134 .8989 .47493 Metetra
1 0 .758 r
.25409 .66079 .27055 .66136 .29276 .67362 .27666 .66951 Metetra
1 0 .39 r
.27666 .66951 .29276 .67362 .3158 .67983 .3001 .67143 Metetra
1 0 .2 r
.3001 .67143 .3158 .67983 .3396 .6789 .3243 .6658 Metetra
1 0 .201 r
.3243 .6658 .3396 .6789 .36406 .6703 .34914 .65241 Metetra
1 0 .392 r
.34914 .65241 .36406 .6703 .38902 .65407 .37444 .63173 Metetra
1 0 .762 r
.37444 .63173 .38902 .65407 .4143 .6309 .4 .60476 Metetra
.716 0 1 r
.4 .60476 .4143 .6309 .43972 .60199 .42565 .57298 Metetra
.078 0 1 r
.42565 .57298 .43972 .60199 .46513 .56897 .45124 .53819 Metetra
0 .635 1 r
.45124 .53819 .46513 .56897 .49041 .53369 .47667 .50233 Metetra
0 1 .628 r
.47667 .50233 .49041 .53369 .51552 .49809 .50191 .46731 Metetra
.084 1 0 r
.50191 .46731 .51552 .49809 .54044 .46407 .52697 .43493 Metetra
.722 1 0 r
.52697 .43493 .54044 .46407 .56524 .43331 .55192 .40672 Metetra
1 .758 0 r
.55192 .40672 .56524 .43331 .59 .40723 .57687 .3839 Metetra
1 .39 0 r
.57687 .3839 .59 .40723 .61487 .38691 .60197 .36735 Metetra
1 .2 0 r
.60197 .36735 .61487 .38691 .64002 .37308 .62739 .35756 Metetra
1 .201 0 r
.62739 .35756 .64002 .37308 .66561 .3661 .65331 .35464 Metetra
1 .392 0 r
.65331 .35464 .66561 .3661 .69182 .36591 .67988 .35833 Metetra
1 .762 0 r
.67988 .35833 .69182 .36591 .71879 .37209 .70724 .36796 Metetra
.716 1 0 r
.70724 .36796 .71879 .37209 .74665 .38385 .73549 .3825 Metetra
.078 1 0 r
.73549 .3825 .74665 .38385 .77545 .4 .76467 .40058 Metetra
0 1 .635 r
.76467 .40058 .77545 .4 .80519 .41904 .79474 .42049 Metetra
0 .628 1 r
.79474 .42049 .80519 .41904 .8358 .43919 .82559 .44034 Metetra
.084 0 1 r
.82559 .44034 .8358 .43919 .86711 .4585 .85703 .45811 Metetra
.722 0 1 r
.85703 .45811 .86711 .4585 .8989 .47493 .88882 .47181 Metetra
1 0 .55 r
.23771 .65448 .25409 .66079 .27666 .66951 .26056 .66069 Metetra
1 0 .267 r
.26056 .66069 .27666 .66951 .3001 .67143 .2843 .65972 Metetra
1 0 .171 r
.2843 .65972 .3001 .67143 .3243 .6658 .30883 .65101 Metetra
1 0 .267 r
.30883 .65101 .3243 .6658 .34914 .65241 .33399 .63462 Metetra
1 0 .549 r
.33399 .63462 .34914 .65241 .37444 .63173 .35958 .61123 Metetra
1 0 .999 r
.35958 .61123 .37444 .63173 .4 .60476 .38541 .58206 Metetra
.415 0 1 r
.38541 .58206 .4 .60476 .42565 .57298 .4113 .54871 Metetra
0 .267 1 r
.4113 .54871 .42565 .57298 .45124 .53819 .4371 .51308 Metetra
0 .999 1 r
.4371 .51308 .45124 .53819 .47667 .50233 .46272 .47712 Metetra
0 1 .269 r
.46272 .47712 .47667 .50233 .50191 .46731 .48814 .44272 Metetra
.414 1 0 r
.48814 .44272 .50191 .46731 .52697 .43493 .51337 .41159 Metetra
1 1 0 r
.51337 .41159 .52697 .43493 .55192 .40672 .53849 .38515 Metetra
1 .55 0 r
.53849 .38515 .55192 .40672 .57687 .3839 .56363 .36449 Metetra
1 .267 0 r
.56363 .36449 .57687 .3839 .60197 .36735 .58894 .35035 Metetra
1 .171 0 r
.58894 .35035 .60197 .36735 .62739 .35756 .61459 .34308 Metetra
1 .267 0 r
.61459 .34308 .62739 .35756 .65331 .35464 .64075 .34265 Metetra
1 .549 0 r
.64075 .34265 .65331 .35464 .67988 .35833 .66758 .34862 Metetra
1 .999 0 r
.66758 .34862 .67988 .35833 .70724 .36796 .69521 .36021 Metetra
.415 1 0 r
.69521 .36021 .70724 .36796 .73549 .3825 .72373 .37623 Metetra
0 1 .267 r
.72373 .37623 .73549 .3825 .76467 .40058 .75315 .39518 Metetra
0 1 .999 r
.75315 .39518 .76467 .40058 .79474 .42049 .78344 .41527 Metetra
0 .269 1 r
.78344 .41527 .79474 .42049 .82559 .44034 .81446 .43453 Metetra
.414 0 1 r
.81446 .43453 .82559 .44034 .85703 .45811 .846 .45092 Metetra
1 0 1 r
.846 .45092 .85703 .45811 .88882 .47181 .87781 .46252 Metetra
1 0 .458 r
.2214 .64334 .23771 .65448 .26056 .66069 .24439 .6486 Metetra
1 0 .221 r
.24439 .6486 .26056 .66069 .2843 .65972 .26832 .64655 Metetra
1 0 .174 r
.26832 .64655 .2843 .65972 .30883 .65101 .29306 .6367 Metetra
1 0 .319 r
.29306 .6367 .30883 .65101 .33399 .63462 .31845 .61919 Metetra
1 0 .647 r
.31845 .61919 .33399 .63462 .35958 .61123 .3443 .59477 Metetra
.865 0 1 r
.3443 .59477 .35958 .61123 .38541 .58206 .37039 .56474 Metetra
.25 0 1 r
.37039 .56474 .38541 .58206 .4113 .54871 .39653 .53076 Metetra
0 .451 1 r
.39653 .53076 .4113 .54871 .4371 .51308 .42259 .49474 Metetra
0 1 .811 r
.42259 .49474 .4371 .51308 .46272 .47712 .44846 .45864 Metetra
0 1 .086 r
.44846 .45864 .46272 .47712 .48814 .44272 .47411 .42436 Metetra
.576 1 0 r
.47411 .42436 .48814 .44272 .51337 .41159 .49956 .39355 Metetra
1 .868 0 r
.49956 .39355 .51337 .41159 .53849 .38515 .52489 .36761 Metetra
1 .458 0 r
.52489 .36761 .53849 .38515 .56363 .36449 .55022 .3476 Metetra
1 .221 0 r
.55022 .3476 .56363 .36449 .58894 .35035 .57572 .3342 Metetra
1 .174 0 r
.57572 .3342 .58894 .35035 .61459 .34308 .60154 .3277 Metetra
1 .319 0 r
.60154 .3277 .61459 .34308 .64075 .34265 .62786 .32802 Metetra
1 .647 0 r
.62786 .32802 .64075 .34265 .66758 .34862 .65485 .33469 Metetra
.865 1 0 r
.65485 .33469 .66758 .34862 .69521 .36021 .68264 .34685 Metetra
.25 1 0 r
.68264 .34685 .69521 .36021 .72373 .37623 .7113 .36328 Metetra
0 1 .451 r
.7113 .36328 .72373 .37623 .75315 .39518 .74087 .38244 Metetra
0 .811 1 r
.74087 .38244 .75315 .39518 .78344 .41527 .77129 .40249 Metetra
0 .086 1 r
.77129 .40249 .78344 .41527 .81446 .43453 .80243 .42145 Metetra
.576 0 1 r
.80243 .42145 .81446 .43453 .846 .45092 .8341 .43726 Metetra
1 0 .868 r
.8341 .43726 .846 .45092 .87781 .46252 .86602 .44803 Metetra
1 0 .458 r
.20518 .62773 .2214 .64334 .24439 .6486 .22815 .63381 Metetra
1 0 .221 r
.22815 .63381 .24439 .6486 .26832 .64655 .25209 .63265 Metetra
1 0 .174 r
.25209 .63265 .26832 .64655 .29306 .6367 .27691 .62367 Metetra
1 0 .319 r
.27691 .62367 .29306 .6367 .31845 .61919 .30243 .60694 Metetra
1 0 .647 r
.30243 .60694 .31845 .61919 .3443 .59477 .32847 .58314 Metetra
.865 0 1 r
.32847 .58314 .3443 .59477 .37039 .56474 .35481 .55351 Metetra
.25 0 1 r
.35481 .55351 .37039 .56474 .39653 .53076 .38124 .51967 Metetra
0 .451 1 r
.38124 .51967 .39653 .53076 .42259 .49474 .4076 .48353 Metetra
0 1 .811 r
.4076 .48353 .42259 .49474 .44846 .45864 .43378 .44706 Metetra
0 1 .086 r
.43378 .44706 .44846 .45864 .47411 .42436 .45973 .41217 Metetra
.576 1 0 r
.45973 .41217 .47411 .42436 .49956 .39355 .48547 .38058 Metetra
1 .868 0 r
.48547 .38058 .49956 .39355 .52489 .36761 .51105 .35372 Metetra
1 .458 0 r
.51105 .35372 .52489 .36761 .55022 .3476 .5366 .33269 Metetra
1 .221 0 r
.5366 .33269 .55022 .3476 .57572 .3342 .56227 .31821 Metetra
1 .174 0 r
.56227 .31821 .57572 .3342 .60154 .3277 .58823 .31066 Metetra
1 .319 0 r
.58823 .31066 .60154 .3277 .62786 .32802 .61465 .30997 Metetra
1 .647 0 r
.61465 .30997 .62786 .32802 .65485 .33469 .64171 .31575 Metetra
.865 1 0 r
.64171 .31575 .65485 .33469 .68264 .34685 .66954 .32716 Metetra
.25 1 0 r
.66954 .32716 .68264 .34685 .7113 .36328 .69824 .34305 Metetra
0 1 .451 r
.69824 .34305 .7113 .36328 .74087 .38244 .72784 .36188 Metetra
0 .811 1 r
.72784 .36188 .74087 .38244 .77129 .40249 .75833 .38187 Metetra
0 .086 1 r
.75833 .38187 .77129 .40249 .80243 .42145 .78958 .40103 Metetra
.576 0 1 r
.78958 .40103 .80243 .42145 .8341 .43726 .8214 .41729 Metetra
1 0 .868 r
.8214 .41729 .8341 .43726 .86602 .44803 .85353 .42873 Metetra
1 0 .55 r
.18917 .60715 .20518 .62773 .22815 .63381 .21191 .61566 Metetra
1 0 .267 r
.21191 .61566 .22815 .63381 .25209 .63265 .23568 .61726 Metetra
1 0 .171 r
.23568 .61726 .25209 .63265 .27691 .62367 .26041 .61114 Metetra
1 0 .267 r
.26041 .61114 .27691 .62367 .30243 .60694 .28594 .59712 Metetra
1 0 .549 r
.28594 .59712 .30243 .60694 .32847 .58314 .31208 .57567 Metetra
1 0 .999 r
.31208 .57567 .32847 .58314 .35481 .55351 .33861 .54781 Metetra
.415 0 1 r
.33861 .54781 .35481 .55351 .38124 .51967 .36532 .51506 Metetra
0 .267 1 r
.36532 .51506 .38124 .51967 .4076 .48353 .39202 .47925 Metetra
0 .999 1 r
.39202 .47925 .4076 .48353 .43378 .44706 .41858 .44236 Metetra
0 1 .269 r
.41858 .44236 .43378 .44706 .45973 .41217 .44492 .40635 Metetra
.414 1 0 r
.44492 .40635 .45973 .41217 .48547 .38058 .47101 .37303 Metetra
1 1 0 r
.47101 .37303 .48547 .38058 .51105 .35372 .49692 .34394 Metetra
1 .55 0 r
.49692 .34394 .51105 .35372 .5366 .33269 .52274 .32034 Metetra
1 .267 0 r
.52274 .32034 .5366 .33269 .56227 .31821 .5486 .30308 Metetra
1 .171 0 r
.5486 .30308 .56227 .31821 .58823 .31066 .57468 .29267 Metetra
1 .267 0 r
.57468 .29267 .58823 .31066 .61465 .30997 .60116 .28923 Metetra
1 .549 0 r
.60116 .28923 .61465 .30997 .64171 .31575 .62821 .29247 Metetra
1 .999 0 r
.62821 .29247 .64171 .31575 .66954 .32716 .656 .30173 Metetra
.415 1 0 r
.656 .30173 .66954 .32716 .69824 .34305 .68463 .31598 Metetra
0 1 .267 r
.68463 .31598 .69824 .34305 .72784 .36188 .71418 .3338 Metetra
0 1 .999 r
.71418 .3338 .72784 .36188 .75833 .38187 .74465 .3535 Metetra
0 .269 1 r
.74465 .3535 .75833 .38187 .78958 .40103 .77595 .37315 Metetra
.414 0 1 r
.77595 .37315 .78958 .40103 .8214 .41729 .80792 .39068 Metetra
1 0 1 r
.80792 .39068 .8214 .41729 .85353 .42873 .84033 .40407 Metetra
1 0 .758 r
.17353 .58053 .18917 .60715 .21191 .61566 .19588 .59257 Metetra
1 0 .39 r
.19588 .59257 .21191 .61566 .23568 .61726 .21929 .59841 Metetra
1 0 .2 r
.21929 .59841 .23568 .61726 .26041 .61114 .24372 .59689 Metetra
1 0 .201 r
.24372 .59689 .26041 .61114 .28594 .59712 .26907 .58746 Metetra
1 0 .392 r
.26907 .58746 .28594 .59712 .31208 .57567 .29517 .57019 Metetra
1 0 .762 r
.29517 .57019 .31208 .57567 .33861 .54781 .3218 .54578 Metetra
.716 0 1 r
.3218 .54578 .33861 .54781 .36532 .51506 .34875 .51547 Metetra
.078 0 1 r
.34875 .51547 .36532 .51506 .39202 .47925 .37579 .48095 Metetra
0 .635 1 r
.37579 .48095 .39202 .47925 .41858 .44236 .40277 .44413 Metetra
0 1 .628 r
.40277 .44413 .41858 .44236 .44492 .40635 .42955 .40701 Metetra
.084 1 0 r
.42955 .40701 .44492 .40635 .47101 .37303 .4561 .37152 Metetra
.722 1 0 r
.4561 .37152 .47101 .37303 .49692 .34394 .48241 .33937 Metetra
1 .758 0 r
.48241 .33937 .49692 .34394 .52274 .32034 .50857 .31202 Metetra
1 .39 0 r
.50857 .31202 .52274 .32034 .5486 .30308 .53469 .29056 Metetra
1 .2 0 r
.53469 .29056 .5486 .30308 .57468 .29267 .56092 .27572 Metetra
1 .201 0 r
.56092 .27572 .57468 .29267 .60116 .28923 .58746 .26785 Metetra
1 .392 0 r
.58746 .26785 .60116 .28923 .62821 .29247 .61447 .26691 Metetra
1 .762 0 r
.61447 .26691 .62821 .29247 .656 .30173 .64215 .27246 Metetra
.716 1 0 r
.64215 .27246 .656 .30173 .68463 .31598 .67063 .28369 Metetra
.078 1 0 r
.67063 .28369 .68463 .31598 .71418 .3338 .70003 .29942 Metetra
0 1 .635 r
.70003 .29942 .71418 .3338 .74465 .3535 .73037 .3181 Metetra
0 .628 1 r
.73037 .3181 .74465 .3535 .77595 .37315 .76163 .33794 Metetra
.084 0 1 r
.76163 .33794 .77595 .37315 .80792 .39068 .79369 .3569 Metetra
.722 0 1 r
.79369 .3569 .80792 .39068 .84033 .40407 .82635 .37293 Metetra
.888 0 1 r
.15845 .54715 .17353 .58053 .19588 .59257 .18029 .56298 Metetra
1 0 .635 r
.18029 .56298 .19588 .59257 .21929 .59841 .20317 .57377 Metetra
1 0 .319 r
.20317 .57377 .21929 .59841 .24372 .59689 .22712 .57802 Metetra
1 0 .186 r
.22712 .57802 .24372 .59689 .26907 .58746 .25209 .57471 Metetra
1 0 .245 r
.25209 .57471 .26907 .58746 .29517 .57019 .27795 .56339 Metetra
1 0 .491 r
.27795 .56339 .29517 .57019 .3218 .54578 .30453 .54427 Metetra
1 0 .909 r
.30453 .54427 .3218 .54578 .34875 .51547 .33159 .51818 Metetra
.531 0 1 r
.33159 .51818 .34875 .51547 .37579 .48095 .35891 .48649 Metetra
0 .133 1 r
.35891 .48649 .37579 .48095 .40277 .44413 .38629 .45094 Metetra
0 .857 1 r
.38629 .45094 .40277 .44413 .42955 .40701 .41355 .41351 Metetra
0 1 .41 r
.41355 .41351 .42955 .40701 .4561 .37152 .44061 .3762 Metetra
.283 1 0 r
.44061 .3762 .4561 .37152 .48241 .33937 .46742 .3409 Metetra
.888 1 0 r
.46742 .3409 .48241 .33937 .50857 .31202 .49402 .30931 Metetra
1 .635 0 r
.49402 .30931 .50857 .31202 .53469 .29056 .52048 .28279 Metetra
1 .319 0 r
.52048 .28279 .53469 .29056 .56092 .27572 .54695 .26238 Metetra
1 .186 0 r
.54695 .26238 .56092 .27572 .58746 .26785 .57359 .24873 Metetra
1 .245 0 r
.57359 .24873 .58746 .26785 .61447 .26691 .60059 .24209 Metetra
1 .491 0 r
.60059 .24209 .61447 .26691 .64215 .27246 .62815 .24236 Metetra
1 .909 0 r
.62815 .24236 .64215 .27246 .67063 .28369 .65643 .24901 Metetra
.531 1 0 r
.65643 .24901 .67063 .28369 .70003 .29942 .68557 .26115 Metetra
0 1 .133 r
.68557 .26115 .70003 .29942 .73037 .3181 .71568 .2775 Metetra
0 1 .857 r
.71568 .2775 .73037 .3181 .76163 .33794 .74677 .29647 Metetra
0 .41 1 r
.74677 .29647 .76163 .33794 .79369 .3569 .77879 .31619 Metetra
.283 0 1 r
.77879 .31619 .79369 .3569 .82635 .37293 .8116 .3346 Metetra
.374 0 1 r
.14395 .50769 .15845 .54715 .18029 .56298 .16528 .52651 Metetra
.962 0 1 r
.16528 .52651 .18029 .56298 .20317 .57377 .18755 .54194 Metetra
1 0 .584 r
.18755 .54194 .20317 .57377 .22712 .57802 .21088 .55218 Metetra
1 0 .294 r
.21088 .55218 .22712 .57802 .25209 .57471 .23529 .55573 Metetra
1 0 .188 r
.23529 .55573 .25209 .57471 .27795 .56339 .26072 .55161 Metetra
1 0 .274 r
.26072 .55161 .27795 .56339 .30453 .54427 .28703 .53941 Metetra
1 0 .546 r
.28703 .53941 .30453 .54427 .33159 .51818 .31402 .5194 Metetra
1 0 .985 r
.31402 .5194 .33159 .51818 .35891 .48649 .34148 .49246 Metetra
.438 0 1 r
.34148 .49246 .35891 .48649 .38629 .45094 .36917 .46001 Metetra
0 .236 1 r
.36917 .46001 .38629 .45094 .41355 .41351 .39689 .42383 Metetra
0 .963 1 r
.39689 .42383 .41355 .41351 .44061 .3762 .42448 .38592 Metetra
0 1 .308 r
.42448 .38592 .44061 .3762 .46742 .3409 .45185 .34829 Metetra
.374 1 0 r
.45185 .34829 .46742 .3409 .49402 .30931 .47898 .31284 Metetra
.962 1 0 r
.47898 .31284 .49402 .30931 .52048 .28279 .50589 .28124 Metetra
1 .584 0 r
.50589 .28124 .52048 .28279 .54695 .26238 .5327 .25484 Metetra
1 .294 0 r
.5327 .25484 .54695 .26238 .57359 .24873 .55955 .23463 Metetra
1 .188 0 r
.55955 .23463 .57359 .24873 .60059 .24209 .58661 .22125 Metetra
1 .274 0 r
.58661 .22125 .60059 .24209 .62815 .24236 .61409 .21493 Metetra
1 .546 0 r
.61409 .21493 .62815 .24236 .65643 .24901 .64217 .2155 Metetra
1 .985 0 r
.64217 .2155 .65643 .24901 .68557 .26115 .67103 .22243 Metetra
.438 1 0 r
.67103 .22243 .68557 .26115 .71568 .2775 .70082 .23479 Metetra
0 1 .236 r
.70082 .23479 .71568 .2775 .74677 .29647 .73161 .25126 Metetra
0 1 .963 r
.73161 .25126 .74677 .29647 .77879 .31619 .76343 .27023 Metetra
0 .308 1 r
.76343 .27023 .77879 .31619 .8116 .3346 .7962 .2898 Metetra
0 .277 1 r
.12983 .46458 .14395 .50769 .16528 .52651 .15077 .48478 Metetra
.401 0 1 r
.15077 .48478 .16528 .52651 .18755 .54194 .17249 .50353 Metetra
.983 0 1 r
.17249 .50353 .18755 .54194 .21088 .55218 .19517 .51885 Metetra
1 0 .569 r
.19517 .51885 .21088 .55218 .23529 .55573 .21891 .52891 Metetra
1 0 .288 r
.21891 .52891 .23529 .55573 .26072 .55161 .24374 .53223 Metetra
1 0 .191 r
.24374 .53223 .26072 .55161 .28703 .53941 .26959 .52781 Metetra
1 0 .286 r
.26959 .52781 .28703 .53941 .31402 .5194 .29632 .51525 Metetra
1 0 .565 r
.29632 .51525 .31402 .5194 .34148 .49246 .32372 .49483 Metetra
.989 0 1 r
.32372 .49483 .34148 .49246 .36917 .46001 .35157 .46745 Metetra
.408 0 1 r
.35157 .46745 .36917 .46001 .39689 .42383 .37964 .43454 Metetra
0 .269 1 r
.37964 .43454 .39689 .42383 .42448 .38592 .40771 .39791 Metetra
0 .996 1 r
.40771 .39791 .42448 .38592 .45185 .34829 .43565 .35956 Metetra
0 1 .277 r
.43565 .35956 .45185 .34829 .47898 .31284 .46336 .32152 Metetra
.401 1 0 r
.46336 .32152 .47898 .31284 .50589 .28124 .49082 .2857 Metetra
.983 1 0 r
.49082 .2857 .50589 .28124 .5327 .25484 .51809 .25377 Metetra
1 .569 0 r
.51809 .25377 .5327 .25484 .55955 .23463 .54527 .22707 Metetra
1 .288 0 r
.54527 .22707 .55955 .23463 .58661 .22125 .57251 .20662 Metetra
1 .191 0 r
.57251 .20662 .58661 .22125 .61409 .21493 .60001 .19303 Metetra
1 .286 0 r
.60001 .19303 .61409 .21493 .64217 .2155 .62796 .18652 Metetra
1 .565 0 r
.62796 .18652 .64217 .2155 .67103 .22243 .65656 .18694 Metetra
.989 1 0 r
.65656 .18694 .67103 .22243 .70082 .23479 .686 .19373 Metetra
.408 1 0 r
.686 .19373 .70082 .23479 .73161 .25126 .71642 .20596 Metetra
0 1 .269 r
.71642 .20596 .73161 .25126 .76343 .27023 .7479 .22231 Metetra
0 1 .996 r
.7479 .22231 .76343 .27023 .7962 .2898 .78045 .24114 Metetra
0 .996 1 r
.11571 .42146 .12983 .46458 .15077 .48478 .13646 .44109 Metetra
0 .269 1 r
.13646 .44109 .15077 .48478 .17249 .50353 .15778 .46123 Metetra
.408 0 1 r
.15778 .46123 .17249 .50353 .19517 .51885 .1799 .4799 Metetra
.989 0 1 r
.1799 .4799 .19517 .51885 .21891 .52891 .203 .49509 Metetra
1 0 .565 r
.203 .49509 .21891 .52891 .24374 .53223 .22717 .50498 Metetra
1 0 .286 r
.22717 .50498 .24374 .53223 .26959 .52781 .25244 .50806 Metetra
1 0 .191 r
.25244 .50806 .26959 .52781 .29632 .51525 .27873 .50332 Metetra
1 0 .288 r
.27873 .50332 .29632 .51525 .32372 .49483 .30588 .4904 Metetra
1 0 .569 r
.30588 .4904 .32372 .49483 .35157 .46745 .33371 .46956 Metetra
.983 0 1 r
.33371 .46956 .35157 .46745 .37964 .43454 .36196 .44172 Metetra
.401 0 1 r
.36196 .44172 .37964 .43454 .40771 .39791 .39041 .40834 Metetra
0 .277 1 r
.39041 .40834 .40771 .39791 .43565 .35956 .41885 .37124 Metetra
0 1 .996 r
.41885 .37124 .43565 .35956 .46336 .32152 .44714 .33244 Metetra
0 1 .269 r
.44714 .33244 .46336 .32152 .49082 .2857 .4752 .29398 Metetra
.408 1 0 r
.4752 .29398 .49082 .2857 .51809 .25377 .50301 .25778 Metetra
.989 1 0 r
.50301 .25778 .51809 .25377 .54527 .22707 .53063 .22551 Metetra
1 .565 0 r
.53063 .22551 .54527 .22707 .57251 .20662 .55819 .19852 Metetra
1 .286 0 r
.55819 .19852 .57251 .20662 .60001 .19303 .58584 .17782 Metetra
1 .191 0 r
.58584 .17782 .60001 .19303 .62796 .18652 .61378 .164 Metetra
1 .288 0 r
.61378 .164 .62796 .18652 .65656 .18694 .64223 .1573 Metetra
1 .569 0 r
.64223 .1573 .65656 .18694 .686 .19373 .67138 .15754 Metetra
.983 1 0 r
.67138 .15754 .686 .19373 .71642 .20596 .70142 .16418 Metetra
.401 1 0 r
.70142 .16418 .71642 .20596 .7479 .22231 .73249 .17626 Metetra
0 1 .277 r
.73249 .17626 .7479 .22231 .78045 .24114 .76468 .19247 Metetra
0 1 .308 r
.10113 .38176 .11571 .42146 .13646 .44109 .12192 .39921 Metetra
0 .963 1 r
.12192 .39921 .13646 .44109 .15778 .46123 .14304 .41889 Metetra
0 .236 1 r
.14304 .41889 .15778 .46123 .1799 .4799 .16478 .43893 Metetra
.438 0 1 r
.16478 .43893 .1799 .4799 .203 .49509 .18734 .45733 Metetra
1 0 .985 r
.18734 .45733 .203 .49509 .22717 .50498 .21092 .47209 Metetra
1 0 .546 r
.21092 .47209 .22717 .50498 .25244 .50806 .23558 .48136 Metetra
1 0 .274 r
.23558 .48136 .25244 .50806 .27873 .50332 .26135 .48368 Metetra
1 0 .188 r
.26135 .48368 .27873 .50332 .30588 .4904 .28813 .47809 Metetra
1 0 .294 r
.28813 .47809 .30588 .4904 .33371 .46956 .31577 .46423 Metetra
1 0 .584 r
.31577 .46423 .33371 .46956 .36196 .44172 .34404 .44246 Metetra
.962 0 1 r
.34404 .44246 .36196 .44172 .39041 .40834 .37272 .41374 Metetra
.374 0 1 r
.37272 .41374 .39041 .40834 .41885 .37124 .40156 .37958 Metetra
0 .308 1 r
.40156 .37958 .41885 .37124 .44714 .33244 .43037 .34183 Metetra
0 1 .963 r
.43037 .34183 .44714 .33244 .4752 .29398 .459 .30254 Metetra
0 1 .236 r
.459 .30254 .4752 .29398 .50301 .25778 .4874 .26377 Metetra
.438 1 0 r
.4874 .26377 .50301 .25778 .53063 .22551 .51555 .22741 Metetra
1 .985 0 r
.51555 .22741 .53063 .22551 .55819 .19852 .54353 .19512 Metetra
1 .546 0 r
.54353 .19512 .55819 .19852 .58584 .17782 .57147 .16823 Metetra
1 .274 0 r
.57147 .16823 .58584 .17782 .61378 .164 .59954 .14772 Metetra
1 .188 0 r
.59954 .14772 .61378 .164 .64223 .1573 .62796 .13415 Metetra
1 .294 0 r
.62796 .13415 .64223 .1573 .67138 .15754 .65694 .12773 Metetra
1 .584 0 r
.65694 .12773 .67138 .15754 .70142 .16418 .68669 .12825 Metetra
.962 1 0 r
.68669 .12825 .70142 .16418 .73249 .17626 .71739 .13512 Metetra
.374 1 0 r
.71739 .13512 .73249 .17626 .76468 .19247 .74919 .14737 Metetra
.283 1 0 r
.08573 .34758 .10113 .38176 .12192 .39921 .10673 .36199 Metetra
0 1 .41 r
.10673 .36199 .12192 .39921 .14304 .41889 .12785 .37997 Metetra
0 .857 1 r
.12785 .37997 .14304 .41889 .16478 .43893 .14938 .39982 Metetra
0 .133 1 r
.14938 .39982 .16478 .43893 .18734 .45733 .17158 .41963 Metetra
.531 0 1 r
.17158 .41963 .18734 .45733 .21092 .47209 .19468 .43735 Metetra
1 0 .909 r
.19468 .43735 .21092 .47209 .23558 .48136 .21883 .45101 Metetra
1 0 .491 r
.21883 .45101 .23558 .48136 .26135 .48368 .2441 .4588 Metetra
1 0 .245 r
.2441 .4588 .26135 .48368 .28813 .47809 .27047 .45935 Metetra
1 0 .186 r
.27047 .45935 .28813 .47809 .31577 .46423 .29784 .45179 Metetra
1 0 .319 r
.29784 .45179 .31577 .46423 .34404 .44246 .32602 .43594 Metetra
1 0 .635 r
.32602 .43594 .34404 .44246 .37272 .41374 .3548 .41227 Metetra
.888 0 1 r
.3548 .41227 .37272 .41374 .40156 .37958 .38392 .38189 Metetra
.283 0 1 r
.38392 .38189 .40156 .37958 .43037 .34183 .41315 .3464 Metetra
0 .41 1 r
.41315 .3464 .43037 .34183 .459 .30254 .44231 .30773 Metetra
0 1 .857 r
.44231 .30773 .459 .30254 .4874 .26377 .47127 .26796 Metetra
0 1 .133 r
.47127 .26796 .4874 .26377 .51555 .22741 .49997 .22912 Metetra
.531 1 0 r
.49997 .22912 .51555 .22741 .54353 .19512 .52844 .19309 Metetra
1 .909 0 r
.52844 .19309 .54353 .19512 .57147 .16823 .55676 .16146 Metetra
1 .491 0 r
.55676 .16146 .57147 .16823 .59954 .14772 .58509 .13549 Metetra
1 .245 0 r
.58509 .13549 .59954 .14772 .62796 .13415 .61362 .11606 Metetra
1 .186 0 r
.61362 .11606 .62796 .13415 .65694 .12773 .64257 .10369 Metetra
1 .319 0 r
.64257 .10369 .65694 .12773 .68669 .12825 .67215 .09847 Metetra
1 .635 0 r
.67215 .09847 .68669 .12825 .71739 .13512 .70259 .10013 Metetra
.888 1 0 r
.70259 .10013 .71739 .13512 .74919 .14737 .73406 .10799 Metetra
.722 1 0 r
.06936 .31927 .08573 .34758 .10673 .36199 .09063 .33072 Metetra
.084 1 0 r
.09063 .33072 .10673 .36199 .12785 .37997 .11185 .34662 Metetra
0 1 .628 r
.11185 .34662 .12785 .37997 .14938 .39982 .13331 .36548 Metetra
0 .635 1 r
.13331 .36548 .14938 .39982 .17158 .41963 .1553 .38548 Metetra
.078 0 1 r
.1553 .38548 .17158 .41963 .19468 .43735 .17808 .40464 Metetra
.716 0 1 r
.17808 .40464 .19468 .43735 .21883 .45101 .20184 .42092 Metetra
1 0 .762 r
.20184 .42092 .21883 .45101 .2441 .4588 .22671 .43235 Metetra
1 0 .392 r
.22671 .43235 .2441 .4588 .27047 .45935 .25273 .43728 Metetra
1 0 .201 r
.25273 .43728 .27047 .45935 .29784 .45179 .27985 .43451 Metetra
1 0 .2 r
.27985 .43451 .29784 .45179 .32602 .43594 .30792 .42343 Metetra
1 0 .39 r
.30792 .42343 .32602 .43594 .3548 .41227 .33674 .40411 Metetra
1 0 .758 r
.33674 .40411 .3548 .41227 .38392 .38189 .36606 .37729 Metetra
.722 0 1 r
.36606 .37729 .38392 .38189 .41315 .3464 .39563 .34431 Metetra
.084 0 1 r
.39563 .34431 .41315 .3464 .44231 .30773 .42523 .30693 Metetra
0 .628 1 r
.42523 .30693 .44231 .30773 .47127 .26796 .45469 .26717 Metetra
0 1 .635 r
.45469 .26717 .47127 .26796 .49997 .22912 .48392 .22713 Metetra
.078 1 0 r
.48392 .22713 .49997 .22912 .52844 .19309 .51289 .18879 Metetra
.716 1 0 r
.51289 .18879 .52844 .19309 .55676 .16146 .54164 .15395 Metetra
1 .762 0 r
.54164 .15395 .55676 .16146 .58509 .13549 .57031 .12406 Metetra
1 .392 0 r
.57031 .12406 .58509 .13549 .61362 .11606 .59906 .10026 Metetra
1 .201 0 r
.59906 .10026 .61362 .11606 .64257 .10369 .62811 .08327 Metetra
1 .2 0 r
.62811 .08327 .64257 .10369 .67215 .09847 .65767 .07344 Metetra
1 .39 0 r
.65767 .07344 .67215 .09847 .70259 .10013 .68798 .07072 Metetra
1 .758 0 r
.68798 .07072 .70259 .10013 .73406 .10799 .71926 .07467 Metetra
1 1 0 r
.052 .29605 .06936 .31927 .09063 .33072 .07351 .30535 Metetra
.414 1 0 r
.07351 .30535 .09063 .33072 .11185 .34662 .09483 .31962 Metetra
0 1 .269 r
.09483 .31962 .11185 .34662 .13331 .36548 .11628 .33747 Metetra
0 .999 1 r
.11628 .33747 .13331 .36548 .1553 .38548 .13815 .35719 Metetra
0 .267 1 r
.13815 .35719 .1553 .38548 .17808 .40464 .16073 .37684 Metetra
.415 0 1 r
.16073 .37684 .17808 .40464 .20184 .42092 .18425 .39438 Metetra
1 0 .999 r
.18425 .39438 .20184 .42092 .22671 .43235 .20887 .40777 Metetra
1 0 .549 r
.20887 .40777 .22671 .43235 .25273 .43728 .23467 .41523 Metetra
1 0 .267 r
.23467 .41523 .25273 .43728 .27985 .43451 .26164 .41533 Metetra
1 0 .171 r
.26164 .41533 .27985 .43451 .30792 .42343 .28965 .40723 Metetra
1 0 .267 r
.28965 .40723 .30792 .42343 .33674 .40411 .31853 .39073 Metetra
1 0 .55 r
.31853 .39073 .33674 .40411 .36606 .37729 .34803 .36634 Metetra
1 0 1 r
.34803 .36634 .36606 .37729 .39563 .34431 .3779 .33518 Metetra
.414 0 1 r
.3779 .33518 .39563 .34431 .42523 .30693 .40788 .29888 Metetra
0 .269 1 r
.40788 .29888 .42523 .30693 .45469 .26717 .43779 .25941 Metetra
0 1 .999 r
.43779 .25941 .45469 .26717 .48392 .22713 .46749 .21886 Metetra
0 1 .267 r
.46749 .21886 .48392 .22713 .51289 .18879 .49692 .17928 Metetra
.415 1 0 r
.49692 .17928 .51289 .18879 .54164 .15395 .5261 .14257 Metetra
1 .999 0 r
.5261 .14257 .54164 .15395 .57031 .12406 .55513 .11031 Metetra
1 .549 0 r
.55513 .11031 .57031 .12406 .59906 .10026 .58416 .08377 Metetra
1 .267 0 r
.58416 .08377 .59906 .10026 .62811 .08327 .6134 .06382 Metetra
1 .171 0 r
.6134 .06382 .62811 .08327 .65767 .07344 .64307 .05098 Metetra
1 .267 0 r
.64307 .05098 .65767 .07344 .68798 .07072 .67341 .04532 Metetra
1 .55 0 r
.67341 .04532 .68798 .07072 .71926 .07467 .70463 .04657 Metetra
1 .868 0 r
.03371 .27693 .052 .29605 .07351 .30535 .0553 .28538 Metetra
.576 1 0 r
.0553 .28538 .07351 .30535 .09483 .31962 .07665 .29898 Metetra
0 1 .086 r
.07665 .29898 .09483 .31962 .11628 .33747 .09807 .31637 Metetra
0 1 .811 r
.09807 .31637 .11628 .33747 .13815 .35719 .11987 .33588 Metetra
0 .451 1 r
.11987 .33588 .13815 .35719 .16073 .37684 .14235 .35559 Metetra
.25 0 1 r
.14235 .35559 .16073 .37684 .18425 .39438 .16576 .37344 Metetra
.865 0 1 r
.16576 .37344 .18425 .39438 .20887 .40777 .19029 .38739 Metetra
1 0 .647 r
.19029 .38739 .20887 .40777 .23467 .41523 .21604 .39559 Metetra
1 0 .319 r
.21604 .39559 .23467 .41523 .26164 .41533 .24301 .39656 Metetra
1 0 .174 r
.24301 .39656 .26164 .41533 .28965 .40723 .2711 .38935 Metetra
1 0 .221 r
.2711 .38935 .28965 .40723 .31853 .39073 .30014 .3737 Metetra
1 0 .458 r
.30014 .3737 .31853 .39073 .34803 .36634 .32987 .35001 Metetra
1 0 .868 r
.32987 .35001 .34803 .36634 .3779 .33518 .36004 .31934 Metetra
.576 0 1 r
.36004 .31934 .3779 .33518 .40788 .29888 .39038 .28328 Metetra
0 .086 1 r
.39038 .28328 .40788 .29888 .43779 .25941 .42069 .24376 Metetra
0 .811 1 r
.42069 .24376 .43779 .25941 .46749 .21886 .45079 .20289 Metetra
0 1 .451 r
.45079 .20289 .46749 .21886 .49692 .17928 .48062 .16275 Metetra
.25 1 0 r
.48062 .16275 .49692 .17928 .5261 .14257 .51018 .12524 Metetra
.865 1 0 r
.51018 .12524 .5261 .14257 .55513 .11031 .53956 .09203 Metetra
1 .647 0 r
.53956 .09203 .55513 .11031 .58416 .08377 .56889 .0644 Metetra
1 .319 0 r
.56889 .0644 .58416 .08377 .6134 .06382 .59837 .0433 Metetra
1 .174 0 r
.59837 .0433 .6134 .06382 .64307 .05098 .62824 .02926 Metetra
1 .221 0 r
.62824 .02926 .64307 .05098 .67341 .04532 .65872 .02244 Metetra
1 .458 0 r
.65872 .02244 .67341 .04532 .70463 .04657 .69005 .0226 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.22768 .18054 m
.23217 .18532 L
s
[(2)] .2187 .17096 .938 1 Mshowa
.43326 .10004 m
.43737 .10515 L
s
[(4)] .42503 .08982 .80527 1 Mshowa
.65575 .01292 m
.65941 .01836 L
s
[(6)] .64842 .00203 .67254 1 Mshowa
.125 Mabswid
.08347 .237 m
.0863 .23974 L
s
.13064 .21853 m
.13343 .22131 L
s
.1787 .19971 m
.18145 .20254 L
s
.27759 .16099 m
.28024 .16391 L
s
.32848 .14107 m
.33106 .14403 L
s
.38035 .12075 m
.38288 .12377 L
s
.48721 .07891 m
.48962 .08203 L
s
.54226 .05736 m
.5446 .06052 L
s
.59842 .03536 m
.60069 .03858 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{224, 181.688},
  ImageMargins->{{52, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005@000142000`400?l00000o`00003ooooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00gOooool0
1_o^k^koA4A4o`000?l0003oEEEEonk^kVgooooo003Mooooo`06oeEEEOmgMgOooooooooooomgMgOo
EEEEKOooool00=gooooo00?o410@ooooooooool00_ooool00ol0003oooooooooo`1[ooooo`00gOoo
ool00ol0003ok^k^ooooo`02ooooo`03o`000?oooooooooo06_ooooo003Mooooo`06o`000?mEEEGo
k^k^oooooomgMgOoEEEEKOooool00=gooooo00Ko8B4QofIVI_l0003o0000oeEEEOo^k^i]ooooo`00
gOooool00on7QhOoIVIVooooo`1`ooooo`00g_ooool00olb<S;oIVIVomgMg@1_ooooo`00goooool0
1?mgMgOo410@o`000?lQ8B5]ooooo`00koooool2o`0005oooooo003/ooooo`?o000000?oooooo`00
0?ooool0G_ooool00>[ooooo0_l00004ooooo`;o0000G_ooool00>Oooooo0ol00006ooooo`03o`00
0?oooooo000005gooooo003Tooooo`?o00002Oooool3o`0005gooooo003Rooooo`;o00000_ooool0
0ol0003oooooooooo`07ooooo`04o`000?ooooooooooo`0005cooooo003Oooooo`?o00001Oooool0
0ol0003oooooooooo`06ooooo`05o`000?ooooooooooooooool00000Foooool00=gooooo0_l00006
ooooo`co00000oooool00ol0003oooooooooo`1Iooooo`00f_ooool3o`0000?ooooo1Ol00002oolh
0003o`000?ooM@3oogD000KoogD000?o0000ooooooooool00_ooool00ol0003oooooooooo`1Hoooo
o`00f?ooool2o`0000?ooooo0ol00008oolh0003o`000?ooM@3oogD000GoogD00_l00004ooooo`03
o`000?oooooooooo05Oooooo003Eooooo`?o00000oooool2o`000003ool/0?l0003oocP000SoocP0
00?o0000oome0?ooM@001_ooM@02o`0000?ooooo00?o0000ooooooooool0Eoooool00=;ooooo1?l0
0002ooooo`?o00001?oo;0000ol0003oocP0oolh0007oolh0003o`000?ooM@3oogD000GoogD000?o
0000oome0?l000000oooool00ol0003oooooooooo`1Fooooo`00d?ooool2o`0000?ooooo0ol00008
ool/0003o`000?oo>03oocP000OoocP000?o0000oome0?ooM@001?ooM@000ol0003oogD0o`000004
ooooo`03o`000?oooooooooo05Gooooo003=ooooo`?o00001?ooool2o`0000[oob`000?o0000oolh
0?oo>0001ooo>0000ol0003oogD0oome0004oome0004o`000?ooM@3oogD0o`0000?ooooo00?o0000
ooooooooool0EOooool00<_ooooo0_l00006ooooo`03o`000?ooD@3o000000_oob`000?o0000oolh
0?oo>0000ooo>00?o`0000?ooooo00?o0000ooooooooool0E?ooool00<Sooooo0ol00007ooooo`05
o`000?ooD@3ooe40oomA0?l000002_oo;006o`0000Cood@000?o0000oon<0?ooS0000oooS0001Ol0
003ooh`0oon<0?ooS03o000000?ooooo00?o0000ooooooooool0E?ooool00<Kooooo0_l00008oooo
o`;o00001OooD@000ol0003oob`0ool/0005ool/00;o000000?oob/0o`000?ooA0002?ooA0000ol0
003ooh`0oon<0002oon<0003o`000?ooS03ooh`000;ooh`000Go0000ooooooooooooooooo`00001E
ooooo`00W?ooool2o`000003oa0@4?oooooooooo02;ooooo0ol00009ooooo`03o`000?ooD@3ooe40
00Gooe4000?o0000ool/0?oo;0000_oo;003o`0000Coob/000?o0000oom40?ooA0001oooA0001Ol0
003ooh`0oon<0?ooS03o000000Cooh`000Ko0000oooooooooooo0000ooooool0001Dooooo`00WOoo
ool00ol0003oooooooooo`0Pooooo`?o000000?oooooo`000?ooool02?ooool00ol0003ooe40oomA
0007oomA0004o`000?oo;03o0000o`0000Soob/000?o0000oom40?ooA0001oooA0001?l0003ooh`0
oon<0?l00005oon<0005o`000?ooooooooooooooool00000E?ooool009Wooooo1_l0000Oooooo`;o
00003Oooool00ol0003ooe40oomA0008oomA00;o00002ooo:`000ol0003ood@0oom40006oom40004
o`000?ooS03ooh`0o`0000Gooh`000?o0000ooooooooool00_ooool00ol0003oooooooooo`1Aoooo
o`00VOooool01OmVIVKoZJVYoooooooooooo000001gooooo0ol0000=ooooo`;o00002_ooD@000ol0
003ood@0o`00000;ool[0003o`000?ooA03ood@000Oood@000?o0000oon<0?l000001OooS0000ol0
003oooooooooo`03ooooo`03o`000?oooooooooo053ooooo002Iooooo`05onk^k_lQ8B7ok^k^oooo
ool000006oooool2o`0000oooooo00?o0000oonU0?l000002?ooD@02o`0000?ood@000?o0000ool[
0?oo:`002Ooo:`000ol0003ood@0oom40003oom400Oo00001OooS0000ol0003oooooooooo`02oooo
o`03o`000?oooooooooo053ooooo002Jooooo`04ojVYZOmVIVKoooooo`0001Sooooo0ol0000@oooo
o`05o`000?ooY@3oojD0oonU0?l000001_ooD@000ol0003ood@0oom40004oom40003o`000?oo:`3o
ob/000Soob/01_l00004oomS00;o000000?ool80o`000?l000001?l00005ooooo`03o`000?oooooo
oooo00oooooo1_l0000jooooo`00Voooool00om4A4Coc<c<o`00000Fooooo`;o00004_ooool00ol0
003oojD0oonU0003oonU0004o`000?ooD@3ooe40oomA00;o00002?ooA0000ol0003oob/0ool[0004
ool[00?o000000?ooc<0o`000?ooH`002?ooH`000ol0003ool80ooo20004ooo200;o00001Oooool0
0ol0003oooooooooo`0>ooooo`03oiRHV?l0003oc<c<00;ooooo00?o410@ooooooooool0>?ooool0
09_ooooo00?ogMgModA4A?l000004oooool3o`0001?ooooo00?o0000oonU0?ooY@001OooY@000ol0
003ooe40o`00000;oom40003o`000?oo:`3oob/000?o00001Ooo<`000ol0003oof<0oomS0006oomS
0003o`000?oo`P3ool8000Gool8000?o0000ooooooooool00oooool00ol0003oooooooooo`0?oooo
o`03oiRHV?l0003oc<c<03cooooo002Looooo`03ohN7Qol0003ooooo00oooooo0ol00002ooooo`03
o`000?oooooooooo013ooooo00?o0000oonU0?ooY@001oooY@000ol0003ood@0oom4000:oom400?o
00002?oo<`000ol0003oof<0oomS0006oomS00;o00001ooo`P000ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00Cooooo1ol00004ooooo`03ojVYZOl@413oc<c<03_ooooo002/ooooo`;o0000
5oooool00ol0003oojD0oonU0007oonU0003o`000?ooS03o000000Wood@00_l000000ooo<`3o0000
oolc0009oolc0003o`000?ooH`3oof<000Goof<00_l00007ooo20003o`000?oooooooooo00Cooooo
00?o0000ooooooooool03oooool00oo<c<co410@olc<c00jooooo`00ZOooool3o`0001Sooooo00?o
0000oonU0?ooY@001oooY@001Ol0003ooh`0oon<0?ooS03o000000Kood@00_l00004oolc0003o`00
0?oo<`3ooc<000Oooc<000?o0000oomS0?ooH`001OooH`02o`0000Sool8000?o0000ooooooooool0
0oooool00ol0003oooooooooo`0@ooooo`03ojVYZOlb<S;ooooo03Wooooo002Wooooo`;o00006_oo
ool00ol0003oojD0oonU0007oonU0003o`000?ooS03ooh`000?ooh`000?o0000oom40?ooA0000_oo
A0000ol0003ooc<0oolc0005oolc0003o`000?oo<`3ooc<000Oooc<000?o0000oomS0?ooH`001?oo
H`000ol0003oof<0o`000007ooo20003o`000?oooooooooo00?ooooo0_l0000Booooo`03o`000?oo
oooooooo03Sooooo002Tooooo`?o00007?ooool00ol0003oojD0oonU0006oonU0003o`000?ooS03o
oh`000Gooh`000Co0000oom40?l0003o00002?oo<`000ol0003ooc<0oolc0007oolc0003o`000?oo
H`3oof<000Goof<00_l00008ooo20005o`000?ooooooooooooooool000000_ooool00ol0003ooooo
ooooo`0:ooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b>_ooool00:;ooooo0_l0000Nooooo`03
o`000?oMo`3o000000KoojD000?o0000oon<0?ooS0001_ooS002o`0000_ooc<000?o0000oolc0?oo
<`000ooo<`0@o`0000Gool8000?o0000ooooooooool01?ooool00ol0003oooooooooo`0:ooooo`06
ojVYZOlb<S;o0000o`000?mEEEGok^k^>_ooool009oooooo0ol000000ooooooo0000ooooo`0Loooo
o`05o`000?oMo`3ogOl0omgo0?l000001?ooY@000ol0003ooh`0oon<0006oon<0003o`000?ooI03o
000000_ooc<01_l00004oomA0003o`000?ooXP3ooj8000Cooj8000?o0000oonR0?l000000_oSo`03
o`0000?ool8000?o0000ooooooooool01?ooool00ol0003oooooooooo`19ooooo`00W?ooool3o`00
00Gooooo00?o0000ooooooooool06Oooool00ol0003ogOl0omgo0002omgo0005o`000?ooY@3oojD0
oonU0?l000002?ooS0001Ol0003oof@0oomT0?ooI03o000000Sooc<00_l000000ooo;`3o0000oomA
0008oomA0003o`000?ooXP3ooj8000?ooj8000Co0000oonR0?ooXP3o00001?oSo`04o`0000Oooooo
00?o0000ooooooooool0B?ooool009[ooooo0_l0000Sooooo`03o`000?oMo`3ogOl000CogOl000?o
0000oonU0?l000002?ooS0000ol0003oof@0oomT0003oomT0003o`000?oo<`3ooc<000;ooc<00ol0
0004ool_0003o`000?ooD@3ooe4000Kooe4000?o0000oonR0?ooXP000oooXP001?l0003ooj80oonR
0?l00007on?o00;o00001_ooool00ol0003oooooooooo`18ooooo`00Uoooool3o`0002Cooooo00?o
0000omgo0?oMo`001_oMo`02o`0000Oooh`000?o0000oomT0?ooI0001OooI0001?l0003ooc<0o`00
0?l00007ool_0003o`000?ooD@3ooe4000Oooe4000?o0000oonR0?ooXP000_ooXP001Ol0003ooj80
oonR0?ooXP3o000000Oohol000?o0000ooooooooool01Oooool00ol0003oooooooooo`17ooooo`00
UOooool2o`0002Kooooo00?o0000omgo0?oMo`001ooMo`000ol0003oool0o`000005oon<0003o`00
0?ooI03oof@000Koof@00_l0000:ool_0003o`000?ooD@3ooe4000Kooe4000?o0000oonR0?ooXP00
0_ooXP001Ol0003ooj80oonR0?ooXP3o000000Sohol000?o0000ooooooooool01Oooool00ol0003o
ooooooooo`16ooooo`00T_ooool3o`0002Oooooo00?o0000omgo0?oMo`001ooMo`001Ol0003oool0
oooo0?ooo`3o000000?ooh`000?o0000oomT0?ooI0001_ooI0000ol0003ooch0o`00000:ool_0003
o`000?ooD@3ooe4000Kooe4000?o0000oonR0?ooXP000_ooXP000ol0003ooj80oonR0002oonR0003
o`000?oSo`3ohol000Gohol000?o0000ooooooooool01Oooool00ol0003oooooooooo`16ooooo`00
T?ooool3o`0002Sooooo00?o0000omgo0?oMo`001ooMo`000ol0003oool0oooo0003oooo0003o`00
0?ooS03o000000Ooof@00_l00003ooln0003o`000?oo;`3oobl000Soobl000?o0000oomA0?ooD@00
1_ooD@001Ol0003ooj80oonR0?ooXP3o000000Cooj8000?o0000on?o0?oSo`001OoSo`000ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo04Gooooo002=ooooo`?o00000oooool00ol0003ooooo
ooooo`0Tooooo`03o`000?oMo`3ogOl000OogOl000?o0000oooo0?ooo`001Oooo`02o`0000Koof@0
00?o0000ooln0?oo?P001?oo?P000ol0003oobl0ool_0007ool_0003o`000?ooD@3ooe4000Kooe40
00Go0000oonR0?ooXP3ooj80o`000004oonR0003o`000?oSo`3ohol000Kohol000?o0000oooooooo
ool01_ooool00ol0003oooooooooo`14ooooo`00R_ooool3o`0002gooooo0_l00007omgo0003o`00
0?ooo`3oool000Goool000Co0000ooo30?oo``3o00000oooI002o`0000Oooch000?o0000ool_0?oo
;`001_oo;`0?o`0000Gooj8000?o0000on?o0?oSo`001OoSo`000ol0003oooooooooo`06ooooo`03
o`000?oooooooooo04Cooooo0028ooooo`;o0000;oooool01?l0003o?ol0ocoo0?l00005omgo0003
o`000?ooo`3oool000Goool000?o0000ooo30?oo``000_oo``000ol0003oof@0o`00000:ooln0003
o`000?oo;`3oobl000Go00000_ooB`000ol0003ooiD0oonE0006oonE0003o`000?ofo`3om_l000Oo
00001ooSo`000ol0003oooooooooo`06ooooo`;o0000AOooool008Gooooo0ol0000`ooooo`03o`00
0?loo`3o?ol000;o?ol000Go0000omgo0?oMo`3ogOl0o`000007oooo0003o`000?oo``3ool<000Co
ol<00_l0000:ooln00?o00002?ooB`000ol0003ooiD0oonE0006oonE0003o`000?ofo`3o000000Go
m_l00ol00006on?o0003o`000?oooooooooo00Kooooo00?o0000ooooooooool0@oooool005Wooooo
1_l0000Tooooo`;o0000<_ooool00ol0003o?ol0ocoo0004ocoo0003o`000?oMo`3o000000Ooool0
00?o0000ooo30?oo``001?oo``001?l0003oogd0oomm0?l00007ooln00;o000000?ooc00o`000?oo
B`002?ooB`000ol0003ooiD0oonE0006oonE0003o`000?ofo`3o000000Kom_l000Co0000oeoo0?l0
003o00001?oSo`000ol0003oooooooooo`07ooooo`03o`000?oooooooooo04;ooooo001Iooooo`03
oiRHV?l0003oc<c<00;ooooo00?o410@ooooooooool07oooool4o`0003;ooooo00?o0000ocoo0?lo
o`001_loo`000ol0003oool0oooo0005oooo0003o`000?oo``3ool<000Cool<000?o0000oomm0?oo
O@000_ooO@000ol0003ooch0ooln0002ooln00;o00001?oo<0000ol0003ood/0oom;0007oom;0003
o`000?ooU@3ooiD000KooiD00_l00006ooKo0004o`000?mOo`3oGol0oeoo00?o000000?ohol0o`00
0?ooool02Oooool00ol0003oooooooooo`11ooooo`00F_ooool00onHV9So0000olc<c00Qooooo`;o
00000oooool00ol0003oooooooooo`0_ooooo`03o`000?loo`3o?ol000Oo?ol00_l00005oooo0003
o`000?oo``3ool<000Cool<000?o0000oomm0?ooO@001?ooO@001?l0003ooch0o`000?l00007ool`
0003o`000?ooB`3ood/000Oood/000?o0000oonE0?ooU@001OooU@02o`0000Oom_l000?o0000oeoo
0?mOo`000omOo`03o`0000Wooooo00?o0000ooooooooool0@Oooool005_ooooo00?oZJVYoa0@4?o<
c<`07Oooool3o`0003Oooooo00?o0000ocoo0?loo`001_loo`001?l0003oJ_l0of[o0?l00003oooo
0003o`000?oo``3ool<000Cool<000?o0000oomm0?ooO@001OooO@02o`0000[ooc0000?o0000oom;
0?ooB`001_ooB`000ol0003ooiD0oonE0006oonE0003o`000?ofo`3om_l000Gom_l000?o0000oeoo
0?mOo`001OmOo`000ol0003oooooooooo`08ooooo`03o`000?oooooooooo043ooooo001Looooo`03
olc<c?l@413oc<c<01Wooooo0ol0000iooooo`03o`000?loo`3o?ol000Ko?ol000?o0000of[o0?mZ
o`000_mZo`000ol0003oool0o`000006ooo30003o`000?ooO@3oogd000Googd000?o0000oom60?l0
00002_oo<0000ol0003ood/0oom;0007oom;0003o`000?ooU@3ooiD000GooiD000?o0000ooKo0?of
o`001Oofo`000ol0003oGol0oeoo0005oeoo0003o`000?oooooooooo00Wooooo00?o0000oooooooo
ool0?oooool005gooooo00?oZJVYoc8b<_ooool05_ooool2o`0003_ooooo00?o0000ocoo0?loo`00
1_loo`000ol0003oJ_l0of[o0004of[o00;o00001Ooo``000ol0003oogd0oomm0004oomm00;o0000
0oooAP000ol0003ooc00ool`0008ool`0003o`000?ooB`3ood/000Kood/000?o0000oonE0?ooU@00
1OooU@000ol0003om_l0ooKo0006ooKo0003o`000?mOo`3oGol000GoGol000?o0000ooooooooool0
2?ooool00ol0003oooooooooo`0oooooo`00G_ooool00ol0003oooooooooo`0Booooo`?o0000??oo
ool00ol0003o?ol0ocoo0006ocoo0003o`000?mZo`3oJ_l000GoJ_l000?o0000okOo0?l000000_l0
00000ooo``3o0000oomm0005oomm0003o`000?ooAP3oodH000CoodH000?o0000ool`0?oo<0001_oo
<00>o`0000GooiD000?o0000ooKo0?ofo`001Oofo`000ol0003oGol0oeoo0005oeoo0003o`000?oo
oooooooo00Wooooo00?o0000ooooooooool0?_ooool005Wooooo00Ko0000ohN7Qoo^k^koooooogMg
Molb<S8Booooo`?o0000?Oooool00ol0003o?ol0ocoo0006ocoo0003o`000?mZo`3oJ_l000GoJ_l0
00?o0000okOo0?ngo`000ongo`02o`0000Coogd00_l00008oom60003o`000?oo<03ooc0000Go0000
0_ooB@000ol0003ooi40oonA0006oonA0003o`000?oko`3onol000Ko00001oofo`000ol0003oGol0
oeoo0005oeoo0003o`000?oooooooooo00[ooooo00?o0000ooooooooool0?Oooool005Wooooo00Ko
ZJVYoc8b<_l0003o0000oeEEEOo^k^h?ooooo`?o00000oooool00ol0003oooooooooo`0jooooo`;o
00001oloo`000ol0003oJ_l0of[o0004of[o0003o`000?ngo`3o]ol000Co]ol000Ko0000oooX0?l0
003o0000oomm0?l0000:oom600?o00002?ooB@000ol0003ooi40oonA0006oonA0003o`000?oko`3o
nol000Conol00ol00006ooKo0003o`000?mOo`3oGol000GoGol000?o0000ooooooooool02Oooool0
0ol0003oooooooooo`0mooooo`00K?ooool2o`0004;ooooo00Co0000o`3oLol0og?o00001Oloo`00
0ol0003oJ_l0of[o0004of[o0003o`000?ngo`3o]ol000Co]ol000?o0000oooX0?ooj0000_ooj002
o`0000SoodH00_l000000ooo<03o0000oom90008oom90003o`000?ooT@3ooi4000Kooi4000?o0000
oo_o0?oko`001?oko`02o`000003ofKo0?l0003o000000Com_l000?o0000oeoo0?mOo`001OmOo`00
0ol0003oooooooooo`09ooooo`;o0000?_ooool006Wooooo0ol00013ooooo`03o`000?l0og?o0?mc
00;o0?mc00Go0000ocoo0?loo`3o?ol0o`000006of[o0003o`000?ngo`3o]ol000Co]ol000?o0000
oooX0?ooj0000_ooj0000ol0003ooh/0oon;0002o`0000CoodH00_l00004ool`0003o`000?ooB@3o
odT000OoodT000?o0000oonA0?ooT@001OooT@000ol0003onol0oo_o0004oo_o00;o00000omVo`03
o`000003ooKo0?l0003oGol000OoGol000?o0000ooooooooool02_ooool00ol0003oooooooooo`0k
ooooo`00I_ooool3o`0004Kooooo00?o0000o`3oLol0og<00ol0og<00ol0003o?ol0o`000007of[o
0003o`000?ngo`3o]ol000?o]ol000?o0000oooX0?ooj0000_ooj0000ol0003ooh/0oon;0003oon;
0004o`000?ooAP3o0000o`0000Kooc0000?o0000oom90?ooB@001oooB@000ol0003ooi40oonA0006
oonA0003o`000?oko`3onol000?onol000?o0000oo_o0?l000001OmVo`03o`0000OoGol000?o0000
ooooooooool02_ooool00ol0003oooooooooo`0kooooo`00I?ooool2o`0004Sooooo00?o0000o`3o
Lol0og<01Ol0og<2o`0000KoJ_l000?o0000okOo0?ngo`000ongo`000ol0003oonP0oooX0002oooX
0003o`000?ooR`3ooh/000Cooh/00_l00009ool`0003o`000?ooB@3oodT000KoodT000?o0000oonA
0?ooT@001_ooT@000ol0003onol0oo_o0003oo_o0003o`000?oko`3o000000OoI_l00_l00006oeoo
0003o`000?oooooooooo00_ooooo00?o0000ooooooooool0>_ooool0067ooooo1?l00018ooooo`03
o`000?l0og?o0?mc00Ko0?mc00Co0000o`3oA?l0003o00000omZo`000ol0003o]ol0okOo0003okOo
0003o`000?ooj03oonP000;oonP000?o0000oon;0?ooR`001?ooR`000ol0003oodT0o`00000:ool`
0003o`000?ooB@3oodT000KoodT000?o0000oonA0?ooT@001OooT@000ol0003onol0oo_o0003oo_o
0003o`000?oko`3o000000OoI_l000?o0000o`3oA_l000000_l00004oeoo0003o`000?oooooooooo
00_ooooo00?o0000ooooooooool0>Oooool005oooooo0_l00004ooooo`03o`000?oooooooooo04Co
oooo00?o0000o`3oLol0og<01_l0og<00ol0003o0?m4o`3oA002o`3oA003o`000?mZo`3o000000Go
]ol000?o0000oooX0?ooj0000_ooj0000ol0003ooh/0oon;0003oon;00;o00000oooB@000ol0003o
oc00ool`0007ool`0003o`000?ooB@3oodT000KoodT000?o0000oonA0?ooT@001_ooT@000ol0003o
nol0oo_o0002oo_o0004o`000?oko`3onol0o`0000OoI_l000Co0000o`3oA_l0odKo0?m60_l00002
oeoo0003o`000?oooooooooo00_ooooo00?o0000ooooooooool0>Oooool005cooooo0ol0001=oooo
o`03o`000?l0og?o0?mc00Go0?mc00?o0000o`3oA?l0od@01?l0od@2o`0000Co]ol000?o0000oooX
0?ooj0000_ooj0000ol0003ooh/0oon;0003oon;0003o`000?ooB@3oodT000CoodT000?o0000ool`
0?oo<0001Ooo<00>o`0000Gooi4000?o0000oo_o0?oko`000_oko`001?l0003onol0oo_o0?l00007
ofKo0003o`000?l0odKo0?m600?o0?m60ol0000>ooooo`03o`000?oooooooooo03Sooooo001Joooo
o`;o0000Coooool00ol0003o0?mco`3oL`05o`3oL`03o`000?l0odCo0?m400Go0?m400Ko0000oa?o
0?l0003o0000okOo0?l00004oooX0003o`000?ooR`3ooh/000;ooh/00_l00008oom90003o`000?oo
<03ooc0000Co00000_ooB@000ol0003ooi00oon@0006oon@0003o`000?omo`3ooOl000Ko00001?ok
o`001?l0003onol0oo_o0?l00007ofKo0003o`000?l0odKo0?m600Ko0?m600?o0000ooooooooool0
3?ooool00ol0003oooooooooo`0gooooo`00Eoooool3o`00053ooooo00?o0000o`3oLol0og<01_l0
og<00ol0003o0?m4o`3oA004o`3oA003o`000?lCo`3o4ol000;o4ol02?l00002oon;0003o`000?oo
B@3oodT000SoodT00ol00007oom90003o`000?ooT03ooi0000Kooi0000?o0000oogo0?omo`001?om
o`03o`0000;onol000Go0000oo_o0?oko`3onol0o`000007ofKo0003o`000?l0odKo0?m600Go0?m6
00?o0000ooooooooool03?ooool00ol0003oooooooooo`0gooooo`00E?ooool3o`0005?ooooo00?o
0000o`3oLol0og<01Ol0og<00ol0003o0?m4o`3oA004o`3oA003o`000?lCo`3o4ol000?o4ol000?o
0000ohOo0?n7o`000_n7o`000ol0003ooo`0oool0003o`0000SoodT00_l000000ooo<03o0000oom9
0008oom90003o`000?ooT03ooi0000Gooi0000?o0000oogo0?omo`001Oomo`000ol0003oJ?l0o`00
0002o`0000?onol000?o0000ofKo0?mVo`001OmVo`000ol0003o0?m6o`3oAP06o`3oAP03o`000?oo
oooooooo00cooooo00?o0000ooooooooool0=_ooool005;ooooo0_l000000ooooooo0000ooooo`1B
ooooo`03o`000?l0og?o0?mc00Go0?mc00?o0000o`3oA?l0od@01?l0od@00ol0003o4ol0oa?o0003
oa?o0003o`000?n7o`3oQol000;oQol000Go0000oool0?ooo03ooo`0o`000002oon@00;o00001?oo
B@02o`0000Cooc0000?o0000oom90?ooB@001_ooB@000ol0003ooi00oon@0006oon@0003o`000?om
o`3ooOl000GooOl000?o0000ofSo0?mXo`000ol000000ooko`3o0000ofKo0006ofKo0003o`000?l0
odKo0?m600Ko0?m600?o0000ooooooooool03Oooool00ol0003oooooooooo`0eooooo`00Coooool3
o`0000Cooooo00?o0000ooooooooool0Coooool2o`0000Ko0?mc00?o0000o`3oA?l0od@01Ol0od@0
0ol0003o4ol0oa?o0002oa?o0003o`000?n7o`3oQol000;oQol000Go0000oool0?ooo03ooo`0o`00
0005oon@0004o`000?ooB@3o0000o`0000Oooc0000?o0000oom90?ooB@001_ooB@000ol0003ooi00
oon@0005oon@0003o`000?omo`3ooOl000GooOl000Co0000ofSo0?mXo`3o00000_mXo`03o`0000Oo
I_l000?o0000o`3oA_l0odH01Ol0odH00ol0003oooooooooo`0<ooooo`;o0000=oooool004gooooo
0_l0001Iooooo`03o`000?l0cooo000000Go0?mc00?o0000o`3oA?l0od@01?l0od@00ol0003o4ol0
oa?o0002oa?o0003o`000?n7o`3oQol000;oQol000Go0000oool0?ooo03ooo`0o`000006oon@00;o
00002Ooo<0000ol0003oodT0oom90006oom90003o`000?ooT03ooi0000Kooi0000?o0000oogo0?om
o`001?omo`001?l0003oJ?l0ofSo0?l00004ofSo00;o00001_mVo`000ol0003o0?m6o`3oAP06o`3o
AP03o`000?oooooooooo00gooooo00?o0000ooooooooool0=?ooool004[ooooo0ol0001Jooooo`05
o`000?l0cooo0<ooo`3?ool000000ol0og<00ol0003o0?m4o`3oA004o`3oA003o`000?lCo`3o4ol0
00?o4ol000Go0000ohOo0?n7o`3oQol0o`000003oool0003o`000?ooT03ooi0000Cooi0000Co0000
oom90?ooB@3o00002Ooo<0000ol0003oodT0oom90006oom90003o`000?ooT03ooi0000Gooi0000?o
0000oogo0?omo`001Oomo`000ol0003oJ?l0o`000004ofSo0004o`000?l0odCo0000o`0000CoI_l0
00?o0000o`3oA_l0odH01_l0odH00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo03?ooooo
000Pooooo`04okZj^_l@413o0000ogMgMbCooooo0_l0001Looooo`03o`000?l0cooo0<oo00?o0<oo
00?o0000o`3oLol000001_l0od@00ol0003o4ol0oa?o0003oa?o0005o`000?n7o`3oQol0ohOo0?l0
00000oooo0000ol0003ooi00oon@0003oon@00;o00001?ooB@000ol0003ooc00ool`0005ool`00ko
00001?ooT0000ol0003ooOl0oogo0005oogo0003o`000?mXo`3o000000GoJ?l000?o0000o`3oA?l0
od@00_l00003ofKo0003o`000?l0odKo0?m600Go0?m600?o0000ooooooooool03_ooool00ol0003o
ooooooooo`0cooooo`007oooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZB3ooooo0ol0001Moooo
o`03o`000?l0cooo0<oo00Go0<oo0_l00006o`3oA003o`000?lCo`3o4ol000;o4ol000Go0000ohOo
0?n7o`3oQol0o`000003oool0003o`000?ooT03ooi0000?ooi0000?o0000oom90?ooB@001OooB@00
0ol0003ooc00ool`0004o`0000;oodH000?o0000oon;0?ooR`001_ooR`000ol0003ooo`0oool0003
o`0000;ooi0000?o0000oogo0?omo`001Oomo`02o`0000GoJ?l000?o0000o`3oA?l0od@00_l0od@2
o`000003ofKo0?l0003o0?m600Oo0?m600?o0000ooooooooool03_ooool00ol0003oooooooooo`07
ooooo`04okZj^_l@413o0000ogMgMbOooooo000Oooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b
7Oooool3o`0000;ooooo00?o0000ooooooooool0Foooool00ol0003o0<ooo`3?o`05o`3?o`04o`00
0?l0oooo0000o`0000?o0?m400?o0000oa?o0?lCo`000olCo`001?l0003oQol0ohOo0?l00003oool
0003o`000?ooT03ooi0000;ooi000_l00008oom900?o00001oooAP000ol0003ooh/0oon;0006oon;
0003o`000?ooo03ooo`000;ooo`00ol00007oogo0003o`000?mXo`3o000000CoJ?l000?o0000o`3o
A?l0od@01?l0od@2o`0000So0?m600?o0000ooooooooool03_ooool00ol0003oooooooooo`06oooo
o`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY9_ooool001oooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`0Iooooo`;o0000H_ooool00ol0003o0<ooo`3?o`05o`3?o`03o`000?l0oooo
0?oo00;o0?oo00?o0000o`3oA?l000001OlCo`001Ol0003oQol0ohOo0?l0003ooo`000Go00000_oo
T0000ol0003oodT0oom90006oom900;o000000?ooc00o`000?ooAP001oooAP000ol0003ooh/0oon;
0006oon;0003o`000?ooo03ooo`000Gooo`00ol00005oogo00;o00001OmXo`000ol0003o0?m4o`3o
A005o`3oA0;o00001_l0odH00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00Gooooo00Ko
A4A4ojVYZOooooooooooojVYZOlb<S8Vooooo`007oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo01Kooooo0ol0001Sooooo`03o`000?l0cooo0<oo00Go0<oo00?o0000o`3oool0ool0
1?l0ool4o`0000;o4ol01_l00002og3o0003o`000?omo`3ooOl000?o00001_ooB@02o`0000Cooc00
00?o0000oom60?ooAP001_ooAP000ol0003ooh/0oon;0005oon;0003o`000?ooo03ooo`000Gooo`0
00?o0000og3o0?m`o`000ol00002oogo00;o00001OmXo`000ol0003o0?m4o`3oA005o`3oA004o`00
0?l0ooko0000o`0000Go0?m600?o0000ooooooooool03oooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool09?ooool001oooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`0Dooooo`;o0000IOooool00ol0003o0<ooo`3?o`06o`3?o`03o`00
0?l0oooo0?oo00Co0?oo00Co0000o`3oX_l0oj;o0?nR0ol00002o`3o8P05o`000?m`o`3oL?l0og3o
0?l000000oomo`000ol0003ooi40oonA0003o`000003oom90?l0003o000000Kooc0000?o0000oom6
0?ooAP001oooAP000ol0003ooh/0oon;0005oon;0003o`000?ooo03ooo`000Gooo`000?o0000og3o
0?m`o`000_m`o`04o`0000KoJ?l000?o0000o`3oA?l0od@01Ol0od@00ol0003o0?ono`3ooP02o`00
00?o0?m600?o0000ooooooooool03oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool09?ooool001oooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@C
ooooo`?o0000Ioooool00ol0003o0<ooo`3?o`05o`3?o`03o`000?l0oooo0?oo00Co0?oo00?o0000
o`3oX_l0oj800ol0oj801?l0003o0?lRo`3o8_l00003og3o0005o`000?omo`3ooOl0oogo0?l00000
1OooT@02o`0000Wooc0000?o0000oom60?ooAP001_ooAP000ol0003ooh/0oon;0005oon;0003o`00
0?ooo03ooo`000Gooo`000?o0000og3o0?m`o`001Om`o`02o`0000GoJ?l000?o0000o`3oA?l0od@0
1Ol0od@00ol0003o0?ono`3ooP02o`3ooP;o000000?o0?m6o`000?ooool04Oooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool09?ooool001oooooo00Ko
c<c<oc8b<_o^k^kok^k^oc8b<_o<c<`Aooooo`?o0000J?ooool00ol0003o0<ooo`3?o`05o`3?o`03
o`000?l0oooo0?oo00Co0?oo00?o0000o`3oX_l0oj800ol0oj801?l0003o0?lRo`3o8_l00003og3o
0005o`000?omo`3ooOl0oogo0?l000001OooT@000ol0003ood/0o`00000:ool`0003o`000?ooAP3o
odH000KoodH000?o0000oon;0?ooR`001?ooR`000ol0003ooo`0oool0005oool0003o`000?m`o`3o
L?l000GoL?l000Co0000o`3o??l0003o00000omXo`000ol0003o0?m4o`3oA005o`3oA003o`000?l0
ooko0?on00Co0?on0ol0000Aooooo`;o00001?ooool01_m4A4CoZJVYooooooooooooZJVYodA4A2Ko
oooo000Pooooo`04okZj^_l@413o410@olc<c0oooooo0ol00003ooooo`03o`000?oooooooooo06Co
oooo00?o0000o`3?ool0col01Ol0col00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oj;o0?nR00?o
0?nR00Co0000o`3o8_l0ob;o00000om`o`001Ol0003ooOl0oogo0?omo`3o000000Gooi4000Go0000
oom;0?ooB`3ood/0o`000009ool`0003o`000?ooAP3oodH000KoodH000?o0000oon;0?ooR`001Ooo
R`000ol0003ooo`0oool0005oool0003o`000?m`o`3oL?l000CoL?l000Co0000o`3o??l0occo0?ll
0_l00002ofSo0003o`000?l0odCo0?m400Go0?m400?o0000o`3oo_l0ooh01Ol0ooh00ol0003ooooo
ooooo`0>ooooo`03o`000?oooooo000000Cooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`Voooo
o`00<?ooool3o`0006cooooo00?o0000o`3?ool0col01_l0col00ol0003o0?ooo`3oo`04o`3oo`03
o`000?l0oj;o0?nR00;o0?nR00Go0000o`3o8_l0ob;o0?lRo`000003og3o0004o`000?omo`3ooOl0
o`0000Cooi400_l00005oom;0003o`000?oo<03ooc0000Gooc003_l00004oon;0003o`000?ooo03o
oo`000Gooo`000?o0000og3o0?m`o`001?m`o`02o`0000Co0?ll00?o0000ofSo0?l000001ol0od@0
0ol0003o0?ono`3ooP05o`3ooP03o`000?oooooooooo017ooooo00?o0000ooooooooool00_ooool0
1?nj^[[o410@oa0@4?o<c<`Wooooo`00;_ooool2o`0006oooooo0_l00006o`3?o`03o`000?l0oooo
0?oo00Co0?oo00?o0000o`3oX_l0oj800_l0oj801Ol0003o0?lRo`3o8_l0ob;o000000?oL?l000Co
0000oogo0?omo`3o00001?ooT@000ol0003ood/0oom;0006oom;0003o`000?oo<03ooc0000Co0000
0_oo?P000ol0003oogd0oomm0006oomm0003o`000?ooj03oonP000Go00001oooo0000ol0003oL?l0
og3o0003og3o00?o00001Ol0oc`2o`0000Oo0?m400?o0000o`3oo_l0ooh01_l0ooh00ol0003ooooo
ooooo`0Aooooo`03o`000?oooooooooo02cooooo000[ooooo`?o0000L?ooool01?l0003o01Koo`0F
ool00004o`3?o`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oX_l0oj800_l0oj801Ol0003o0?lR
o`3o8_l0ob;o000000?oL?l000Co0000oogo0?omo`3o00001?ooT@000ol0003ood/0oom;0007oom;
00?o00001ooo?P000ol0003oogd0oomm0006oomm0003o`000?ooj03oonP000?oonP01?l00005oool
0003o`000?m`o`3o000000;o000000?oL?l0o`000?l000001ol0oc`2o`0000Ko0?m400?o0000o`3o
o_l0ooh01Ol0ooh00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo02cooooo000Zooooo`;o
0000LOooool00ol0003o01Koo`0Fo`02o`0Fo`05o`000?l0cooo0<ooo`3?ool000001Ol0ool00ol0
003o0?nRo`3oXP03o`3oXP05o`000?l0ob;o0?lRo`3o8_l000000_m`o`0:o`0000Oood/00_l00000
0ooo;`3o0000ooln0007ooln0003o`000?ooO@3oogd000Koogd000?o0000oooX0?ooj0001?ooj000
0ol0003oQol0ohOo0003o`000004oool0?l0003o0000o`0000GoL?l00_l00006o`3o?004o`000?l0
ooKo0000o`0000Co0?m400?o0000o`3oo_l0ooh01Ol0ooh00ol0003oooooooooo`0Booooo`03o`00
0?oooooooooo02_ooooo000Zooooo`?o0000Koooool00ol0003o01Koo`0Fo`04o`0Fo`03o`000?l0
cooo000000Ko0?oo00?o0000o`3oX_l0oj800_l0oj801_l0003o0?lRo`3o8_l0ob;o0000og3o00?o
00000_mXo`001?l0003onol0oo_o0?l00003oonE0003o`000?ooB`3ood/000;ood/00_l00004ool_
0003o`000?oo?P3ooch000Kooch000?o0000oomm0?ooO@001_ooO@000ol0003oonP0oooX0004oooX
0003o`000?n7o`3oQol000Go00001om`o`000ol0003o0?llo`3o?005o`3o?004o`000?l0ooKo0?of
o`0000?o0?m400?o0000o`3oo_l0ooh01_l0ooh00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo02[ooooo000Zooooo`;o000000?oooooo`000?ooool0K?ooool00ol0003o01Koo`0Fo`06o`0F
o`;o00001Ol0ool00ol0003o0?nRo`3oXP02o`3oXP04o`000?l0ob;o0?lRo`3o8P?o000000Go0?ll
o`000?mXo`3oJ?l0o`000002oo_o0003o`000?ooU@3ooiD000?ooiD000Co0000oom;0?l0003o0000
1ooo;`000ol0003ooch0ooln0006ooln0003o`000?ooO@3oogd000Googd000?o0000oooX0?ooj000
1?ooj003o`0000GoQol00_l00005og3o00;o00001_l0oc`01?l0003o0?ofo`3om_l0ooH2o`0000;o
0?m400?o0000o`3oo_l0ooh01Ol0ooh00ol0003oooooooooo`0Booooo`03o`000?oooooooooo02[o
oooo000Zooooo`05o`000?ooooooooooooooool00000Joooool00ol0003o01Koo`0Fo`07o`0Fo`03
o`000?l0A?oo000000;o000000?o0?ooo`000?l0oj800ol0oj800ol0003o0?lRo`000002o`0000?o
0?ll00Co0000ofSo0?mXo`3o00000_oko`000ol0003ooiD0oonE0004oonE00;o00002_oo;`000ol0
003ooch0ooln0005ooln0003o`000?ooO@3oogd000Googd000Co0000oooX0?ooj03oonP01?l00007
ohOo0004o`000?l0ob;o0000o`0000CoL?l000?o0000o`3o??l0oc`01?l0oc`00ol0003o0?ofo`3o
mP03o`3omP?o00001ol0ooh00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo02Wooooo000O
ooooo`Co000000?o410@ooooooooool00oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo06Sooooo00?o0000o`0Fool05_l01_l05_l00ol0003o04Coo`14o`03o`14o`So00000_l0om/0
1?l0003o0?llo`3o??l00002ofSo0004o`000?oko`3onol0o`0000KooiD000Co0000oomA0?ooD@3o
00002Ooo;`0<o`0000Googd00ol00004oooX0003o`000?n7o`3oQol000GoQol000?o0000o`3o8_l0
ob800_l00002og3o00;o00001_l0oc`00ol0003o0?ofo`3omP04o`3omP03o`000?l0ooko0?on00Ko
0?on00?o0000ooooooooool04oooool00ol0003oooooooooo`0Xooooo`008Oooool00ol0003ooooo
ooooo`05ooooo`;o00001Oooool00ol0003oooooooooo`1Vooooo`03o`000?l05_oo01Ko00Ko01Ko
00?o0000o`14ool0A?l01?l0A?l00ol0003o0:3oo`2Po`02o`2Po`05o`000?l0om_o0?oKo`3ofol0
00000_l0oc`01?l0003oJ?l0ofSo0?l00002oo_o0003o`000?ooU@3ooiD000CooiD000?o0000oomA
0?ooD@000_ooD@000ol0003oobl0ool_0003ool_00?o000000?ooc<0o`000?ooI0001_ooI0000ol0
003ool<0ooo30006o`0000KoonP000?o0000ohOo0?n7o`001On7o`000ol0003o0?lRo`3o8P02o`3o
8P05o`000?m`o`3o0000o`3o??l000001Ol0oc`00ol0003o0?ofo`3omP05o`3omP;o00001_l0ooh0
0ol0003oooooooooo`0Cooooo`;o0000:Oooool0027ooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo06Cooooo00?o0000o`0Fool05_l01_l05_l00ol0
003o04Coo`14o`04o`14o`03o`000?l0X?oo0:3o00;o0:3o00Go0000o`3ofol0om_o0?oKo`000002
o`3o?007o`000?mXo`3oJ?l0ofSo0?l0003onol0o`000005oonE00;o00001_ooD@000ol0003oobl0
o`000002o`0000Gooc<000?o0000oomT0?ooI0001OooI0001?l0003ool<0o`000?l00003ooo300?o
00001Oooj0000ol0003oQol0ohOo0004ohOo0003o`000?l0ob;o0?lR00?o0?lR0ol000000ol0occo
0000o`3o?003o`3o?003o`000?l0ooKo0?of00Go0?of00Co0000o`1>ool0003o00001?l0ooh00ol0
003oooooooooo`0Cooooo`;o0000:Oooool001Gooooo1ol00005ooooo`03o`000?oooooooooo00Go
oooo0_l00007ooooo`03o`000?oooooooooo06;ooooo00?o0000o`0Fool05_l01ol05_l00ol0003o
04Coo`14o`03o`14o`03o`000?l0X?oo0:3o00;o0:3o00Go0000o`3ofol0om_o0?oKo`000002o`3o
?007o`000?mXo`3oJ?l0ofSo0?l0003onol0o`000005oonE0003o`000?ooD@3ooe4000Kooe400_l0
0008oolc0003o`000?ooI03oof@000Coof@00ol00006ooo30003o`000?ngo`3o000000;o00000_oo
j0000ol0003oQol0ohOo0005ohOo0003o`000?l0ob;o0?lR00Co0?lR0ol00005o`3o?003o`000?l0
ooKo0?of00Co0?of00Go0000o`1>ool0C_oo04koo`000004o`3ooP03o`000?oooooooooo01Cooooo
00?o0000ooooooooool09_ooool0027ooooo00?o0000ooooooooool01Oooool5o`0000Gooooo00?o
0000ooooooooool0H?ooool00ol0003o01Koo`0Fo`07o`0Fo`03o`000?l0A?oo04Co00?o04Co00?o
0000o`2Pool0X?l00_l0X?l00ol0003o0?oKo`3of`02o`3of`04o`000?l0occo0?llo`0000;oJ?l0
1_l00002oonE0003o`000?ooD@3ooe4000Gooe400_l000000ooo<`3o0000oolc0008oolc0003o`00
0?ooI03oof@000?o00000_ooI0000ol0003ool<0ooo30005ooo30004o`000?ngo`3o]ol0okOo00?o
00001on7o`000ol0003o0?lRo`3o8P04o`3o8P04o`000?l0om_o0000o`0000Co0?ll00?o0000o`3o
m_l0ooH01Ol0ooH01?l0003o04koo`1>ool0C_l2o`0000;o0?on00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`0Vooooo`008Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo0000
00;oomh00_l00004ooooo`03o`000?oooooooooo05kooooo0_l00008o`0Fo`03o`000?l0A?oo04Co
00Co04Co00?o0000o`2Pool0X?l00_l0X?l01Ol0003o0?oKo`3ofol0om_o000000;o0?ll00?o0000
ofSo0?mXo`000_l000000omVo`3o0000ooKo0002ooKo00?o00001OooD@02o`0000Cooc<000?o0000
oolc0?oo<`001_oo<`03o`0000Koof@000?o0000ooo30?oo``001?oo``000ol0003o]ol0okOo0004
okOo00;o00001On7o`000ol0003o0?lRo`3o8P05o`3o8P04o`000?l0om_o0?oKo`0000?o0?ll00?o
0000o`3om_l0ooH01Ol0ooH00ol0003o04koo`1>o`03o`1>o`?o00005oooool00ol0003ooooooooo
o`0Uooooo`008Oooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`0000?oomh00_l0
0003ooooo`03o`000?oooooooooo05gooooo00?o0000oi<0ool000001_l05_l00ol0003o04Coo`14
o`04o`14o`03o`000?l0X?oo0:3o00;o0:3o00Go0000o`3ofol0om_o0?oKo`000002o`3o?004o`00
0?mXo`3o0000o`0000;oI_l000?o0000ooKo0?ofo`000_ofo`000ol0003ooj80oonR0002o`000003
oomA0?l0003o000000Oooc<000?o0000oolc0?oo<`000_oo<`03o`000003oolc0?l0003oof@000Ko
of@000?o0000ooo30?oo``001Ooo``000ol0003o]ol0okOo0003okOo0004o`000?lCo`3o0000o`00
00CoQol000?o0000o`3o8_l0ob801?l0ob800ol0003o0?oKo`3of`03o`0000;o0?ll00?o0000o`3o
m_l0ooH01?l0ooH00ol0003o04koo`1>o`05o`1>o`;o00005oooool00ol0003oooooooooo`0Toooo
o`007oooool00ol0003oA4A4o`000006ooooo`;o00000oooool01_l0003oomh0oooN0?l0003oTol0
o`0000?ooooo00?o0000ooooooooool0Foooool01Ol0003oT`3ooi<0oonC0?oo000000Go01Ko00?o
0000o`14ool0A?l00ol0A?l00ol0003o0:3oo`2Po`02o`2Po`05o`000?l0om_o0?oKo`3ofol00000
0_l0oc`3o`000004o`3oA?l0003oI_l0o`0000Com_l000?o0000oonR0?ooXP000_ooXP02o`0000[o
oc<01?l000000ooo<`3o0000o`000008o`0000;oof@000?o0000ooo30?oo``001?oo``000ol0003o
]ol0okOo0004okOo0003o`000?lCo`3o4ol000;o00000_n7o`000ol0003o0?lRo`3o8P04o`3o8P06
o`000?l0om_o0?oKo`3ofol0003o0?oK0ol00007o`3omP03o`000?l0C_oo04ko00Go04ko00?o0000
ooooooooool05Oooool00ol0003oooooooooo`0Tooooo`007oooool00oo<c<coEEEEo`000006oooo
o`03o`000?oooooooooo00?ooooo00Go0000oooN0?oogP3o0000oi?o0002o`0000;ooooo00?o0000
ooooooooool0FOooool00ol0003oT`3ooi<0o`03oi<0o`05o`000?l05_oo01Koo`0Fool000001Ol0
A?l00ol0003o0:3oo`2Po`02o`2Po`03o`000?l0om_o0?oK00;o0?oK0ol00003o`3oA003o`000?mV
o`3o000000Com_l000?o0000oonR0?ooXP000_ooXP001?l0003oof<0oomS0?l00007oolc00Oo0000
1?ooA0000ol0003ooh`0oon<0003oon<00Go00001?oo``000ol0003o]ol0okOo0004okOo0003o`00
0?lCo`3o4ol000;o4ol000?o0000ohOo0?l000001ol0ob801Ol0003o0?oKo`3ofol0om_o000000;o
0?oK00?o0000o`3om_l0ooH01Ol0ooH00ol0003o04koo`1>o`05o`1>o`03o`000?oooooooooo01Ko
oooo00?o0000ooooooooool08oooool002Sooooo00?o0000ooooooooool01?ooool2o`000005oooN
0?l0003oTol0oi?o0?l000000_ooool00ol0003oooooooooo`1Gooooo`03o`000?nC0?ooT`3o00Go
T`3o00?o0000o`0Fool000001_l0A?l00ol0003o0:3oo`2Po`02o`2Po`04o`000?l0om_o0?oKo`3o
f`;o000000Oo0?ofo`000?l0odCo0?m4o`000?mVo`3o000000Com_l000?o0000oonR0?ooXP000_oo
XP000ol0003oof<0oomS0002oomS0004o`000?oo<`3ooc<0oolc00Go000000?oob/0o`000?ooA000
1oooA0000ol0003ooh`0oon<0005oon<0003o`000?ooo`3o000000;o00000_oo``000ol0003o]ol0
okOo0004okOo0003o`000?lCo`3o4ol000;o4ol00ol00006o`3o8P03o`000?l0om_o0?oK00;o0?oK
00?o0000o`3ofol0om/00_l00005o`3omP03o`000?l0C_oo04ko00Go04ko00?o0000ooooooooool0
5oooool00ol0003oooooooooo`0Rooooo`00:?ooool2o`0000Gooooo00?o0000oooo0?l000000_l0
0002oi?o00;o000000?oooooo`000?ooool0E_ooool00ol0003oT`3ooi<0o`07oi<0o`;o00001Ol0
A?l00ol0003o0:3oo`2Po`02o`2Po`05o`000?l0om_o0?oKo`3ofol000000_l0ooH01?l0003o0?m4
o`3oA?l00002ofKo0005o`000?ofo`3om_l0ooKo0?l000001?ooXP000ol0003oof<0oomS0004oomS
00Go00001Ooo:`000ol0003ood@0oom40006oom40003o`000?ooS03ooh`000Gooh`000Co0000oooo
0?ooo`3oool00ol00006okOo0003o`000?lCo`3o4ol000Co4ol00_l00006o`3o8P05o`000?l0om_o
0?oKo`3ofol000000_l0om/00ol0003o06Soo`000004o`3omP03o`000?l0C_oo04ko00Ko04ko00?o
0000ooooooooool05_ooool00ol0003oooooooooo`0Rooooo`00:?ooool00ol0003oooooooooo`05
ooooo`03o`000?ooo`3oool000;o00000_nCo`02o`000003ooooool0003o000005Cooooo00?o0000
oi<0oonC0?l02?nC0?l00ol0003oJ@3oo`000002o`000003o`14ool0003o0:3o00?o0:3o00?o0000
o`3ofol000000_l00002o`3omP04o`000?l0odCo0?m4o`0000;oI_l000Go0000ooKo0?ofo`3om_l0
o`000004oonR0003o`000?ooH`3oof<000?oof<01?l00009ool[0003o`000?ooA03ood@000Good@0
00?o0000oon<0?ooS0001OooS0000ol0003oool0oooo0004oooo00;o00001Ongo`000ol0003o4ol0
oa?o0003oa?o0004o`000?l0oj;o0000o`0000Co0?lR00?o0000o`3ofol0om/00_l0om/00ol0003o
0?oKo`000002o`1Xo`;o00000ol0ooH00ol0003o04koo`1>o`05o`1>o`03o`000?oooooooooo01Ko
oooo0_l0000Sooooo`00:?ooool00ol0003oooooooooo`06ooooo`04o`000?ooo`3oool0oooo00;o
000000KoTol0o`000?l0003o0000ooooool0001Cooooo`03o`000?nC0?ooT`3o00OoT`3o00?o0000
ofT0oomY0?l00omY0?l8o`0000;o06So00Ko0000o`3om_l0ooKo0000o`3oA?l00002ofKo0005o`00
0?ofo`3om_l0ooKo0?l000001?ooXP001?l0003oof<0oomS0?ooH`03o`000005oomS0?l0003ood@0
oom40?l000002Ooo:`000ol0003ood@0oom40005oom40003o`000?ooS03ooh`000Gooh`000?o0000
oooo0?ooo`000oooo`001?l0003oJ_l0o`000?l00003okOo0003o`000?lCo`3o4ol000Co4ol000Co
0000o`3oX_l0oj;o00000ol0ob800ol0003o0?oKo`3of`03o`3of`03o`000?l0om_o000000?o06So
00Co0000o`3om_l0ooKo00001ol0C_l00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo027o
oooo000Wooooo`?o00002?ooool01Ol0003oool0oooo0?l0003oJOl000?o000000Co0?lFo`000?oo
oooo0000DOooool00ol0003oT`3ooi<0o`07oi<0o`03o`000?mY0?ooJ@3o00CoJ@3o00?o0000oaD0
oolE0?l00_lE0?l01Ol0003o06Soo`1Xool0J?oo000000;o0?of00Oo0000o`3oA?l0odCo0000ofKo
0?l0003om_l000Go00000_ooXP000ol0003oof<0o`000002o`0000;oof<00_l00004oom40003o`00
0?oo:`3oob/000Koob/03?l00005oon<0003o`000?ooo`3oool000?oool000?o0000of[o0?mZo`00
0ol000000ongo`3o0000oa?o0004oa?o0004o`000?l0oj;o0?nRo`3oXP;o00000_l0ob800ol0003o
0?oKo`3of`03o`3of`;o00001?l0J?l3o`0000So04ko00?o0000ooooooooool05oooool00ol0003o
ooooooooo`0Pooooo`009oooool00ol0003oooooooooo`08ooooo`05o`000?ooo`3oool0oooo0?l0
00000_mYo`02o`000004o`3o5_l0003oooooo`0004oooooo00?o0000oi<0oonC0?l01onC0?l00ol0
003oJ@3oofT0o`04ofT0o`03o`000?lE0?oo5@3o00;o5@3o00Go0000o`1Xool0J?oo06Soo`000002
o`3omP03o`000?l0odCo0?m400Go00000_mOo`000ol0003ohol0on?o0004o`0000Coof<000?o0000
oom40?ooA0001OooA0000ol0003oob/0ool[0002ool[00?o000000?oob`0o`000?ooD@001_ooD@00
0ol0003oojD0oonU0006o`0000Goool000?o0000of[o0?mZo`000omZo`02o`0000Ko4ol000?o0000
o`3oX_l0oj800_l0oj83o`0000Go0?oK0_l00006o`1Xo`;o00001ol0C_l00ol0003oooooooooo`0H
ooooo`03o`000?oooooooooo01oooooo000Wooooo`03o`000?oooooooooo00Wooooo00Go0000oooo
0?ooo`3oool0o`000002ofWo00;o000000Co0?lFo`000?oooooo0000COooool00ol0003oT`3ooi<0
o`07oi<0o`03o`000?mY0?ooJ@3o00CoJ@3o00?o0000oaD0oolE0?l00_lE0?l01Ol0003o06Soo`1X
ool0J?oo000000?o0?of00Ko0000o`3oA?l0003o0000o`3oA_l00003oeoo0003o`000?oSo`3o0000
00;o00000_oo`P03o`000003oomS0?l0003ood@000Sood@000Co0000ool[0?l0003o00001Ooo;000
0ol0003ooe40oomA0005oomA0003o`000?ooY@3oojD000CoojD00ol00004oooo0003o`000?mZo`3o
J_l000CoJ_l00_l00004oa?o0003o`000?l0oj;o0?nR00Co0?nR00?o0000o`3ofol0om/01?l0om/2
o`0000Ko06So0_l00006o`1>o`03o`000?oooooooooo01Sooooo00?o0000ooooooooool07oooool0
00_ooooo00Co^[Zjoa0@4?l0003oMgMg1_ooool00omEEEGo0000oeEEE@04ooooo`06oiRHV?l@413o
0000o`000?m4A4Cok^k^1Oooool00ol0003oooooooooo`0:ooooo`;o00000_ooo`001?l0003oJOl0
ofWo0?mYo`03o`000003ooooool0003ooooo04[ooooo0_l00008oi<0o`03o`000?mY0?ooJ@3o00Co
J@3o00?o0000oaD0oolE0?l00_lE0?l00ol0003o06Soo`1Xo`02o`1Xo`06o`000?l0ooKo0?ofo`00
0?l0odCo00000_l0odH01?l0003oGol0oeoo0?mOo`03o`000003on?o0?l0003ool8000Cool800_l0
000:oom400;o00002?oo;0000ol0003ooe40oomA0005oomA0003o`000?ooY@3oojD000CoojD000?o
0000omgo0?l000000_l00002oooo0003o`000?mZo`3oJ_l000?oJ_l000Co0000o`3oA?l0003o0000
0olCo`000ol0003o0?nRo`3oXP04o`3oXP;o00001Ol0om/00ol0003o06Soo`1Xo`04o`1Xo`04o`00
0?m80?oo0000o`0000Co04ko00?o0000ooooooooool06Oooool00ol0003oooooooooo`0Nooooo`00
2_ooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZ@Gooooo0ol00004ooooo`06oa0@4?n7QhOooooo
oooooomgMgOoA4A41Oooool2o`0000_ooooo00?o0000okSo0?l000000_l00003ofWo00Co000000?o
ooooo`000?ooool0B?ooool01?l0003oo`3Nool0g_l00007oi<0o`03o`000?mY0?ooJ@3o00CoJ@3o
00?o0000oaD0oolE0?l00_lE0?l01Ol0003o06Soo`1Xool0J?oo000000;o0?of0ol00002o`3oAP03
o`000?mOo`3o000000;o00000ooSo`000ol0003ool80ooo20003ooo20004o`000?ooS03ooh`0o`00
00Oood@00_l000000ooo>03o0000ool/0007ool/0003o`000?ooD@3ooe4000Gooe4000?o0000oonU
0?ooY@001OooY@001?l0003ogOl0omgo0?oMo`03o`0000KoJ_l000?o0000o`3oA?l0od@00_l00000
0olCo`3o0000o`3oXP05o`3oXP03o`000?l0X?oo000000Co0?oK0_l00006o`1Xo`04o`000?m80?oo
B03oo`0000Co04ko00?o0000ooooooooool06Oooool00ol0003oooooooooo`0Mooooo`002_ooool0
1_m4A4CoZJVYooooooooooooZJVYoc8b<PGooooo00?oEEEEo`000?mEEED02Oooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00_ooooo00?o0000okSo0?nho`000_l00003ofWo00Co0000
00?oooooo`000?ooool0A_ooool00ol0003oo`3Nool0gP02ool0gP03o`000?nC0?ooT`3o00?oT`3o
00?o0000ofT0oomY0?l01?mY0?l00ol0003o5@3ooaD0o`02oaD0o`05o`000?l0J?oo06Soo`1Xool0
00000ol0ooH01?l0003o0?ono`000?l0odH3o`000003oeoo0?l0003ohol000;ohol000?o0000ooo2
0?oo`P000ooo`P000ol0003ooh`0oon<0002oon<0003o`000?ooA03ood@000;ood@00_l00004oolh
0003o`000?oo;03oob`000Koob`000?o0000oomA0?ooD@001OooD@000ol0003oojD0oonU0005oonU
0003o`000?oMo`3ogOl000?ogOl00_l00004of[o0003o`000?l0odCo0?m400;o0?m400?o0000oa?o
0?l000001_l0oj801?l0003o0:3oo`000?l00003o`3of`03o`000?l0J?oo06So00Co06So00Co0000
odP0oom80?ooB03o0_l00002o`1>o`03o`000?oooooooooo01Wooooo00?o0000ooooooooool07Ooo
ool00003ooooool0003o000000Go00000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00kooooo00?ok^k^o`000?ooool01?ooool00ol0003oooooooooo`0;ooooo`03o`000?nho`3o
^?l000;o^?l00_l00002ofWo00Co000000?oooooo`000?ooool0A?ooool00ol0003oo`3Nool0gP04
ool0gP05o`000?nC0?ooT`3ooi<0ool000001_mY0?l00ol0003o5@3ooaD0o`02oaD0o`05o`000?l0
J?oo06Soo`1Xool000000ol0ooH00ol0003o0?ono`000003o`0000?oGol000Co0000on?o0?oSo`3o
00001Ooo`P000ol0003ooh`0oon<0004oon<0004o`000?ooA03o0000o`0000OoocP000?o0000ool/
0?oo;0001?oo;00=o`0000CoojD000?o0000omgo0?oMo`000ooMo`001?l0003o?ol0o`000?l00003
of[o0003o`000?l0odCo0?m400;o0?m40_l00006o`3oXP05o`000?l0X?oo0:3oo`2Pool000000_l0
om/2o`0000Go06So00?o0000odP0oom80?l00om80?l3o`0001cooooo00?o0000ooooooooool07?oo
ool000[ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0:ooooo`06oa0@4?nHV9So
oooooooooomgMgOoIVIV1?ooool2o`0000kooooo00oo0000okSo0?nho`3o^?l0o`000?lEo`3o0000
ofWo0?l0003o0?m4o`000?l0oloo0000ooooool00000@oooool00ol0003oo`3Nool0gP06ool0gP03
o`000?nC0?oo000000KoJ@3o00?o0000oaD0oolE0?l00_lE0?l00ol0003o06Soo`1Xo`02o`1Xo`03
o`000?l0ooKo000000Co000000?o0?m6o`000?mOo`000_mOo`001?l0003ohol0on?o0?l00005ooo2
0003o`000?ooS03ooh`000Gooh`00_l0000:oolh0003o`000?oo;03oob`000?o00000ooo;0000ol0
003ooe40oomA0005oomA0003o`000?ooY@3o000000Go00001OoMo`000ol0003o?ol0ocoo0002o`00
0003of[o0?l0003o0?m400Go0?m40_l00004o`3oXP03o`000?l0X?oo0:3o00;o0:3o0ol000000ol0
J?oo0000o`1Xo`04o`1Xo`03o`000?m80?ooB03o00CoB03o0_l0000Looooo`03o`000?oooooooooo
01_ooooo000:ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02_ooool01Ol0003o
8B4Qo`000?l0003oIVIV00Gooooo00?o0000ooooooooool03_ooool01_l0003o^?l0okSo0?nho`3o
0000oaGo00?o000000?o0?m4o`000?l0oll00ol00011ooooo`03o`000?oo0=koo`3N00Ooo`3N0ol0
0006ofT0o`03o`000?lE0?oo5@3o00;o5@3o00Co0000o`1Xool0J?oo06So1_l00002o`3oAP05o`00
0?mOo`3oGol0oeoo0?l000000_oSo`000ol0003ool80ooo20003ooo20003o`000?ooS03ooh`000Go
oh`000?o0000oome0?l000002_oo>003o`0000Ooob`000?o0000oomA0?ooD@001OooD@000ol0003o
ojD0oonU0003oonU00?o00001?oMo`001ol0003o?ol0ocoo0?loo`3o0000of[o0?l000001Ol0od@0
0ol0003o0?ooo`000004o`3oXP03o`000?l0X?oo0:3o00?o0:3o0ol00005o`1Xo`03o`000?m80?oo
B03o00GoB03o00?o0000ooooooooool06Oooool2o`0001gooooo000:ooooo`06odA4A?nYZJWooooo
oooooonYZJWoA4A43?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00kooooo00Go
0000okSo0?nho`3o^?l0o`000003oaGo0003o`000?l0odCo0?m400Go0000?oooool00ol0003oo`3N
ool0gP07ool0gP04o`000?oo0?ooo`3oool0o`;o00000omY0?l00ol0003o5@3ooaD0o`02oaD0o`04
o`000?l0J?oo06Soo`1Xo`?o000000Co04koo`000?l0ooko00000_l0odH00ol0003oGol0oeoo0007
o`0000;ool8000?o0000oon<0?ooS0001OooS0001Ol0003oogD0oome0?ooM@3o000000OoocP00_l0
0002oolh0003o`000?oo;03oob`000Koob`000?o0000oomA0?ooD@001OooD@000ol0003oojD0oonU
0004oonU00Co000000?ogOl0o`000?loo`000oloo`02o`0000Ko0?m400Co0000o`3oool0003o0000
0_l0oj800ol0003o0:3oo`2Po`04o`2Po`?o00001Ol0J?l00ol0003oB03oodP0o`04odP0o`03o`00
0?oooooooooo01_ooooo00?o0000ooooooooool06_ooool000[ooooo00Koc<c<oc8b<_o^k^kok^k^
oc8b<_o<c<`<ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool03oooool01Ol0003o
^?l0okSo0?nho`3o000000?o5Ol000Co0000o`3oA?l0003o0?oo1?l0000mooooo`03o`000?oo0=ko
o`3N00Ooo`3N00?o0000ool0oooo0?l01?oo0?l00ol0003oJ@3oo`000004oaD0o`03o`000?l0J?oo
000000;o00000ol0C_l00ol0003o0?ono`000002o`3oAP03o`000?mOo`3o000000;o00000_m8o`00
1?l0003o^?l0okSo0?nho`03o`0000Gooh`00_l00005oome0003o`000?oo>03oocP000;oocP00_l0
0005oolh0003o`000?oo;03oob`000Coob`03Ol00004oonU0003o`000?oMo`3ogOl000?o00001Olo
o`02o`0000Co0?m400Go0000o`3oool0oooo0?ooo`000002o`3oXP03o`000?l0X?oo0:3o00?o0:3o
00Co0000oaD0ool0003o00001?l0J?l00ol0003oB03oodP0o`05odP0o`03o`000?oooooooooo01_o
oooo00?o0000ooooooooool06Oooool000_ooooo00Co^[Zjoa0@4?l@413oc<c<3Oooool5o`0000Go
oooo0_l0000@ooooo`05o`000?nho`3o^?l0okSo0?l000001?lEo`001?l0003o0?m4o`000?l0ool4
o`0003_ooooo00?o0000ool0g_oo0=h01ooo0=h00ol0003oo`3oool0o`06ool0o`So00000_m80?l0
1_l0003o04koo`1>ool0003o0?ono`0000;o0?m60ol000001Ol0odko0000odSo0?m8o`3o000000Go
^?l000?o0000oooo0?l000000oooS0000ol0003oogD0oome0006oome0004o`000?oo>03o0000o`00
00SoocP000?o0000ool/0?oo;0000ol00002ool[0003o`000?ooA03ood@000Kood@000?o0000oon<
0?l000001Ol00004omgo00;o00000oloo`000ol0003o0?mco`000004o`3oA004o`000?l0oooo0?oo
o`3oo`?o00001_l0X?l00ol0003o5@3ooaD0o`02o`0000?o06So00?o0000odP0oom80?l01?m80?l0
0ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00Kooooo1_l0000=ooooo`009_ooool00ol0
003oooooooooo`0@ooooo`;o00000_nho`001?l0003o5Ol0oaGo0?lEo`02o`000004o`3oA?l0003o
0?ooo`3oo`?o0000>?ooool2o`0000Woo`3N00?o0000ool0oooo0?l01ooo0?l00ol0003o^03oo`00
0003o`0000?oB03o00Ko0000o`1>ool0C_oo04koo`000?l0ooh3o`0000?o0?m>00Co0000odSo0?m8
o`3o00001Onho`001ol0003oool0oooo0?ooo`3o0000oon<0?l000002OooM@02o`0000[oocP00ol0
0006ool[0003o`000?ooA03ood@000Kood@000?o0000oon<0?ooS0000oooS003o`0000?ogOl00ol0
0002ocoo0004o`000?l0og?o0000o`0000;o0?m400?o0000o`3oool0ool00ol0ool00ol0003o0:3o
o`2Po`04o`2Po`05o`000?lE0?oo5@3oo`000?lE0?l00_l000000ol0J?oo0000odP0o`06odP0o`03
o`000?oooooooooo01_ooooo00?o0000ooooooooool01Oooool00onHV9So0000olc<c002ooooo`03
oa0@4?oooooooooo00_ooooo000Uooooo`03o`000?oooooooooo017ooooo00Go0000odSo0?l0003o
^?l0o`000004oaGo00?o00000ol0ool4o`0003Gooooo00Co0000ool0MOoo07Go00001ooo0=h00ol0
003oo`3oool0o`07ool0o`?o00000_nh0?l01Ol0003oB03oodP0oom80?oo000000?o04ko00Ko0000
o`3oo_l0003o0000o`3nool00002o`3oCP04o`000?m8o`3oB?l0o`0000Go^?l000?o0000oooo0?oo
o`000oooo`000ol0003oogD0oome0007oome0003o`000?ooM@3o000000WoocP000?o0000oom40?l0
00002?oo:`000ol0003ood@0oom40006oom40003o`000?ooS03ooh`000Cooh`01?l000000ooMo`3o
0000ocoo0002o`000007ocoo0?l0003o0?mco`3oLol0003o0?m4o`000006o`3oo`;o00001?l0X?l0
1Ol0003o5@3ooaD0oolE0?oo000000;o5@3o0_l00007odP0o`03o`000?oooooooooo01cooooo00?o
0000ooooooooool01Oooool00onHV9So0000olc<c00?ooooo`009Oooool2o`0001?ooooo00?o0000
odSo0?l000000_l00003oaGo0004o`000?l0oj3o0000o`0000?o0?oo1?l0000cooooo`03o`000?oo
07Goo`1e00;oo`1e00?o0000ool0g_oo0=h00ooo0=h00ol0003oo`3oool0o`06ool0o`;o00001?nh
0?l01Ol0003oB03oodP0oom80?oo000000?o04ko00?o0000o`3oo_l000000_l0o_l01?l0003o0?m>
o`3oC_l00002odSo0003o`000?nho`3o^?l000?o^?l000?o0000oooo0?ooo`001?ooo`000ol0003o
ogD0oome0006oome0005o`000?ooM@3oogD0oome0?l000001_oo>002o`0000?ood@000?o0000ool[
0?oo:`001_oo:`000ol0003ood@0oom40002oom400Wo00000_ooS0000ol0003oool0oooo0003o`00
00;o?ol00_l00003o`3oL`?o00001Ol0ool00ol0003o04Coo`000004o`2Po`05o`000?lE0?oo5@3o
oaD0ool000000olE0?l2o`0000KoB03o00?o0000ooooooooool06oooool00ol0003oooooooooo`06
ooooo`03ojVYZOl@413oc<c<00kooooo000Uooooo`03o`000?oooooooooo01;ooooo00Go0000odSo
0?m8o`3oB?l0o`000004oaGo0003o`000?l0oj3o000000?o0?oo00?o0000o`14ool000000_l0000a
ooooo`03o`000?oo07Goo`1e00Coo`1e00Go0000ool0g_oo0=koo`3No`000006ool0o`Co00001?nh
0?l00ol0003oB03oodP0o`02odP0o`03o`000?l0C_oo04ko00?o00000_l0o_l01?l0003o0?m>o`3o
C_l00003odSo0003o`000?nho`3o^?l000;o^?l000?o0000oooo0?ooo`001?ooo`000ol0003oomh0
o`000005oome00;o00001OooM@001?l0003oocP0oolh0?oo>002o`0000Kood@000?o0000ool[0?oo
:`001Ooo:`05o`0000Kooc<000?o0000oomT0?ooI0001_l00002oooo00;o000000?o?ol0o`000?l0
00001?l0og<00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0A?oo0000o`0000;o0:3o00?o0000oaD0
oolE0?l00_lE0?l01Ol0003o5@3ooaD0ool0003o^03o00;o00001?m80?l00ol0003oooooooooo`0L
ooooo`03o`000?oooooooooo00Kooooo00?oc<c<oa0@4?o<c<`03Oooool002Gooooo00?o0000oooo
ooooool04_ooool00ol0003oB?l0odSo0002odSo00;o00000_lEo`001?l0003o0?nPo`3oX?l00003
o`3oo`03o`000?l0A?oo000000;o0000;oooool00ol0003oo`1eool0M@06ool0M@03o`000?oo0=ko
000000Coo`3o0ol00002ool0o`03o`000?nh0?oo^03o00;o^03o00?o0000odP0oom80?l00_m80?l0
2Ol0003o04koo`1>ool0C_oo0000o`16ool0003o0?koo`000003o`3oCP04o`000?m8o`3oB?l0o`00
00Co^?l000?o0000oooo0?ooo`001?ooo`001Ol0003oomh0oooN0?oogP3o000000?oogD000?o0000
oome0?ooM@001_ooM@000ol0003oocP0o`000008oom40003o`000?oo:`3oob/000;oob/00ol00002
oolc0003o`000?oo<`3ooc<000Oooc<000?o0000oomT0?ooI0001?ooI004o`000004oooo0?l0003o
0000ocoo00;o00000ol0og<2o`0000Co0?oo00Go0000o`14ool0A?oo04Coo`000002o`2Po`05o`00
0?lE0?oo5@3ooaD0ool000000olE0?l00ol0003o^03ookP0o`02o`0000;oB03o00?o0000oooooooo
ool07Oooool00ol0003oooooooooo`06ooooo`03ojVYZOlb<S;ooooo00cooooo000Uooooo`;o0000
5?ooool01ol0003oB?l0odSo0?m8o`3o0000o`3oJ?l000000_lEo`000ol0003o0?nPo`3oX002o`00
0007o`3oool0003o04Coo`14ool0003o?`3oo`00000]ooooo`03o`000?oo07Goo`1e00Ooo`1e0ol0
00001?oo0?oo0000o`000?l00004ool0o`03o`000?nh0?oo^03o00;o^03o00?o0000odP0oom80?l0
0_m80?l01ol0003o04koo`1>ool0C_oo0000o`16ool000000_l0o_l01?l0003o0?m>o`3oC_l00002
odSo0003o`000?nho`3o^?l000;o^?l000?o0000oooo0?ooo`001?ooo`000ol0003oomh0oooN0003
oooN0003o`000?ooM@3o000000WoogD00_l0000:oom40004o`000?oo:`3o0000o`0000Kooc<000?o
0000oolc0?oo<`001Ooo<`0Co`0000;o0?mc00?o0000o`3?ool000001?l0ool01?l0003o04Coo`14
ool0A?l3o`0000Co5@3o00Co0000oaD0oolE0?oo00001?nh0?l2o`000003odP0ool0003ooooo01_o
oooo0ol00009ooooo`03o`000?oooooooooo00_ooooo000Uooooo`03o`000?oooooooooo01?ooooo
00?o0000odSo0?m8o`000_m8o`000ol0003o0?mXo`000002o`0000;o0?nP00Go0000o`2Rool0003o
0?ooo`000002o`14o`03o`000?lo0?oo000002_ooooo00?o0000ool0MOoo07D01ooo07D00ol0003o
o`2<o`000002o`0000Koo`3o00?o0000okP0oonh0?l00onh0?l00ol0003oB03oodP0o`02odP0o`06
o`000?l0C_oo04koo`000?l0A_oo00000_l0o_l01?l0003o0?m>o`3oC_l00002odSo0003o`000?nh
o`3o^?l000;o^?l000?o0000oooo0?ooo`001?ooo`000ol0003oomh0oooN0005oooN0003o`000?oo
M@3oogD000OoogD000?o0000oon<0?l000002_ooA002o`0000Wooc<000?o0000oolc0?oo<`001?l0
0003ool_0003o`000?oo?P3ooch000Gooch000?o0000oomm0?l000001ol000000ol0og?o0000o`3?
o`02o`0000;o0?oo00?o0000o`14ool0A?l00ol0A?l00ol0003o5@3ooaD0o`03oaD0o`03o`000?lE
0?oo000000Ko^03o0_l0000Oooooo`0:o`000?ooooooooooooooool0003oQhN7onk^k_ooooooMgMg
oc8b<Pgooooo000Jooooo`04okZj^_l@413o0000ogMgM`Oooooo00?o0000ooooooooool05?ooool0
1Ol0003oB?l0odSo0?m8o`3o000000?o0?mX0_l00002o`3oX005o`000?l0X_oo0000o`3oool00000
0_l0A?l01?l0003o?`3oo`000?l0000Xooooo`03o`000?oo07Goo`1e00Ooo`1e0ol00003ool0S0;o
00000ooo0?l00ol0003o^03ookP0o`03okP0o`03o`000?m80?ooB03o00;oB03o00Co0000o`1>ool0
003o00000_l0A_l00ol0003o0?koo`000002o`3oCP[o00001Oooo`000ol0003oomh0oooN0005oooN
00;o00002?ooM@001Ol0003ooh`0oon<0?ooS03o000000Sood@000?o0000oomS0?l000002Ooo<`03
o`0000Soobl000?o0000ooln0?oo?P001Ooo?P000ol0003oogd0oomm0002oomm00?o000000Co0?mc
o`000?l0og?o00000_l0col00ol0003o0?ooo`000006o`14o`;o00001?lE0?l00ol0003o5@3oo`00
0007okP0o`03o`000?oooooooooo01gooooo00Go0000ooooooooooooZJVYoc8b<P02o`000003oeEE
EOo^k^kooooo00cooooo000Iooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool00ol0003o
ooooooooo`0Eooooo`03o`000?m8o`3oB?l000;oB?l000Go0000o`3oJ?l0ofSo0?mXo`000002o`3o
X003o`000?l0X_oo0:;o00;o00000ol0A?l2o`000003omd0ool0003ooooo02Cooooo0_l00007ool0
M@?o00002?oo08`00ol0003oo`3oo`000005okP0o`03o`000?m80?ooB03o00;oB03o0ol000001?mO
0?oo0000o`16ool00002o`3no`Co00000_l0ofP00ol0003o5Ol0oaGo0002oaGo0003o`000?mYo`3o
000000?oool000?o0000oooN0?oogP001OoogP001?l0003oomh0oooN0?l00005oome00;o00001Ooo
S0000ol0003ood@0oom40003oom400;o00000oooH`000ol0003ooc<0oolc0005oolc0003o`000?oo
D@3o000000[oobl000?o0000ooln0?oo?P000_oo?P0>o`0000?o0<oo0ol00005o`14o`04o`000?mY
0?oo0000o`0000;o5@3o00?o0000oaD0ool000001onh0?l00ol0003oooooooooo`0Mooooo`03o`00
0?oooooooooo01?ooooo000Iooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b1Oooool2o`0001Ko
oooo00?o0000odSo0?m8o`000_m8o`000ol0003o0?mXo`3oJ002o`3oJ004o`000?l0oj3o0?nPo`00
00;o0:;o0_l00002o`14o`04o`000?mZ0?oo0000omd0o`;o00008Oooool2o`0000;oo`0h00Co0000
ool0MOoo07Goo`1e0ol000000ooo07Go0000ool0S008ool0S0Go00000_nh0?l00ol0003oB03oo`00
0003o`0000?oG`3o00?o0000o`16ool000000_l0o_l2o`000005o`3fool0003o0?mXo`3oJ?l00000
1?lEo`001ol0003oJOl0ofWo0?mYo`3o0000oooo0?l000001ooogP000ol0003oomh0oooN0002oooN
0005o`000?ooM@3oogD0oome0?l000001oooS0001?l0003ood@0oom40?ooA002o`0000Koof<000?o
0000oolc0?oo<`000_oo<`02o`0000?ooe4000?o0000ool_0?oo;`001ooo;`05o`0000Gooc0000?o
0000oom60?ooAP000oooAP02o`000003o`3oLol0003o0<oo00?o0<oo00?o0000o`14ool0A?l01?l0
A?l01?l0003oJ@3oofT0ool00002oaD0o`;o00002?nh0?l00ol0003oooooooooo`0Mooooo`03o`00
0?oooooooooo01;ooooo000Iooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`0Fooooo`;o00000om8o`001?l0003o0?mXo`3oJ?l0ofP2o`000003o`3o
X?l0003o0:;o00;o0:;o00Oo0000o`14ool0A?oo04Coo`000?mZ0?oo000000;og@3o0_l0000Loooo
o`?o00001Ooo03P3o`0000?oo`1e00?o0000ool0S?oo08`01ooo08`00ol0003oo`32ool0`P03ool0
`PCo00000ooS0?l01?l0003oG`3ooel0ool00002o`16o`03o`000?l0o_oo000000;o0?Ko00Co0000
o`3oJ?l0ofSo00001?lEo`000ol0003oJOl0ofWo0003ofWo0003o`000?oogP3oomh000Goomh000?o
0000oooN0?oogP001?oogP000ol0003oogD0o`000009oon<0003o`000?ooA03o000000Soof<000Go
0000oolc0?oo<`3ooc<0o`000006oomA0003o`000?oo;`3oobl000Coobl00_l000000oooB`3o0000
ool`0008ool`0003o`000?ooAP3oodH000;oodH01_l00003o`3?o`;o00001?l0A?l01?l0003oJ@3o
ofT0oomY0?l2o`000003oaD0ool0003o000000Oo^03o00?o0000ooooooooool07_ooool00ol0003o
ooooooooo`0Aooooo`006Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool05_ooool00ol0003o0?m>o`000002odSo0003o`000?l0ofSo0?mX00;o0?mX
0_l000000ol0oj3o0000o`2Ro`02o`2Ro`;o000000Go04Coo`000?mZ0?ooJP3oo`000003omd0o`03
o`000?oooooooooo01Oooooo0_l00006ool0>0Co00000ooo07D00ol0003oo`2<ool0S007ool0S003
o`000?oo0<;oo`3200Goo`3200?o0000on<0oooS0?l00_oS0?l01?l0003oG`3ooel0ool00002o`16
o`?o00000_l0m_l01?l0003o0?mXo`3oJ?l00004oaGo0003o`000?mYo`3oJOl000CoJOl00_l00005
oooN0003o`000?oogP3oomh000Koomh000?o0000oon<0?ooS0002?ooS002o`0000[oof<000?o0000
oolc0?l000001oooD@000ol0003oobl0ool_0002ool_00;o00001?ooB`000ol0003ooc00ool`0006
ool`00Go00001?oo<003o`0000;o0<oo00Co0000o`0Fool0003o00000ol0A?l00ol0003oJ@3oofT0
o`02ofT0o`?o00001onh0?l00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo017ooooo000I
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool2o`0001Sooooo00?o0000
o`3oC_l000000_l00004o`3oJ004o`000?l0fooo0000o`0000?o0:;o00Go0000oa<0ool0003o04Co
o`000002ofX0o`04o`000?oM0?oog@3oomd0o`?o00004oooool3o`0000Goo`0h0ol00004ool0>003
o`000?oo07Go000000Woo`2<00?o0000ool0`_oo0<801Ooo0<800ol0003oh`3oon<0o`02on<0o`04
o`000?mO0?ooG`3oo`0000;o04Ko0_l000001?l0A?oo0000o`3fool00003o`3oJ005o`000?lEo`3o
5Ol0oaGo0?l000001_mYo`001?l0003oTol0oi?o0?l00003oooN0003o`000?oogP3oomh000Ooomh0
00?o0000oon<0?ooS0001oooS0000ol0003ool80o`00000:oomS00;o00002OooD@001?l0003oobl0
o`000?l00006oom;0003o`000?oo<03ooc0000Cooc000_l000000oooB@3o0000ool`0007ool`00Co
000000Go0<ooo`000?l05_oo01Koo`000003o`14o`03o`000?mY0?ooJ@3o00?oJ@3o00?o0000okP0
oonh0?l01_nh0?l00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo013ooooo000Iooooo`06
odA4A?nYZJWooooooooooonYZJWoA4A41Oooool00ol0003oooooooooo`0Gooooo`04o`000?l0odko
0?m>o`3oCP;o00000ol0ofP00ol0003o0=_oo`3Ko`02o`0000?o0:;o00Go0000oa<0ool0003o04Co
o`000002ofX0o`04o`000?oM0?oog@3oo`0000;oo`2U0ol0000<ooooo`Co00000ooo02`00ol0003o
o`0ho`000002o`0000Ooo`0h0ol00008ool0S003o`000?oo0<;oo`3200Goo`3200?o0000on<0oooS
0?l00_oS0?l01?l0003oG`3ooel0ool00003o`16o`03o`000?l0A?oo000000;o0?Ko00Co0000o`3o
J?l0ofSo00001?lEo`000ol0003oJOl0ofWo0003ofWo0003o`000?nCo`3oTol000;oTol000?o0000
oooN0?l000002OoogP000ol0003oool0o`000007oon<0005o`000?oo`P3ool80ooo20?l000002?oo
H`000ol0003ooj80o`000009oomA00;o00002OooB`001?l0003ooc00ool`0?oo<002o`0000CoodT0
00?o0000ool`0?oo<0001_oo<002o`000004o`3?ool0003o0<ooo`0000;o01Ko0_l000000ol0A?oo
0000ofT0o`05ofT0o`;o00001_nh0?l00ol0003oooooooooo`0Nooooo`;o00004Oooool001Wooooo
00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`5ooooo`03o`000?oooooooooo01Oooooo00?o0000o`3o
C_l0odh00_l0odh00ol0003o0?mXo`3oJ002o`3oJ004o`000?l0fooo0=_oo`0000?o0:;o00?o0000
oa<0oolC0?l00_l00003ofX0o`;o000000?og@3oo`000?oo0:D00ooo0:D<o`0000Koo`0/0ol00009
ool0>005o`000?oo04Coo`14ool0A?l000001_oo08`00ol0003oo`32ool0`P05ool0`P03o`000?oS
0?ooh`3o00;oh`3o00Go0000oel0oomO0?ooG`3oo`000002o`16o`03o`000?l0A?oo000000;o0?Ko
00Co0000o`3oJ?l0ofSo00001?lEo`000ol0003oJOl0ofWo0003ofWo0003o`000?nCo`3oTol000Co
Tol000?o0000oooN0?oogP001ooogP001?l0003oool0oooo0?l00006oon<0003o`000?oo`P3ool80
00;ool8000?o0000oomS0?ooH`001OooH`001Ol0003ooj80oonR0?ooXP3o000000Oooe4000?o0000
oonE0?l000002OooB`001?l0003ooc00o`000?l00007oom90003o`000?oo<03ooc0000Gooc001_l0
0004o`0Fo`?o00001OmY0?l5o`0000Co^03o00?o0000ooooooooool07Oooool2o`00017ooooo000J
ooooo`04okZj^_l@413o410@olc<c0Gooooo00?o0000ooooooooool06Oooool00ol0003o0?m>o`3o
CP02o`3oCP05o`000?l0ofSo0?mXo`3oJ?l000000ol0fol2o`0000;o0:;o00?o0000oa<0oolC0?l0
0_l00002ofX0o`03o`000?oo0?oo000000;o00001Ooo0:D00ol0003oo`1Aool0D@05ool0D@03o`00
0?oo02coo`0/00;oo`0/0ol00003ool0;003o`000?oo03Soo`0h00Coo`0h0_l00005ool0A0;o0000
0ooo08`00ol0003oo`32ool0`P05ool0`P03o`000?oS0?ooh`3o00;oh`3o00Ko0000oel0oomO0?oo
G`3oo`000?l0A_l2o`000005o`14ool0003o0?Koo`3fool000000ol0ofP01Ol0003o5Ol0oaGo0?lE
o`3o000000GoJOl000?o0000oi?o0?nCo`001OnCo`02o`0000Ooomh000?o0000oooo0?ooo`000_oo
o`000ol0003ooh`0oon<0002oon<0003o`000?oo`P3ool8000Cool8000?o0000oomS0?ooH`000_oo
H`02o`0000Cooj8000?o0000oomA0?ooD@001?ooD@001Ol0003ooiD0oonE0?ooU@3o000000Sood/0
0_l00009oom90003o`000?oo<03ooc0000;ooc000ol000001oooB@3o0000ool`0?oo<03o0000o`3?
ool000001Ol05_l00ol0003oJ@3oofT0o`04ofT0o`04o`000?oo0?ooo`3oool0o`;o00000_nh0?l5
o`0001gooooo00?o0000ooooooooool03_ooool002?ooooo0_l0000Jooooo`03o`000?l0odko0?m>
00;o0?m>0_l00002o`3oJ009o`000?l0fooo0=_oo`3Kool0003o02;oo`000?l0X_oo000000?o4`3o
00Go0000ofX0oomZ0?ooJP3oo`000002ool0o`;o00001Ooo0:D00ol0003oo`1Aool0D@05ool0D@Co
00001ooo02`01?l0003oo`0hool0>?oo03P2o`0000Woo`1400?o0000ool0S?l000001ooo0<800ol0
003oh`3oon<0o`03on<0o`03o`000?mO0?ooG`3o00?o000000KoIP3oo`000?l0A?oo0000o`3fool0
0003o`3oJ005o`000?lEo`3o5Ol0oaGo0?l000001OmYo`000ol0003oTol0oi?o0005oi?o0004o`00
0?nCo`3oTol0o`0000Goomh000?o0000oooo0?ooo`001?ooo`001?l0003ooh`0oon<0?l00008ooo2
0004o`000?ooH`3oof<0o`0000Oooj8000Co0000oomA0?ooD@3ooe400_l00004oonE0003o`000?oo
B`3ood/000Good/000?o0000oonA0?l000002_ooB@001?l0003ooc00o`000?l00005oom90003o`00
0?oo<03ooc0000Co00001?l05_l2o`0000CoJ@3o0_l00004ool0o`Go00000_oko`04o`0001Wooooo
00?o0000ooooooooool03_ooool002?ooooo00?o0000ooooooooool06_ooool01ol0003o0?m>o`3o
C_l0odko0000o`3fool000000_l0ofP02Ol0003o0=_oo`3Kool0fooo0000o`0Rool0003o0:;oo`00
0003oa<0o`;o00000_mZ0?l00ol0003oo`3oool0o`02o`0000Goo`2U00?o0000ool0DOoo05400_oo
0544o`0000[oo`0/00?o0000ool0>?l000002ooo04@4o`0000Goo`3200?o0000on<0oooS0?l00ooS
0?l00ol0003oG`3ooel0o`02o`0000;oIP3o00?o0000o`14ool000000_l0m_l01Ol0003o0?mXo`3o
J?l0003o5Ol000Co00001?mYo`000ol0003oTol0oi?o0005oi?o0003o`000?nCo`3oTol000;oTol0
00Go0000oooN0?oogP3oomh0o`000007oooo0003o`000?ooS03o000000Wool8000?o0000oomS0?l0
00002?ooXP001?l0003ooe40oomA0?l00007oonE0003o`000?ooB`3ood/000?ood/000Go0000oonA
0?ooT@3ooi40o`000009oom900;o00002?ooB@001?l0003ooc00ool`0?oo<003o`0000?o01Ko00Co
0000oi<0ool0003o00000omY0?l2o`0000Koo`3o00?o0000ofSo0?l000000_l00003oo_o00Oo0000
4oooool00ol0003oooooooooo`0=ooooo`008oooool00ol0003oooooooooo`0Jooooo`03o`000?l0
odko0?m>00;o0?m>00Go0000o`3fool0003o0?mXo`000003o`3Ko`03o`000?l08_oo02;o00;o0000
0olC0?l01Ol0003o]`3oo`000?mZ0?oo000000Coo`3o0ol00003ool0Y@04o`000?oo057o0000o`00
00Coo`1A00?o0000ool0;?oo02`01_oo02`3o`0000_oo`1400?o0000ool0Hooo06<00_oo06<3o`00
0003ool0`_l0003oh`3o00Coh`3o00Co0000oel0ool0003o00000omV0?l00ol0003o04Coo`000002
o`3fo`03o`000?l0ofSo000000?o00000_l0oj001_l0003o0?m4o`000?l0003oJOl0o`0000OoTol0
00?o0000oi?o0?nCo`001?nCo`000ol0003oomh0o`000009oooo0003o`000?oo`P3ool8000Wool80
00?o0000oonR0?ooXP001oooXP000ol0003ooe40o`000008oonE0003o`000?ooB`3ood/000;ood/0
00?o0000oonA0?ooT@000_ooT@000ol0003oodT0oom90006oom90003o`000?ooT03o000000WoodT0
00?o0000ool`0?l000001Ol00002o`0Fo`03o`000?nC0?ooT`3o00;o000000CoJ@3oo`000?oo0?oo
00001Ooo0?l00ol0003oJ?l0ofSo0002ofSo00;o000000Conol0o`000?mVo`3oI_l00_l00002ooKo
00?o00004Oooool00ol0003oooooooooo`0<ooooo`008oooool2o`0001cooooo00Go0000o`3oC_l0
odko0?m>o`000002o`3fo`;o00000ol0fol01?l0003o02;oo`0Rool08_l2o`0000?o4`3o00?o0000
okL0ool000000_l00003ool0o`03o`000?oo08coo`2<00Go00001ooo05400ol0003oo`0/ool0;005
o`0000?oo`0[00?o0000ool0A?oo04@01_oo04@2o`0000Ooo`1S1Ol00002on<0o`?o000000OomP3o
o`000?mV0?ooIP3oo`000?l0A?oo000000;o0?Ko0ol000000ol0fooo0000o`3oX002o`3oX003o`00
0?l0odCo0?m400;o0?m40_l00006oi?o0003o`000?nCo`3oTol000KoTol000?o0000oooo0?ooo`00
2?ooo`000ol0003ool80ooo20008ooo200;o00002_ooXP000ol0003ooiD0oonE0008oonE0004o`00
0?ooB`3ood/0o`0000Kooi4000?o0000oom90?ooB@001?ooB@001Ol0003ooi00oon@0?ooT03o0000
00SoodT00_l00004oom60005o`000?l05_oo0000o`0Fool000001?nC0?l01?l0003oJ@3oo`000?l0
0006ool0o`03o`000?mXo`3oJ?l000?oJ?l00_l00004ofKo00?o00000_ofo`03o`0000kooooo00?o
0000ooooooooool03?ooool002;ooooo0_l0000Mooooo`05o`000?l0odko0?m>o`3oC_l000000ol0
m_l2o`0000?o0=_o00Go0000o`0Rool08_oo02;oo`000003oa<0o`05o`000?ng0?oo]`3ookL0ool0
00001?oo0?l4o`0000;oo`2<2ol00009ool0:`03o`000?oo04Coo`1400Coo`1400?o0000ool0Hooo
06<01_oo06<00ol0003oo`2Rool0XP03ool0XP;o00000oof0?l01?l0003oIP3oofH0ool00002o`14
o`?o00000ol0fol01Ol0003o0?nPo`3oX?l0oj3o000000Go0?m400?o0000o`3o5_l000001OnCo`00
0ol0003oTol0oi?o0006oi?o0003o`000?ooo`3oool000Ooool000?o0000okSo0?l000002?oo`P00
1?l0003ohol0on?o0?l00008oonR00;o00002_ooU@000ol0003ood/0o`000007oonA0003o`000?oo
B@3oodT000;oodT00_l00004oon@0003o`000?ooB@3oodT000GoodT000?o0000oon;0?l000001Ooo
AP05o`0000CoT`3o0_l000000ooo0?oo0000ool0o`04ool0o`03o`000?mXo`3oJ?l000;oJ?l000?o
0000o`3oA?l0od@00_l00005ofKo00;o00000_ofo`06o`0000[ooooo00?o0000ooooooooool02ooo
ool002;ooooo00?o0000ooooooooool07?ooool00ol0003o0?m>o`3oCP02o`3oCP04o`000?l0m_oo
0?Koo`3fo`;o00000_l0fol00ol0003o02;oo`0Ro`02o`0Ro`;o00000_lC0?l01_l0003o]`3ookL0
oong0?oo0000ool0o`Co00001Ooo08`00ol0003oo`14ool0A006ool0A003o`000?oo02_oo`0[00So
o`0[00Co0000ool0A?oo04Coo`140_l00008ool0H`03o`000?oo0:;oo`2R00?oo`2R00?o0000ooH0
ooof0?l00_of0?l01?l0003oIP3oofH0ool00002o`14o`;o000000Go03coo`000?l0fooo0=_oo`00
0003o`3oX003o`000?l0odCo0?m400?o0?m400Go0000o`3o5_l0oaKo0?lFo`000003oi?o0003o`00
0?nCo`3oTol000KoTol000?o0000ofWo0?l000001oooo`001?l0003o^?l0okSo0?l00007ooo20005
o`000?oSo`3ohol0on?o0?l000001oooXP001?l0003om_l0ooKo0?l00009oonE00;o00002OooT@00
1?l0003oodT0oom90?l00006oon@0003o`000?ooB@3oodT000CoodT000Go0000oon;0?ooR`3ooh/0
o`000006oom60003o`000?l05_oo000000KoT`3o0ol00005ool0o`;o000000?oJ?l0o`000?l0od@0
1?l0od@2o`0000GoI_l00_l00003oeoo00;o000000Cohol0o`000?l0003o00002?ooool00ol0003o
ooooooooo`0:ooooo`008_ooool3o`0001gooooo00Go0000o`3oC_l0odko0?m>o`000003o`3fo`03
o`000?l0??oo000000;o0=_o00Wo0000o`0Rool08_oo02;oo`000?n70?oo0000oa<0ool000000_ng
0?l4o`0000?oo`3o00?o0000ool0S?oo08`00ooo08`00ol0003oo`14ool0A006ool0A003o`000?oo
02_oo`0[00Soo`0[00?o0000ool0A?l000002?oo06<2o`0000Goo`2R00?o0000ooH0ooof0?l00_of
0?l01ol0003oIP3oofH0oomV0?oo0000o`14ool000000_l0??l01?l0003o0=_oo`3Kool00004o`3o
X003o`000?l0odCo0?m400;o0?m400?o0000o`3o5_l0oaH00ol0oaH00ol0003oTol0o`000008oi?o
0004o`000?mYo`3oJOl0o`0000Koool000?o0000okSo0?nho`000_nho`000ol0003ool80ooo20003
ooo20003o`000?oSo`3ohol000?ohol000?o0000oonR0?ooXP000oooXP001Ol0003om_l0ooKo0?of
o`3o000000SooiD000?o0000oo_o0?l000002OooT@000ol0003oodT0o`000008oon@0004o`000?oo
B@3oodT0oom900;o00001?ooR`000ol0003oodH0oom60005oom600Co00001?nC0?l00ol0003oo`3N
ool0gP03o`0000?oo`3o0ol00007o`3oA003o`000?mVo`3oI_l000;oI_l000?o0000o`3oA_l00000
1?mOo`03o`000004on?o0?l0003o0000o`0000Cooooo0ol0000;ooooo`008_ooool00ol0003ooooo
ooooo`0Mooooo`;o00000_l0odh00ol0003o0?Koo`3fo`02o`3fo`05o`000?l0??oo0000o`3Kool0
00001?l08_l00ol0003oQ`3oo`000003o`0000;o]`3o00?o0000ool0`ol000000_l000000ooo0?oo
0000ool0S004ool0S003o`000?oo04Coo`1400Koo`1400?o0000ool0:ooo02/01ooo02/3o`0000Oo
o`1S00?o0000ool0X_oo0:801?oo0:800ol0003omP3oooH0o`02ooH0o`04o`000?mV0?ooIP3oofH0
o`?o00000_l0??l01Ol0003o0=_oo`3Kool0fooo000000?o0?nP00?o0000o`3oA?l0od@00ol0od@0
0ol0003o0?lFo`3o5P04o`3o5P03o`000?nCo`3oTol000KoTol000?o0000ofWo0?mYo`000_mYo`00
0ol0003oool0oooo0002oooo0003o`000?nho`3o^?l000?o^?l000?o0000ooo20?oo`P000_oo`P00
0ol0003ohol0on?o0004on?o0003o`000?ooXP3ooj8000;ooj8000?o0000ooKo0?ofo`000oofo`00
0ol0003ooiD0oonE0004oonE0005o`000?oko`3onol0oo_o0?l000002OooT@000ol0003ooi00oon@
0007oon@0004o`000?ooB@3oodT0o`0000Oooh/000?o0000oom60?ooAP000_ooAP02o`0000;oogd0
1?l00003oi<0o`03o`000?oo0=ko000000;oo`3N1?l00002o`3omP03o`000?l0odCo0?m400Go0?m4
0_l000000omVo`3o0000o`3oAP02o`3oAP;o00001OmOo`02o`000003on?o0?l0003o000000;o0000
0oooool00ol0003oooooooooo`09ooooo`008_ooool00ol0003oooooooooo`0Mooooo`03o`000?l0
o_oo000000;o0?m>00Go0000o`3fool0m_oo0?Koo`000002o`0lo`03o`000?l0fooo000000?o02;o
1Ol00004okL0o`04o`000?oo0<?oo`33ool0``?o00001Ooo08`00ol0003oo`14ool0A006ool0A003
o`000?oo02_oo`0[00?oo`0[0ol00003ool0<`;o00001?oo06<00ol0003oo`2Rool0XP04ool0XP03
o`000?of0?oomP3o00?omP3o00?o0000ofH0oomV0?l00_l000001?mX0?oo0000o`0lool00003o`3K
o`05o`000?l0oj3o0?nPo`3oX?l000001Ol0od@00ol0003o0?lFo`3o5P05o`3o5P03o`000?nCo`3o
Tol000GoTol000?o0000ofWo0?mYo`001?mYo`001?l0003oool0oooo0?l00007okSo0004o`000?oo
`P3ool80o`0000Sohol000Co0000oonR0?ooXP3o00001_ofo`000ol0003ooiD0oonE0003oonE0003
o`000?oko`3onol000;onol000?o0000oonA0?ooT@001_ooT@02o`0000Wooi0000?o0000oom90?l0
00002?ooR`000ol0003oodH0oom60002o`0000Googd00_l000000onC0?oo0000o`000002oi<0o`03
o`000?oo0=ko000000Coo`3N0_l00002o`3omP;o00001ol0od@2o`0000Go0?m600?o0000oeoo0?mO
o`001?mOo`001?l0003ooh`0oon<0?ooS002o`000004ooooool0003o0000o`0000[ooooo0005oooo
o`04okZj^_l@413o0000ogMgM`Kooooo00?oEEEEo`000?mEEED01?ooool01_nHV9So410@o`000?l0
003oA4A4onk^kPKooooo00?o0000ooooooooool07_ooool01Ol0003o0?koo`000?l0odko000000?o
0?Ko00Co0000o`0lool0??oo03co1_l00003ohL0o`;o00000ong0?l00ol0003oo`33ool0``04ool0
``?o00000ooo08`00ol0003oo`14ool0A006ool0A003o`000?oo02_o000000;o00002?oo03<2o`00
0003ool0Hol0003oo`2R00Goo`2R00?o0000ooH0ooof0?l00oof0?l01?l0003oIP3oofH0ool00002
ofP0o`04o`000?l0??oo03coo`0000;o0=_o00?o0000o`3oX?l0oj000_l0oj000ol0003o0?m4o`3o
A002o`3oA003o`000?l0oaKo0?lF00Go0?lF00?o0000o`3o5_l000001OnCo`000ol0003oJOl0ofWo
0005ofWo0003o`000?ooo`3o000000So^?l000?o0000ooo20?l000002OoSo`000ol0003ooj80o`00
0007ooKo0003o`000?ooU@3ooiD000;ooiD000?o0000oo_o0?oko`001?oko`000ol0003ooi40oonA
0004oonA0004o`000?omo`3ooOl0o`0000Wooi0000?o0000oon;0?ooR`001oooR`000ol0003oodH0
o`000008oomm00;o00000_nC0?l3o`0000;oo`3N00?o0000ool0g_oo0=h00_oo0=h00ol0003o0?of
o`3omP02o`3omP03o`000?l0odCo0?m400Co0?m400?o0000o`3oo_l000001Ol0odH2o`0000?oGol0
00?o0000oon<0?ooS0000oooS002o`0000;ooooo00?o0000ooooooooool02?ooool000Cooooo00Ko
c<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT5ooooo`?o00001?ooool01_l@413oQhN7ooooooooooooMgMg
odA4A0Kooooo00?o0000ooooooooool07_ooool00ol0003o0?koo`3no`02o`0000Co0?Ko00?o0000
o`0lool000000_l00004o`0Ro`05o`000?n70?ooQ`3oohL0ool000001?ng0?l00ol0003oo`33ool0
``03ool0``03o`000?oo06Coo`1T00Go00001?oo04@5o`0000coo`0c0ol00005ool0XP03o`000?of
0?oomP3o00?omP3o00Co0000ofH0ool0003o00000_mX0?l01?l0003o03coo`0lool00003o`3Ko`05
o`000?l0oj3o0?nPo`3oX?l000001Ol0od@00ol0003o0?lFo`3o5P04o`3o5P05o`000?l0oaKo0?lF
o`3o5_l000000onCo`000ol0003oJOl0ofWo0007ofWo0003o`000?nho`3o^?l000So^?l000?o0000
on?o0?oSo`002OoSo`000ol0003om_l0ooKo0007ooKo0004o`000?ooU@3ooiD0o`0000Oonol000?o
0000oonA0?ooT@000oooT@001Ol0003ooOl0oogo0?omo`3o000000Sooi000_l0000:oon;0003o`00
0?ooO@3oogd000Ooogd000Co0000ooln0?l0003o00000_nC0?l2o`000003ool0g_l0003oo`3N00Co
o`3N00?o0000o`3om_l0ooH00_l0ooH2o`0000?o0?m400Co0000o`3oo_l0ooko0?on0_l00005o`3o
AP03o`000?mOo`3o000000Go00000_ooS0001?l0003oooooooooool0000:ooooo`001?ooool01_m4
A4CoZJVYooooooooooooZJVYoc8b<PGooooo00?oEEEEo`000?mEEED02Oooool00ol0003ooooooooo
o`03ooooo`;o00008?ooool01?l0003o0?koo`3nool0o_l2o`0000?o0?Ko0_l00003o`0lo`;o0000
0_l08_l00ol0003oQ`3oohL0o`02ohL0o`;o00000ong0?l00ol0003oo`33ool0``03ool0``03o`00
0?oo06Coo`1T00?oo`1T1Ol00005ool0<`03o`000?oo03?oo`0c00Ooo`0c0_l00003ool0D@?o0000
00?oo`2Ro`000?of0?l01?of0?l3o`000004oo/0ool0003oJ03oo`0000;o03co00Go0000o`3Kool0
fooo0=_oo`000003o`3oX003o`000?l0odCo0?m400?o0?m400?o0000o`3o5_l0oaH01?l0oaH00ol0
003o0?lFo`3o5P03o`3o5P03o`000?nCo`3o000000[oJOl000?o0000okSo0?nho`002?nho`000ol0
003ohol0on?o0009on?o0003o`000?ofo`3om_l000Oom_l000?o0000oonE0?l000002?oko`000ol0
003ooi40oonA0002oonA0003o`000?omo`3ooOl000?ooOl000?o0000oon@0?ooT0001?ooT0001?l0
003ooo`0oool0?l00008oon;00;o00002OooO@001?l0003ooch0o`000?ooI002o`0000;oT`3o0ol0
0005ool0gP03o`000?l0ooKo0?of00?o0?of00?o0000o`3oA?l000001_l0ooh00ol0003o0?m6o`3o
AP03o`3oAP03o`000?oo>03o000000CoogD01?l000000ooooooo0000ooooo`09ooooo`001?ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00kooooo00?ok^k^o`000?ooool01?ooool0
0ol0003oooooooooo`0Pooooo`04o`000?l0o_oo0?koo`3no`Co000000?o0?Koo`000?l0??l00_l0
??l00ol0003oL03oo`000002o`0Ro`06o`000?n70?ooQ`3oohL0ool0003oo`3X0_l000000ong0?oo
0000ool0``05ool0``03o`000?oo06Coo`1T00?oo`1T00?o0000ool0<ooo03<01ooo03<00ol0003o
o`0cool0<`04ool0<`;o00001ooo0548o`0000?on`3o00Co0000ofP0oomX0?oo00000_l0??l01Ol0
003o0=_oo`3Kool0003o0?nP00Co00001Ol0od@00ol0003o0?lFo`3o5P03o`3o5P03o`000?l0oaKo
0?lF00Go0?lF00?o0000ofWo0?mYo`002?mYo`000ol0003o5Ol0o`000008okSo0003o`000?m8o`3o
000000Wohol000?o0000oeoo0?l000002Oofo`000ol0003onol0oo_o0008oo_o0004o`000?ooT@3o
oi40o`0000KooOl000?o0000oon@0?ooT0000oooT0001Ol0003ooo`0oool0?ooo03o000000Oooh/0
00Co0000oooX0?ooj03o00002?ooO@02o`0000Coof@00_l000000onC0?oo0000ool0gP03o`0000;o
o`3N0_l00005o`3omP;o00001ol0ooh2o`0000?o0?m600Co0000oolh0?oo>03o00001_ooM@001?l0
003oooooooooool00009ooooo`001?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00[ooooo00Ko410@oiRHV?ooooooooooogMgMomVIVH5ooooo`03o`000?oooooooooo023ooooo00?o
0000o`3nool000000_l000001Ol0A?oo0000o`3fool0m_oo000000?o03co00Ko0000og00oom`0?oo
0000o`0Rool00004ohL0o`06o`000?oo0>Soo`3Xo`000?ng0?oo00001Ooo0<<00ol0003oo`1Tool0
I004ool0I003o`000?oo03?oo`0c00Ooo`0c00?o0000ool0<ooo03<00_oo03<00ol0003oo`1Aool0
D@06ool0D@03o`000?oo09Goo`2E00Coo`2E00Go0000oo/0oook0?oon`3oo`000002ofP0o`05o`00
0?l0??oo03coo`000?l0fol01?l00002o`2Ro`03o`000?l0oooo000000;o000000?o0?m4o`000?l0
oaH01Ol0oaH00ol0003o0?lFo`3o5P05o`3o5P03o`000?mYo`3oJOl000OoJOl000Co0000oaGo0?lE
o`3o00001onho`001?l0003oB?l0odSo0?l00008on?o0004o`000?mOo`3oGol0o`0000Wom_l000?o
0000oo_o0?oko`002?oko`000ol0003ooi40o`000007oogo0003o`000?ooT03ooi0000;ooi0000?o
0000oool0?ooo0000oooo0000ol0003ooh/0oon;0003oon;0005o`000?ooj03oonP0oooX0?l00000
1oooO@000ol0003ool<0o`000006oomT00?o000000?oo`3No`000?oo0=h01_l00003o`3omP04o`00
0?l0C_oo0000o`0000Oo0?on00?o0000o`3oA_l000001?oo>0000ol0003oogD0oome0004oome0003
o`000?oooooo000000Wooooo0004ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
2_ooool01Ol0003o8B4Qo`000?l0003oIVIV00Kooooo0_l0000Pooooo`?o00000ol0o_l01Ol0003o
04Coo`000?l0m_oo000000Co03co00Ko0000og00oom`0?oo0000o`0Rool00003ohL0o`04o`000?oo
0>Soo`3Xool0j0;o00001_oo0<<00ol0003oo`1Tool0I004ool0I003o`000?oo03?oo`0c00Ooo`0c
00Co0000ool0<ol0003o00002?oo05400ol0003oo`2Eool0U@04ool0U@05o`000?ok0?oon`3ooo/0
ool000000_mX0?l00ol0003o03coo`0lo`03o`000003o`0Rool0003o0:;o00;o0:;o00?o0000o`3o
ool0ool00ol0ool2o`0000Go0?lF00?o0000o`3o5_l0oaH01Ol0oaH00ol0003o0?m4o`000007ofWo
0003o`000?lEo`3o5Ol000;o5Ol000?o0000okSo0?nho`000onho`000ol0003oB?l0odSo0002odSo
0003o`000?oSo`3ohol000Cohol000Go0000oeoo0?mOo`3oGol0o`000008ooKo0003o`000?mVo`3o
000000[onol000?o0000oogo0?omo`001oomo`001?l0003ooi00oon@0?l00006oool0003o`000?oo
R`3ooh/000;ooh/000?o0000oooX0?ooj0000oooj0000ol0003oogd0oomm0003oomm0005o`000?oo
``3ool<0ooo30?l000001_ooI004o`0000Coo`3N0_l000001?l0J?oo0000o`3om_l00004o`1>o`03
o`000?l0ooko0?on00Go0?on00?o0000oolh0?oo>0002Ol00002oome00;o00002Oooool000Cooooo
00KoA4A4ojVYZOooooooooooojVYZOm4A4@<ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool07?ooool3o`0000;ooooo00Go0000o`3nool0o_oo0?koo`000002o`14o`03o`000?l0m_oo
000000?o03co00Co0000og00oom`0?ooL03o0_l00004ohL0o`03o`000?oo0>Soo`3X00;oo`3X0ol0
0003ool0``03o`000?oo06Coo`1T00Goo`1T00?o0000ool0<ooo03<01_oo03<3o`0000Soo`1A00?o
0000ool0UOoo09D01?oo09D01Ol0003on`3ooo/0oook0?oo000000?oJ03o0ol00003o`0Ro`05o`00
0?l0X_oo0:;oo`2Rool000001_l0ool00ol0003o0?o?o`000003o`3o5P03o`000?l0oaKo0?lF00Go
0?lF00Co0000o`3oA?l0odCo00001_mYo`000ol0003o5Ol0oaGo0003oaGo0003o`000?nho`3o^?l0
00;o^?l000?o0000odSo0?m8o`000om8o`000ol0003ohol0on?o0003on?o0003o`000?mOo`3oGol0
00?oGol000?o0000ooKo0?ofo`001?ofo`001?l0003oI_l0ofKo0?l0000:oo_o0003o`000?omo`3o
oOl000OooOl000?o0000oon@0?l000002?ooo0001?l0003ooh/0oon;0?l00006oooX0003o`000?oo
O@3oogd000;oogd000?o0000ooo30?oo``000ooo``000ol0003oof@0oomT0002oomT0004o`000?oo
S03ooh`0oon<00?o00000ooo0=h00ol0003o06Soo`000002o`0000Go04ko0_l00005o`3ooP?o0000
2Oooool4o`0000Wooooo0004ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<3?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo01Wooooo0ol00005ooooo`05o`000?l0o_oo0?koo`3n
ool000000ol0A?l2o`0000?o03co00?o0000og00oom`0?l00_m`0?l00ol0003oQ`3oohL0o`02ohL0
o`03o`000?oo0>Soo`3X00;oo`3X00?o0000ool0OOoo07d01Ol00006ool0I003o`000?oo03?oo`0c
00?oo`0c0ol00003ool0;`03o`000?oo057oo`1A00Coo`1A00?o0000ool0UOoo09D01?oo09D00ol0
003on`3ooo/0o`02oo/0o`03o`000?mX0?ooJ03o00;o000000GoL03oo`000?l08_oo02;oo`000004
o`2Ro`03o`000?l0oooo0?oo00?o0?oo00Oo0000o`3ocol0oloo0?o?o`000?l0oaKo000000Oo0?lF
00?o0000o`3oA?l0od@00_l0od@00ol0003oJOl0ofWo0003ofWo0003o`000?lEo`3o5Ol000?o5Ol0
00?o0000okSo0?nho`000_nho`000ol0003oB?l0odSo0003odSo0003o`000?oSo`3ohol000;ohol0
00?o0000oeoo0?mOo`001?mOo`000ol0003om_l0ooKo0003ooKo0005o`000?mVo`3oI_l0ofKo0?l0
00002Ooko`000ol0003oJ?l0o`000009oogo0003o`000?ooo03ooo`000Oooo`000?o0000oon;0?l0
00002?ooj0001?l0003oogd0oomm0?l00006ooo30005o`000?ooI03oof@0oomT0?l000001OooS005
o`000003ool0g_l0003oB03o00;oB03o0_l00005o`1>o`;o00000_l0ooh00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo00Oooooo0005ooooo`04okZj^_l@413o410@olc<c0gooooo1Ol00006
ooooo`03o`000?oooooooooo01Kooooo0ol00008ooooo`03o`000?l0o_oo0?ko00;o0?ko00Go0000
o`14ool0A?oo04Coo`000004o`0lo`03o`000?m`0?ooL03o00;oL03o0_l00003ohL0o`03o`000?oo
0>Soo`3X00;oo`3X00?o0000ool0OOoo07d00ooo07d6o`0000;oo`1T00?o0000ool0<ol000000_l0
0007ool0;`;o00000ooo05400ol0003oo`2Eool0U@04ool0U@03o`000?ok0?oon`3o00;on`3o00Co
0000ofP0oomX0?oo00000_m`0?l01?l0003o02;oo`0Rool00004o`2Ro`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3ocol0oll00ol0oll00ol0003o0?lFo`3o5P06o`3o5P03o`000?l0odCo0?m400;o
0?m400?o0000ofWo0?mYo`000_mYo`000ol0003o5Ol0oaGo0005oaGo0004o`000?nho`3o^?l0o`00
00OoB?l000Co0000on?o0?oSo`3o00001omOo`000ol0003om_l0ooKo0002ooKo0003o`000?mVo`3o
I_l000?oI_l000?o0000oo_o0?oko`001Ooko`001?l0003oJ?l0ofSo0?l00009oogo0003o`000?oo
o03ooo`000Sooo`000?o0000oooX0?ooj0001oooj0000ol0003oogd0o`000008ooo30003o`000?oo
I03o000000Sooh`00_l000001?oo0?oo0000o`000?l00004odP0o`03o`000?l0C_oo04ko00Co04ko
00?o0000o`3oo_l000003oooool00ol0003oooooooooo`07ooooo`008?ooool00ol0003ooooooooo
o`0Dooooo`?o00003?ooool01Ol0003o0?koo`3nool0o_oo000000Co04Co00Go0000o`0lool0??oo
03coo`000004og00o`06o`000?oo0?co0000o`000?n70?oo00001?oo0>P00ol0003oo`1mool0O@04
ool0O@03o`000?oo03koo`0n00;oo`0n1?l0000<ool0;`03o`000?oo057o000000Koo`2E00?o0000
oo/0oook0?l00_ok0?l01?l0003oJ03oo`000?l00002og00o`05o`000?l08_oo02;oo`0Rool00000
0ol0X_l00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oloo0?o?00Co0?o?00?o0000o`3o5_l0oaH0
1Ol0oaH00ol0003o0?m4o`3oA004o`3oA004o`000?mYo`3oJOl0o`0000So5Ol000?o0000okSo0?l0
00002?m8o`000ol0003ohol0o`000009oeoo0005o`000?ofo`3om_l0ooKo0?l000001OmVo`000ol0
003onol0oo_o0004oo_o0005o`000?mXo`3oJ?l0ofSo0?l000002?omo`000ol0003oL?l0o`000009
oool0003o`000?ooj03oonP000SoonP000?o0000ooo30?oo``002?oo``000ol0003ooh`0oon<0007
oon<00Go000000?oo`3oo`000?l000000om80?l2o`0000Go04ko00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`07ooooo`008?ooool00ol0003oooooooooo`0Booooo`;o00003oooool2o`00
00?o0?ko00Co0000o`14ool0A?oo04Co0_l00002o`0lo`03o`000?m`0?ooL03o00?oL03o00Ko0000
ool0o?oo0?co0000ohL0ool00004ool0j003o`000?oo07goo`1m00Coo`1m00?o0000ool0?_oo03h0
1Ooo03h00ol0003oo`0_ool0;`09ool0;`?o00001Ooo09D00ol0003on`3ooo/0o`02oo/0o`?o0000
00Coo@3oo`000?m`0?oo00000ol08_l00ol0003o0:;oo`2Ro`02o`2Ro`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3ocol0oll00ol0oll00ol0003o0?o?o`000005o`3o5P03o`000?l0odCo0?m400Go
0?m400?o0000ofWo0?l000002_lEo`000ol0003oB?l0odSo0008odSo0003o`000?mOo`3oGol000So
Gol000Co0000ooKo0?ofo`3o00001_mVo`000ol0003onol0oo_o0003oo_o0003o`000?mXo`3oJ?l0
00?oJ?l000?o0000oogo0?omo`001?omo`001?l0003oL?l0og3o0?l00008oool0003o`000?n7o`3o
000000WoonP000?o0000ooo30?oo``002?oo``000ol0003ooh`0oon<0006oon<0003o`000?ooY@3o
000000?ooe400_l000000ooo0?oo0000odP0o`03odP0o`;o00000ol0C_l00ol0003oooooooooo`0?
ooooo`03o`000?oooooooooo00Kooooo000Pooooo`03o`000?oooooooooo00oooooo0ol0000Aoooo
o`03o`000?l0A_oo000000;o0?ko00Oo0000o`14ool0A?oo04Coo`000?mX0?oo000000;o03co00?o
0000og00oom`0?l00_m`0?l01?l0003oo`3lool0o?oo0?`2o`0000Goo`3X00?o0000ool0OOoo07d0
1?oo07d00ol0003oo`0nool0?P05ool0?P03o`000?oo02ooo`0_00Koo`0_0_l00003ool0B`?o0000
00?oo`2Eo`000?ok0?l01?l00003ood0o`04o`000?m`0?ooL03oo`0000;o02;o00?o0000o`2Rool0
X_l00_l0X_l00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oloo0?o?00?o0?o?00Go0000o`3ocol0
oloo0?o?o`000004o`3o5P03o`000?l0odCo0?m400Ko0?m400?o0000oaGo0?lEo`002OlEo`000ol0
003oB?l0odSo0008odSo0003o`000?mOo`3oGol000SoGol000?o0000ooKo0?l000002?mVo`001Ol0
003onol0oo_o0?oko`3o000000KoJ?l000?o0000oogo0?omo`000oomo`001Ol0003oL?l0og3o0?m`
o`3o000000Oooo`000Co0000ohOo0?n7o`3o00002?ooj0000ol0003o]ol0o`000008ooo30003o`00
0?ooo`3o000000Kooh`000Go0000oonU0?ooY@3oojD0o`000004oomA00Co00001?m80?l00ol0003o
04koo`00000Booooo`03o`000?oooooooooo00Kooooo000Pooooo`;o00003Oooool3o`0001Cooooo
00Ko0000o`16ool0A_oo0000o`3nool00004o`14o`05o`000?mX0?oo0000o`0lool000001?m`0?l0
0ol0003oo`3lool0o003ool0o0;o00000ooo0>P00ol0003oo`1mool0O@04ool0O@03o`000?oo03ko
o`0n00Koo`0n00?o0000ool0;ooo02l00_oo02l3o`0000Ooo`1;1?l000000ooo097o0000ood0o`03
ood0o`04o`000?m`0?ooL03oo`0000?o02;o00Go0000o`2Rool0X_oo0:;oo`000005o`3oo`03o`00
0?l0oloo0?o?00?o0?o?00?o0000o`3ocol0oll00_l0oll01Ol0003o0?lFo`3o5_l0oaKo000000Wo
0?m400?o0000oaGo0?lEo`002?lEo`000ol0003o0?mXo`000008odSo0003o`000?l0odko000000[o
Gol000?o0000ofKo0?mVo`001omVo`001?l0003onol0oo_o0?l00007ofSo0003o`000?omo`3ooOl0
00;ooOl000?o0000og3o0?m`o`000om`o`000ol0003ooo`0oool0003oool0005o`000?n7o`3oQol0
ohOo0?l000001oooj0001?l0003o]ol0okOo0?l00007ooo30004o`000?ooo`3oool0o`0000Gooh`0
00?o0000oonU0?ooY@000oooY@001?l0003ooe40oomA0?l00003ooooo`?o00000_m80?l2o`0001?o
oooo00?o0000ooooooooool01_ooool0023ooooo00?o0000ooooooooool02Oooool3o`0001Sooooo
00Ko0000o`16ool0A_oo0000o`3nool00003o`14o`03o`000?mX0?ooJ03o00;o00001Om`0?l00ol0
003oo`3lool0o002ool0o003o`000?oo08_o000000;o000000?oo`3Xo`000?oo07d01Ooo07d00ol0
003oo`0nool0?P06ool0?P04o`000?oo02oo0000o`0000Woo`1;00?o0000ool0TOoo09400_oo0940
0ol0003oo@3oood0o`02ood0o`04o`000?m`0?ooL03oo`0000?o02;o00?o0000o`2Rool0X_l00_l0
X_l00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oloo0?o?00?o0?o?00?o0000o`3ocol0oll00ol0
oll00ol0003o0?lFo`000009o`3oA003o`000?l0oj3o000000So5Ol000Co0000o`3oJ?l0ofSo0000
1om8o`001?l0003o0?m>o`3oC_l0000:oeoo0003o`000?mVo`3oI_l000OoI_l000?o0000oo_o0?l0
00002OmXo`001Ol0003ooOl0oogo0?omo`3o000000GoL?l000?o0000oool0?ooo0000_ooo0000ol0
003oQol0ohOo0003ohOo0003o`000?ooj03oonP000?oonP000?o0000okOo0?ngo`000_ngo`000ol0
003ool<0ooo30003ooo30003o`000?ooo`3oool000;oool000Go0000oon<0?ooS03ooh`0o`000006
oonU0003o`000?ooD@3o000000Oooooo0_l0000Eooooo`03o`000?oooooooooo00Kooooo000Poooo
o`03o`000?oooooooooo00Kooooo0ol0000Kooooo`04o`000?l0A_oo04Koo`16o`;o00000ol0A?l0
1?l0003oJ03oofP0oomX0?l2o`0000CoL03o00?o0000ool0o?oo0?`00ooo0?`01?l0003oo`2;ool0
Rooo08/2o`0000Koo`1m00?o0000ool0?_oo03h01Ooo03h4o`0000Woo`1;00?o0000ool0TOoo0940
0_oo09400ol0003oo@3oood0o`02ood0o`05o`000?m`0?ooL03oog00ool000000_l08_l00ol0003o
0:;oo`2Ro`02o`2Ro`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3ocol0oll00ol0oll00ol0003o
0?o?o`3oc`05o`3oc`03o`000?l0odCo0?m400Oo0?m400Co0000o`3oX?l0oj3o00001olEo`001Ol0
003o0?mXo`3oJ?l0ofSo000000OoB?l000Co0000o`3oC_l0odko00002OmOo`000ol0003o0?m6o`00
0009ofKo0003o`000?mXo`3oJ?l000SoJ?l000Co0000oogo0?omo`3o00001om`o`001Ol0003ooo`0
oool0?ooo03o000000GoQol000?o0000oooX0?ooj0000_ooj0000ol0003o]ol0okOo0003okOo0003
o`000?oo``3ool<000;ool<000?o0000oooo0?ooo`000oooo`001?l0003ooh`0oon<0?l00007oonU
00;o00007oooool00ol0003oooooooooo`06ooooo`008?ooool2o`0000Cooooo0ol0000Nooooo`03
o`000?l0A_oo04Ko00;o04Ko00?o0000o`14ool0A?l00_l0A?l01?l0003oJ03oofP0oomX0?l2o`00
00?oL03o00?o0000ool0o?oo0?`00ooo0?`00ol0003oo`2;ool0R`03ool0R`Go00000_oo07d00ol0
003oo`0nool0?P04o`0000Coo`0`00?o0000ool0Booo04/01?oo04/2o`0000Coo`2A00?o0000ood0
ooom0?l00_om0?l01_l0003oL03oog00oom`0?oo0000o`0Ro`[o00000_l0ool00ol0003o0?o?o`3o
c`03o`3oc`03o`000?l0oloo0?o?00Ko0?o?00?o0000o`3oA?l0od@01ol0od@01Ol0003o0?nPo`3o
X?l0oj3o000000Go5Ol000?o0000o`3oJ?l0ofP00ol0ofP00ol0003oB?l0odSo0003odSo0003o`00
0?l0odko0?m>00;o0?m>00?o0000oeoo0?mOo`001OmOo`001?l0003o0?m6o`3oA_l00009ofKo0003
o`000?mXo`3oJ?l000SoJ?l000?o0000oogo0?l000002?m`o`001?l0003ooo`0oool0?l00007ohOo
0005o`000?ooj03oonP0oooX0?l000001_ngo`001?l0003ool<0ooo30?l00006oooo0003o`000?oo
S03o000000OoojD000Co0000oooooooooooo00007_ooool00ol0003oooooooooo`06ooooo`007ooo
ool01?l0003oooooooooooooool3o`0002;ooooo00?o0000o`16ool0A_l00_l0A_l01Ol0003o04Co
o`14ool0A?oo000000?oJ03o00Co0000ood0ool0003o00000_m`0?l00ol0003oo`3lool0o003ool0
o003o`000?oo08_oo`2;00;oo`2;00?o0000ool0A_oo04H00_oo04H5o`0000Woo`0`0_l00003ool0
B`03o`000?oo097oo`2A00?oo`2A00?o0000ood0ooom0?l00_om0?l01?l0003oL03oog00oom`0?l3
o`000003ohL0ool0003o4`3o00?o4`3o00Co0000o`14ool0A?oo04Co0ol00005o`3oc`03o`000?l0
oloo0?o?00Go0?o?00?o0000o`3oool000001ol0od@00ol0003o0?nPo`3oX002o`3oX003o`000?lE
o`3o5Ol000?o5Ol000?o0000o`3oJ?l0ofP00ol0ofP00ol0003oB?l0odSo0002odSo0003o`000?l0
odko0?m>00?o0?m>00?o0000oeoo0?mOo`001OmOo`001?l0003o0?m6o`3oA_l00008ofKo0003o`00
0?l0odCo000000[oJ?l000?o0000og3o0?m`o`001om`o`000ol0003ooo`0o`000008ohOo0004o`00
0?ooj03oonP0o`0000Oo]ol000?o0000ooo30?l000002?ooo`000ol0003oojD0oonU0005oonU0005
o`000?ooooooooooooooool000007_ooool00ol0003oooooooooo`06ooooo`005?ooool4o`000003
oa0@4?oooooooooo00Cooooo1?l0000Uooooo`03o`000?l0A_oo04Ko00;o04Ko0_l00002o`14o`03
o`000?mX0?ooJ03o00;oJ03o00Ko0000ood0ooom0?oo0000og00ool00005ool0o003o`000?oo08_o
o`2;00?oo`2;00?o0000ool0A_oo04H01?oo04H00ol0003oo`0`ool0<00:ool0<003o`000?oo04_o
000000Goo`2A00?o0000ood0ooom0?l00_om0?l00ol0003oL03oog00o`02o`0000?oQ`3o00?o0000
oa<0oolC0?l00_lC0?l00ol0003o04Coo`14o`03o`14o`03o`000?l0Looo000000?o0?o?00?o0000
o`3ocol0oll01Ol0oll01Ol0003o0?ooo`3oool0oooo000000Go0?m400?o0000o`3oX?l0oj000ol0
oj000ol0003o5Ol0oaGo0002oaGo0003o`000?l0ofSo0?mX00Co0?mX00?o0000odSo0?m8o`000_m8
o`000ol0003o0?m>o`3oCP04o`3oCP03o`000?mOo`3oGol000?oGol000?o0000o`3oA_l0odH00_l0
odH00ol0003oI_l0ofKo0004ofKo0004o`000?l0odCo0?m4o`0000[oJ?l000?o0000og3o0?m`o`00
2?m`o`000ol0003oQol0ohOo0007ohOo0003o`000?ooj03o000000Wo]ol000?o0000oooo0?ooo`00
1oooo`02o`0000GoojD000?o0000ooooooooool00oooool00ol0003oooooooooo`0Looooo`03o`00
0?oooooooooo00Gooooo000Fooooo`03o`000?oooooooooo00Kooooo0_l0000Wooooo`03o`000?l0
A_oo04Ko00;o04Ko00?o0000ofH0ool000000_l0A?l01Ol0003oJ03oofP0oomX0?oo000000?oo@3o
0_l00006ool0o003o`000?oo08_oo`2;00?oo`2;00?o0000ool0A_oo04H01?oo04H00ol0003oo`0`
ool0<009ool0<0Go00000_oo09400ol0003oo@3oood0o`02ood0o`Go00000on70?l00ol0003o4`3o
oa<0o`02oa<0o`03o`000?l0A?oo04Co00?o04Co00Oo0000o`1cool0Looo07?oo`000?l0oloo0000
00So0?o?00Go0000o`3oool0oooo0?ooo`000005o`3oA003o`000?l0oj3o0?nP00Co0?nP00Co0000
oaGo0?lEo`3o00002?l0ofP01?l0003oB?l0odSo0?l00007o`3oCP03o`000?mOo`3oGol000;oGol0
00?o0000o`3oA_l0odH00ol0odH00ol0003oI_l0ofKo0004ofKo0004o`000?l0odCo0?m4o`0000Wo
J?l000?o0000o`3o??l000002Om`o`000ol0003oQol0ohOo0008ohOo0003o`000?ngo`3o]ol000So
]ol000?o0000oooo0?ooo`001_ooo`001?l0003ogOl0omgo0?l00003oonU0003o`000?oooooooooo
00Gooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`05ooooo`005_ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo02Gooooo00?o0000o`16ool0A_l00_l0A_l01Ol0003o
IP3oo`000?l0A?oo000000?oJ03o00?o0000ood0ooom0?l00oom0?l2o`0000Coo`3l00?o0000ool0
Rooo08/00ooo08/00ol0003oo`16ool0AP05ool0AP03o`000?oo033oo`0`00Koo`0`0_l00005ool0
B@So00000_oo0?`01Ol0003oQ`3oohL0oon70?oo000000Co4`3o00?o0000o`14ool0A?l00ol0A?l0
0ol0003o07?oo`1co`03o`1co`03o`000?l0oloo0?o?00Ko0?o?00?o0000o`3oool0ool00ol0ool0
1Ol0003o0?m4o`3oA?l0odCo000000Oo0?nP00?o0000oaGo0?l000002Ol0ofP01?l0003oB?l0odSo
0?l00008o`3oCP04o`000?mOo`3oGol0o`0000Ko0?m600?o0000ofKo0?mVo`000omVo`000ol0003o
0?m4o`3oA002o`3oA003o`000?mXo`3oJ?l000GoJ?l000Co0000o`3o??l0occo00002?m`o`000ol0
003o0?lRo`000009ohOo0003o`000?ngo`3o]ol000Oo]ol000?o0000of[o0?l000001_ooo`000ol0
003ogOl0omgo0002omgo0003o`000?ooY@3o000000Wooooo00?o0000ooooooooool06_ooool00ol0
003oooooooooo`05ooooo`005_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo02Co
oooo00?o0000o`16ool0A_l00_l0A_l00ol0003oIP3oofH0o`02o`0000CoJ03o00?o0000ood0ooom
0?l00_om0?l00ol0003oo`2@o`000002o`0000;oo`3l00?o0000ool0Rooo08/00ooo08/00ol0003o
o`16ool0AP05ool0AP03o`000?oo033oo`0`00;oo`0`0ol00006ool0B@03o`000?oo093oo`2@00?o
o`2@00Go0000ool0o?oo0?coo`3lo`000004ohL0o`05o`000?lC0?oo4`3ooa<0ool000001Ol0A?l0
0ol0003o07?oo`1co`04o`1co`03o`000?l0oloo0?o?00Go0?o?00?o0000o`3oool0ool01?l0ool0
1Ol0003o0?m4o`3oA?l0odCo000000So0?nP00?o0000o`3oJ?l0ofP02?l0ofP00ol0003oB?l0o`00
0009o`3oCP04o`000?mOo`3oGol0o`0000Oo0?m600Go0000ofKo0?mVo`3oI_l0o`000005o`3oA003
o`000?mXo`3oJ?l000CoJ?l000Go0000o`3o??l0occo0?llo`000007og3o0004o`000?l0ob;o0?lR
o`0000SoQol000?o0000oa?o0?l000001ongo`001?l0003oJ_l0of[o0?l00005oooo0003o`000?oM
o`3ogOl000CogOl000?o0000ooooooooool02?ooool00ol0003oooooooooo`0Jooooo`03o`000?oo
oooooooo00Gooooo000Fooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool08oooool0
0ol0003o04Koo`16o`02o`16o`04o`000?mV0?ooIP3oofH0o`;o00000omX0?l00ol0003oo@3oood0
o`03ood0o`04o`000?oo093oo`2@ool0T0?o00001Ooo08/00ol0003oo`16ool0AP06ool0AP04o`00
0?oo033o0000o`0000Soo`1900?o0000ool0T?oo09000ooo09001Ol0003oo`3lool0o?oo0?co0000
00CoQ`3o00?o0000oa<0oolC0?l00_lC0?l00ol0003o04Coo`14o`03o`14o`03o`000?l0Looo07?o
00?o07?o00?o0000o`1cool000001_l0oll00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0odCo0000
00Wo0?nP00?o0000o`3oJ?l0ofP02Ol0ofP00ol0003o0?m>o`3oCP08o`3oCP03o`000?mOo`3o0000
00So0?m600Co0000ofKo0?mVo`3o00001_l0od@00ol0003oJ?l0ofSo0003ofSo0003o`000?l0occo
0?ll00?o0?ll00?o0000og3o0?m`o`001?m`o`001?l0003o0?lRo`3o8_l00007ohOo0004o`000?lC
o`3o4ol0o`0000Ko]ol000?o0000of[o0?mZo`000_mZo`001Ol0003oool0oooo0?ooo`3o000000Oo
gOl000?o0000ooooooooool02Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Go
oooo000Fooooo`03o`000?oooooooooo00_ooooo0_l0000Tooooo`03o`000?l0A_oo04Ko00;o04Ko
00Co0000ofH0oomV0?ooIP3o0_l00003ofP0o`03o`000?om0?ooo@3o00;oo@3o00?o0000ool0T?oo
09001?oo0905o`000003ool0Rol0003oo`1600?oo`161_l00008ool0B@03o`000?oo093oo`2@00?o
o`2@00Go0000ool0o?oo0?coo`3lo`000004ohL0o`03o`000?lC0?oo4`3o00;o4`3o00?o0000o`14
ool0A?l00ol0A?l00ol0003o07?oo`1co`03o`1co`05o`000?l0Looo07?oo`1cool000001?l0oll0
0ol0003o0?ooo`3oo`07o`3oo`03o`000?l0oj3o0?nP00Oo0?nP00?o0000o`3Kool000002_l0ofP0
0ol0003o0?m>o`3oCP09o`3oCP03o`000?l0odKo0?m600Oo0?m600Co0000ofKo0?mVo`3o00001ol0
od@00ol0003oJ?l0ofSo0002ofSo0003o`000?l0occo0?ll00?o0?ll00?o0000og3o0?m`o`000om`
o`000ol0003o0?lRo`3o8P02o`3o8P03o`000?n7o`3oQol000?oQol000?o0000oa?o0?lCo`000_lC
o`000ol0003o]ol0okOo0002okOo0003o`000?mZo`3oJ_l000?oJ_l000Co0000oooo0?ooo`3o0000
1ooMo`000ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0
1Oooool001Kooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Qooooo`;o00000ol0
A_l01ol0003oIP3oofH0oomV0?oo0000oo/0ool000000_mX0?l00ol0003oo@3oood0o`03ood0o`03
o`000?oo093oo`2@00?oo`2@00?o0000ool0BOoo04T00_oo04T6o`0000Koo`0`00?o0000ool0BOoo
04T01?oo04T00ol0003oo`2@ool0T003ool0T005o`000?oo0?coo`3lool0o?l000001On70?l01Ol0
003o4`3ooa<0oolC0?oo000000Go04Co00?o0000o`1cool0Lol00ol0Lol00ol0003o07?oo`1co`03
o`1co`05o`000?l0oloo0?o?o`3ocol000002Ol0ool00ol0003o0?nPo`3oX006o`3oX004o`000?l0
fooo0=_oo`0000Wo0?mX00?o0000o`3fool000002_l0odh00ol0003o0?m6o`3oAP08o`3oAP;o0000
2?l0od@01Ol0003oJ?l0ofSo0?mXo`3o000000Ko0?ll00?o0000og3o0?m`o`000_m`o`000ol0003o
0?lRo`3o8P03o`3o8P03o`000?n7o`3oQol000;oQol000?o0000oa?o0?lCo`000olCo`000ol0003o
]ol0okOo0002okOo0003o`000?mZo`3oJ_l000?oJ_l000?o0000oooo0?l000001ooMo`000ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool01Oooool001Cooooo
00?o0000odA4A?l000004?ooool00ol0003oooooooooo`0Pooooo`03o`000?mO0?oo000000;o04Ko
00?o0000ofH0oomV0?l00_mV0?l01_l0003on`3oo`000?l0003oJ03oo`0000Coo@3o00?o0000ool0
T?oo09001?oo09000ol0003oo`19ool0B@04ool0B@03o`000?oo033oo`0`00Ooo`0`0_l00003ool0
B@03o`000?oo093oo`2@00?oo`2@00Go0000ool0o?oo0?coo`3lo`000005ohL0o`05o`000?lC0?oo
4`3ooa<0ool000001_l0A?l00ol0003o07?oo`1co`03o`1co`03o`000?l0Looo07?o00Co07?o00?o
0000o`3ocol000002Ol0ool00ol0003o0:;oo`000007o`3oX004o`000?l0fooo0=_oo`0000So0?mX
00Co0000o`3fool0m_oo00002Ol0odh00ol0003o0?koo`000009o`3oAP03o`000?l0odCo0?m400Oo
0?m400Co0000ofSo0?mXo`3o00002?l0oc`01?l0003oL?l0og3o0?l00007o`3o8P05o`000?n7o`3o
Qol0ohOo0?l000001_lCo`001?l0003o]ol0okOo0?l00007of[o0003o`000?oMo`3ogOl000GogOl0
00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00Cooooo
000Dooooo`03olc<c?mEEEGo0000017ooooo00?o0000ooooooooool08?ooool00ol0003oG`3oo`00
0002o`16o`05o`000?mV0?ooIP3oofH0ool000000ook0?l2o`0000Goo@3o00?o0000ool0T?oo0900
0ooo09000ol0003oo`19ool0B@05ool0B@03o`000?oo033oo`0`00Soo`0`00?o0000ool0BOl00000
1Ooo09001Ol0003oo`3lool0o?oo0?co000000GoQ`3o00?o0000oa<0ool000000ol00005o`14o`03
o`000?l0Looo07?o00?o07?o00?o0000o`1cool0Lol01_l0Lol00ol0003o0?ooo`3oo`07o`3oo`04
o`000?l0X_oo0:;oo`0000Ko0?nP00?o0000o`3Kool0fol00_l0fol00ol0003o0?mXo`3oJ004o`3o
J005o`000?l0m_oo0?Koo`3fool000002?l0odh01?l0003o0?koo`3nool00009o`3oAP03o`000?l0
odCo0?m400So0?m40_l00009o`3o?004o`000?m`o`3oL?l0o`0000Oo0?lR00Co0000ohOo0?n7o`3o
00001olCo`000ol0003o]ol0o`000008of[o0003o`000?oMo`3ogOl000CogOl000?o0000oooooooo
ool04?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00Cooooo000Yooooo`;o0000
8?ooool01_l0003oG`3ooel0ool0003o04Koo`0000?oIP3o00?o0000oo/0oook0?l00_ok0?l00ol0
003oo@3oood0o`03ood0o`03o`000?oo093oo`2@00Coo`2@00?o0000ool0BOoo04T01Ooo04T00ol0
003oo`0`ool0<007ool0<0Go00000_oo09000ol0003oo`3lo`00000:o`0000;o]`3o00?o0000ofX0
ool000000_l000000ol0A?oo0000o`1co`04o`1co`03o`000?l0Looo07?o00Oo07?o00?o0000o`3o
ool0ool01_l0ool00ol0003o0:;oo`2Ro`02o`2Ro`03o`000?l0oj3o0?nP00;o0?nP00?o0000o`3K
ool0fol00ol0fol00ol0003o0?mXo`3oJ003o`3oJ003o`000?l0m_oo0?Ko00?o0?Ko00?o0000o`3o
C_l0odh01?l0odh01Ol0003o0?koo`3nool0o_oo000000So0?m600?o0000o`3oo_l000002Ol0od@0
0ol0003o0?llo`3o?008o`3o?003o`000?m`o`3o000000So0?lR00?o0000ohOo0?l000002OlCo`00
0ol0003oJ_l0of[o0006of[o0003o`000?loo`3o000000CogOl000?o0000ooooooooool04_ooool0
0ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00Cooooo000[ooooo`03o`000?oooooooooo
01gooooo00Co0000oel0oomO0?ooG`3o0_l00004ofH0o`03o`000?ok0?oon`3o00;on`3o0_l00003
ood0o`03o`000?oo093oo`2@00Goo`2@00?o0000ool0BOoo04T01Ooo04T00ol0003oo`0`ool0<003
ool0<0?o00001Ooo04T4o`000003ool0Rol0003oo`3X00Coo`3X00?o0000okL0oong0?l00_ng0?l0
0ol0003oJP3oofX0o`03ofX0o`;o00001Ol0Lol00ol0003o07?oo`1co`06o`1co`03o`000?l0A?oo
000000Ko0?oo00?o0000o`2Rool0X_l00ol0X_l00ol0003o0?nPo`3oX002o`3oX003o`000?l0fooo
0=_o00?o0=_o00?o0000o`3oJ?l0ofP00ol0ofP00ol0003o0?Koo`3fo`03o`3fo`03o`000?l0odko
0?m>00Co0?m>00?o0000o`3nool0o_l00_l0o_l00ol0003o0?m6o`3oAP04o`3oAP04o`000?l0ooko
0?ono`0000Wo0?m400?o0000o`3o??l0oc`02Ol0oc`00ol0003o0?lRo`3o8P08o`3o8P03o`000?lC
o`3o4ol000So4ol000?o0000of[o0?mZo`001OmZo`001Ol0003o?ol0ocoo0?loo`3o000000;ogOl0
00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00Cooooo
000/ooooo`03o`000?oooooooooo01gooooo00Co0000oel0oomO0?ooG`3o0_l00003ofH0o`03o`00
0?ok0?oon`3o00;on`3o00?o0000ool0TOl000000_l000000oom0?oo0000ool0T005ool0T003o`00
0?oo04Woo`1900Koo`1900?o0000ool0<?l000000_l00007ool0B@03o`000?oo08_oo`2;00;oo`2;
00?o0000ool0j?oo0>P00ooo0>P00ol0003o]`3ookL0o`02okL0o`03o`000?mZ0?ooJP3o00CoJP3o
00?o0000ocl0ool000000ol0Lol00ol0003o07?oo`1co`06o`1co`04o`000?l0A?oo04Coo`0000Ko
0?oo00?o0000o`2Rool0X_l00ol0X_l01Ol0003o0?nPo`3oX?l0oj3o000000Oo0=_o00Go0000o`3o
J?l0ofSo0?mXo`000006o`3fo`03o`000?l0odko0?m>00?o0?m>00?o0000o`3nool0o_l00ol0o_l0
0ol0003o0?m6o`3oAP04o`3oAP04o`000?l0ooko0?ono`0000So0?m400?o0000o`3om_l000002_l0
oc`00ol0003o0?lRo`3o8P08o`3o8P03o`000?lCo`3o4ol000Oo4ol000?o0000o`3oA?l000001OmZ
o`000ol0003o?ol0ocoo0002ocoo0003o`000?oMo`3o000001Oooooo00?o0000ooooooooool05Ooo
ool00ol0003oooooooooo`04ooooo`00;Oooool00ol0003oooooooooo`0Looooo`03o`000?mO0?oo
G`3o00;oG`3o0_l00003ofH0o`03o`000?ok0?oon`3o00;on`3o00Co0000ool0TOoo097oo`2A0_l0
0007ool0T003o`000?oo04Woo`1900Coo`191?l00008ool0B@03o`000?oo08_oo`2;00;oo`2;00?o
0000ool0j?oo0>P00ooo0>P00ol0003o]`3ookL0o`02okL0o`03o`000?mZ0?ooJP3o00CoJP3o00Oo
0000ocl0oolo0?oo?`3oo`000?l0Looo000000So07?o00?o0000o`14ool0A?l00_l0A?l00ol0003o
0?ooo`3oo`02o`3oo`03o`000?l0X_oo0:;o00Go0:;o00Co0000o`3oX?l0oj3o00001ol0fol01?l0
003o0?mXo`3oJ?l00008o`3fo`05o`000?l0odko0?m>o`3oC_l000001_l0o_l00ol0003o0?m6o`3o
AP03o`3oAP03o`000?l0ooko0?on00;o0?on00?o0000o`3oA?l0od@01?l0od@01?l0003o0?ofo`3o
m_l00009o`3o?003o`000?l0om_o000000So0?lR00?o0000o`3oX_l000001olCo`001?l0003o0?m4
o`3oA?l00004of[o0003o`000?loo`3o?ol000Co?ol000?o0000ooooooooool05oooool00ol0003o
ooooooooo`0Dooooo`03o`000?oooooooooo00Cooooo000^ooooo`;o00007Oooool01ol0003oG`3o
oel0oomO0?oo0000ooH0ool000000_mV0?l00ol0003on`3ooo/0o`02oo/0o`03o`000?oo097oo`2A
00?oo`2A1Ol00002ool0T003o`000?oo04Woo`1900Co00001?oo03000ol0003oo`19ool0B@03ool0
B@;o00001?oo08/00ol0003oo`3Xool0j003ool0j003o`000?ng0?oo]`3o00;o]`3o00?o0000ofX0
oomZ0?l01?mZ0?l00ol0003o?`3oocl0o`03ocl0o`03o`000?l0Looo07?o00Oo07?o00?o0000o`14
ool0A?l00ol0A?l01?l0003o0?ooo`3oool00008o`2Ro`03o`000?l0oj3o000000So0=_o00?o0000
o`3oJ?l000002Ol0m_l01Ol0003o0?m>o`3oC_l0odko000000Oo0?ko00Go0000o`3oA_l0odKo0?m6
o`000005o`3ooP03o`000?l0odCo0?m400Co0?m400Co0000o`3om_l0ooKo00002?l0oc`01?l0003o
0?oKo`3ofol00007o`3o8P04o`000?l0oj;o0?nRo`0000Ko4ol000?o0000o`3oA?l0od@00_l0od@0
1Ol0003oJ_l0of[o0?mZo`3o000000Ko?ol000?o0000ooooooooool06?ooool00ol0003ooooooooo
o`0Cooooo`03o`000?oooooooooo00Cooooo000`ooooo`03o`000?oooooooooo01[ooooo00?o0000
oel0oomO0?l00_mO0?l01_l0003omP3oo`000?l0003oIP3oo`0000Con`3o00?o0000ool0TOoo0940
0_oo09400ol0003oo`19ool0B@02ool0B@Go00002Ooo03001Ol0003oo`19ool0BOoo04Wo000000Go
o`2;00?o0000ool0j?oo0>P00ooo0>P00ol0003o]`3ookL0o`03okL0o`03o`000?mZ0?ooJP3o00?o
JP3o00?o0000ocl0oolo0?l01?lo0?l00ol0003o07?oo`1co`06o`1co`03o`000?l0A?oo04Co00Co
04Co00?o0000o`3oool000002_l0X_l00ol0003o0=_oo`3Ko`08o`3Ko`03o`000?l0m_oo0?Ko00So
0?Ko00Co0000o`3oC_l0odko00002?l0o_l01?l0003o0?m6o`3oA_l00006o`3ooP03o`000?l0odCo
0?m400?o0?m400?o0000o`3om_l0ooH00_l0ooH00ol0003o0?llo`3o?004o`3o?005o`000?l0om_o
0?oKo`3ofol000001ol0ob801?l0003o0?nRo`3oX_l00005oa?o0003o`000?l0odCo0?m400?o0?m4
00Co0000of[o0?mZo`3o00001_loo`000ol0003oooooooooo`0Iooooo`03o`000?oooooooooo01Co
oooo00?o0000ooooooooool00oooool0037ooooo00?o0000ooooooooool06_ooool01Ol0003oG`3o
oel0oomO0?oo000000?omP3o0_l00004oo/0o`03o`000?oo097oo`2A00?oo`2A00?o0000ool0BOoo
04T01?oo04T00ol0003oo`0`ool0<009ool0<003o`000?oo04Wo000000Goo`2;00?o0000ool0j?oo
0>P00ooo0>P00ol0003o]`3ookL0o`03okL0o`03o`000?mZ0?ooJP3o00?oJP3o00?o0000ocl0oolo
0?l01?lo0?l00ol0003o?`3oo`000006o`1co`03o`000?l0A?oo04Co00Ko04Co00?o0000o`2Rool0
X_l02Ol0X_l00ol0003o0=_oo`3Ko`08o`3Ko`03o`000?l0m_oo0?Ko00Wo0?Ko0_l00009o`3no`04
o`000?l0odKo0?m6o`0000Oo0?on00Go0000o`3oA?l0odCo0?m4o`000005o`3omP03o`000?l0occo
0?ll00?o0?ll00?o0000o`3ofol0om/00ol0om/00ol0003o0?lRo`3o8P03o`3o8P03o`000?l0oj;o
0?nR00;o0?nR00?o0000oa?o0?lCo`000_lCo`000ol0003o0?m4o`3oA003o`3oA003o`000?mZo`3o
000000Ko?ol000?o0000ooooooooool06oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooo
oooo00?ooooo000booooo`03o`000?oooooooooo01Wooooo00?o0000oel0oomO0?l00_mO0?l01Ol0
003omP3oooH0ooof0?oo000000Gon`3o00?o0000ool0TOoo09400ooo09400ol0003oo`19ool0B@04
ool0B@03o`000?oo033oo`0`00Soo`0`1Ol00002ool0R`03o`000?oo0>Soo`3X00?oo`3X00?o0000
okL0oong0?l00ong0?l00ol0003oJP3oofX0o`04ofX0o`03o`000?lo0?oo?`3o00?o?`3o00Go0000
ocl0oolo0?oo?`3oo`000005o`1co`03o`000?l0A?oo04Co00Ko04Co00?o0000o`2Rool0X_l02?l0
X_l00ol0003o02;oo`000008o`3Ko`03o`000?l0??oo000000[o0?Ko00?o0000o`3nool0o_l02Ol0
o_l2o`0000So0?on00Co0000o`3oA?l0odCo00001_l0ooH00ol0003o0?llo`3o?003o`3o?003o`00
0?l0om_o0?oK00?o0?oK00?o0000o`3o8_l0ob800_l0ob800ol0003o0?nRo`3oXP03o`3oXP05o`00
0?lCo`3o4ol0oa?o0?l000001ol0od@00ol0003o?ol0ocoo0004ocoo0003o`000?oooooooooo01go
oooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`03ooooo`00<oooool2o`0001Wooooo
00?o0000oel0oomO0?l00_mO0?l00ol0003omP3oooH0o`02ooH0o`;o00000ook0?l00ol0003oo`2A
ool0T@03ool0T@03o`000?oo04Woo`1900Goo`1900?o0000ool0<?oo03001Ooo0302o`0000Goo`16
1Ol00002ool0j003o`000?ng0?oo]`3o00?o]`3o00?o0000ofX0oomZ0?l01?mZ0?l00ol0003o?`3o
ocl0o`03ocl0o`03o`000?lo0?oo?`3o00?o?`3o00Go0000o`1cool0Looo07?oo`000008o`14o`03
o`000?lC0?oo000000So0:;o00Co0000o`0Rool08_oo00001ol0fol01?l0003o03coo`0lool0000:
o`3fo`03o`000?l0o_oo0?ko00Wo0?ko00?o0000o`3oo_l0ooh01ol0ooh01?l0003o0?m4o`3oA?l0
0007o`3omP05o`000?l0occo0?llo`3o??l000001_l0om/00ol0003o0?lRo`3o8P02o`3o8P03o`00
0?l0oj;o0?nR00?o0?nR00Co0000oa?o0?lCo`3o00002?l0od@00ol0003o?ol0ocoo0003ocoo0003
o`000?oooooooooo01oooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`03ooooo`00
=Oooool00ol0003oooooooooo`0Gooooo`;o00000omO0?l01_l0003omP3oooH0ooof0?oo0000ool0
U@?o000000?on`3oo`000?oo09401?oo09400ol0003oo`19ool0B@05ool0B@03o`000?oo033oo`0`
00;oo`0`0_l00006ool0AP03o`000?oo07goo`1m00?oo`1m2Ol00005ofX0o`03o`000?lo0?oo?`3o
00Co?`3o00?o0000ocl0oolo0?l01?lo0?l00ol0003o07?oo`000008o`14o`04o`000?lC0?oo4`3o
o`0000Oo0:;o00Go0000o`0Rool08_oo02;oo`000007o`3Ko`04o`000?l0??oo03coo`0000Wo0?Ko
00?o0000o`14ool000002_l0o_l00ol0003o0?ono`3ooP08o`3ooP;o00002?l0ooH01?l0003o0?ll
o`3o??l00008o`3of`04o`000?l0ob;o0?lRo`0000Oo0?nR0_l00008o`3oA003o`000?l0og?o0000
00Co?ol000?o0000ooooooooool07oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo
00?ooooo000fooooo`03o`000?oooooooooo01Kooooo00?o0000on<0ool000000_mO0?l00ol0003o
mP3oooH0o`02ooH0o`04o`000?oo09Goo`2Eool0U@;o00001Ooo09400ol0003oo`19ool0B@06ool0
B@04o`000?oo033o0000o`0000Ooo`1600?o0000ool0OOoo07d00ooo07d00ol0003oo`33ool0``05
ool0``03o`000?oo0?oo000000;o000000?oJP3oo`000?lo0?l01Olo0?l00ol0003o?`3oocl0o`06
ocl0o`03o`000?l0A?oo04Co00Ko04Co00Go0000oa<0oolC0?oo4`3oo`000007o`2Ro`03o`000?l0
8_oo02;o00;o02;o00?o0000o`3Kool0fol00ol0fol00ol0003o03coo`0lo`02o`0lo`03o`000?l0
m_oo0?Ko00Go0?Ko00Co0000o`14ool0A?oo00002Ol0o_l2o`0000[o0?on00?o0000o`3om_l0ooH0
1ol0ooH00ol0003o0?llo`000009o`3of`04o`000?l0ob;o0?lRo`0000Oo0?nR00?o0000o`3oA?l0
od@01_l0od@01Ol0003o0?mco`3oLol0og?o000000;o?ol000?o0000ooooooooool08Oooool00ol0
003oooooooooo`0@ooooo`03o`000?oooooooooo00?ooooo000gooooo`03o`000?oooooooooo01Ko
oooo00?o0000on<0ool000000_l00004ooH0o`03o`000?oo09Goo`2E00?oo`2E1Ol000000ooo097o
0000ool0B@03ool0B@Ko00001_oo04H2o`0000Goo`1m00?o0000ool0`ooo0<<01Ooo0<<00ol0003o
o`3oool0o`03ool0o`03o`000?lo0?oo?`3o00Co?`3o00?o0000ocl0oolo0?l01olo0?l00ol0003o
04Coo`14o`06o`14o`03o`000?lC0?oo4`3o00;o4`3o00?o0000o`2Rool0X_l00ol0X_l00ol0003o
02;oo`0Ro`03o`0Ro`03o`000?l0fooo0=_o00;o0=_o00?o0000o`0lool0??l00ol0??l00ol0003o
0?Koo`3fo`05o`3fo`04o`000?l0A?oo04Coo`0000So0?ko00Co0000o`16ool0A_oo00002Ol0ooh0
0ol0003o0?ofo`3omP08o`3omP03o`000?l0om_o0?oK00So0?oK00?o0000o`3o8_l000002?l0oj80
0ol0003o0?m4o`3oA006o`3oA007o`000?l0og?o0?mco`3oLol0003o?ol0o`00000Uooooo`03o`00
0?oooooooooo00oooooo00?o0000ooooooooool00oooool003Sooooo0_l0000Fooooo`04o`000?oS
0?ooh`3oon<0o`;o00001?of0?l00ol0003oo`2Eool0U@02ool0U@03o`000?oo04_oo`1;00;oo`1;
1_l00006ool0<0;o00000ooo04H00ol0003oo`1mool0O@04ool0O@03o`000?oo0<?oo`3300Goo`33
00?o0000ool0oooo0?l01?oo0?l2o`0000Go?`3o00?o0000ocl0oolo0?l01_lo0?l00ol0003oJP3o
o`000006o`14o`03o`000?lC0?oo4`3o00?o4`3o00?o0000o`2Rool0X_l00_l0X_l00ol0003o02;o
o`0Ro`04o`0Ro`03o`000?l0fooo0=_o00;o0=_o00?o0000o`0lool0??l01?l0??l00ol0003o0?Ko
o`3fo`03o`3fo`03o`000?l0A?oo04Co00;o04Co00?o0000o`3nool0o_l01?l0o_l01Ol0003o04Ko
o`16ool0A_oo000000So0?on00?o0000o`1>ool000002Ol0ooH00ol0003o0?oKo`3of`09o`3of`03
o`000?l0oj;o0?nR00Ko0?nR00?o0000o`3oool000001_l0od@00ol0003o0?mco`3oL`03o`3oL`03
o`000?oooooooooo02Gooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`02ooooo`00
>_ooool00ol0003oooooooooo`0Cooooo`03o`000?oS0?ooh`3o00;oh`3o00?o0000ooH0ooof0?l0
0_of0?l00ol0003oo`2Eool0U@03ool0U@03o`000?oo04_oo`1;00?oo`1;00?o0000ool0<?oo0300
2Ooo03000ol0003oo`16o`000006ool0O@03o`000?oo0<?oo`3300Goo`3300?o0000ool0oooo0?l0
1?oo0?l01?l0003og@3oomd0ool00003ocl0o`03o`000?lo0?oo?`3o00Ko?`3o00Co0000ofX0oomZ
0?oo00001Ol0A?l00ol0003o4`3ooa<0o`05oa<0o`05o`000?l0X_oo0:;oo`2Rool000001ol08_l0
1?l0003o0=_oo`3Kool00007o`0lo`03o`000?l0m_oo0?Ko00;o0?Ko00?o0000o`14ool0A?l00ol0
A?l00ol0003o0?koo`3no`04o`3no`05o`000?l0A_oo04Koo`16ool000001ol0ooh01?l0003o04ko
o`1>ool00008o`3omP03o`000?l0J?oo000000[o0?oK00?o0000o`3oX_l0oj801Ol0oj801?l0003o
0?ooo`3oool00005o`3oA003o`000?l0og?o0?mc00Co0?mc00?o0000ooooooooool09Oooool00ol0
003oooooooooo`0?ooooo`03o`000?oooooooooo00;ooooo000kooooo`03o`000?oooooooooo01?o
oooo00?o0000on<0oooS0?l00_oS0?l2o`0000;omP3o00?o0000ool0UOoo09D01?oo09D00ol0003o
o`1;ool0B`03ool0B`03o`000?oo033oo`0`00Soo`0`0ol00005ool0O@03o`000?oo0<?oo`3300Go
o`3300?o0000ool0oooo0?l01?oo0?l00ol0003og@3oomd0o`02omd0o`03o`000?lo0?oo000000So
?`3o00?o0000ofX0oomZ0?l00_mZ0?l00ol0003o04Coo`14o`02o`14o`03o`000?lC0?oo4`3o00Go
4`3o00Co0000o`2Rool0X_oo00002?l08_l01?l0003o0=_oo`3Kool00008o`0lo`04o`000?l0m_oo
0?Koo`0000Ko04Co00?o0000o`3nool0o_l00ol0o_l00ol0003o04Koo`16o`03o`16o`03o`000?l0
ooko0?on00Co0?on00Co0000o`1>ool0C_oo00001ol0ooH01?l0003o06Soo`1Xool00009o`3of`03
o`000?l0X?oo000000Ko0?nR00Go0000o`3oool0oooo0?ooo`000004o`3oA003o`000?l0og?o0?mc
00?o0?mc00?o0000ooooooooool09oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo
00;ooooo000looooo`03o`000?oooooooooo01;ooooo00?o0000on<0oooS0?l00_oS0?l01_l0003o
o`2Ro`000?l0003omP3oo`0000Goo`2E00?o0000ool0Booo04/01?oo04/00ol0003oo`0`ool0<005
ool0<0;o00000ooo03h3o`000003ool0OOl0003oo`3300Koo`3300?o0000ool0oooo0?l01?oo0?l0
0ol0003og@3oomd0o`04omd0o`03o`000?lo0?oo?`3o00Ko?`3o00?o0000ofX0oomZ0?l01?mZ0?l0
1?l0003o04Coo`14ool00008oa<0o`03o`000?l0X_oo000000Wo02;o00?o0000o`3Kool000002Ol0
??l01?l0003o0?Koo`3fool00007o`14o`05o`000?l0o_oo0?koo`3nool000001_l0A_l00ol0003o
0?ono`3ooP03o`3ooP03o`000?l0C_oo04ko00;o04ko00?o0000o`3om_l0ooH01?l0ooH01?l0003o
06Soo`1Xool00008o`3of`04o`000?l0X?oo0:3oo`0000Go0?nR00?o0000o`3oool0ool00_l0ool0
1Ol0003o0?m4o`3oA?l0odCo000000Go0?mc00?o0000ooooooooool0:Oooool00ol0003ooooooooo
o`0=ooooo`03o`000?oooooooooo00;ooooo000mooooo`;o00004oooool00ol0003oh`3oon<0o`02
on<0o`03o`000?oo0:;oo`2R00;o00001_oo09D00ol0003oo`1;ool0B`04ool0B`03o`000?oo033o
o`0`00;oo`0`0_l00007ool0?PCo00001Ooo0<<00ol0003oo`3oool0o`04ool0o`03o`000?oM0?oo
g@3o00Gog@3o0_l00007ocl0o`03o`000?mZ0?ooJP3o00CoJP3o00?o0000o`14ool000002_lC0?l0
0ol0003o02;oo`0Ro`09o`0Ro`03o`000?l0??oo03co00So03co00?o0000o`3fool000002?l0A?l0
1Ol0003o0?koo`3nool0o_oo000000Ko04Ko00?o0000o`3oo_l0ooh00_l0ooh00ol0003o04koo`1>
o`03o`1>o`03o`000?l0ooKo0?of00?o0?of00?o0000o`1Xool0J?l00_l0J?l00ol0003o0?oKo`3o
f`04o`3of`05o`000?l0X?oo0:3oo`2Pool000001?l0oj800ol0003o0?ooo`3oo`04o`3oo`04o`00
0?l0odCo0?m4o`0000Go0?mc00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00;ooooo000oooooo`03o`000?oooooooooo013ooooo00?o0000on<0oooS0?l0
0_oS0?l00ol0003oo`2Rool0XP02ool0XP?o00000ooo09D00ol0003oo`1;ool0B`05ool0B`04o`00
0?oo033o0000o`0000Soo`0n00?o0000ool0I?oo06@00_oo06@3o`000003ool0`ol0003oo`3o00Go
o`3o00?o0000omd0oooM0?l01OoM0?l01?l0003og@3oomd0ool00005ocl0o`03o`000?mZ0?ooJP3o
00KoJP3o00?o0000oa<0oolC0?l02OlC0?l00ol0003o02;oo`0Ro`09o`0Ro`03o`000?l0??oo03co
00Wo03co00?o0000o`14ool0A?l01ol0A?l01?l0003o0?koo`3nool00008o`16o`05o`000?l0ooko
0?ono`3oo_l000001Ol0C_l00ol0003o0?ofo`3omP02o`3omP03o`000?l0J?oo06So00?o06So00?o
0000o`3ofol0om/00ol0om/00ol0003o0:3oo`2Po`03o`2Po`05o`000?l0oj;o0?nRo`3oX_l00000
1_l0ool00ol0003o0?m4o`000005o`3oL`03o`000?oooooooooo02_ooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`02ooooo`00@?ooool00ol0003oooooooooo`0?ooooo`03o`000?oS
0?ooh`3o00?oh`3o00Go0000ool0X_oo0:;oo`2Ro`000002ool0D@Go00001?oo04/5o`0000Ooo`0n
0_l00007ool0I0?o00001Ooo0?l00ol0003og@3oomd0o`05omd0o`03o`000?oM0?oog@3o00;og@3o
00Go0000ocl0oolo0?oo?`3oo`000009ofX0o`03o`000?lC0?oo4`3o00So4`3o00?o0000ohL0ool0
00002Ol08_l00ol0003oL03oo`00000:o`0lo`03o`000?l0A?oo04Co00So04Co0_l00009o`16o`04
o`000?l0ooko0?ono`0000Oo04ko00Go0000o`3om_l0ooKo0?ofo`000005o`1Xo`03o`000?l0om_o
0?oK00?o0?oK00?o0000o`2Pool0X?l00ol0X?l01?l0003o0?nRo`3oX_l00008o`3oo`03o`000?l0
og?o0?mc00?o0?mc00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo00;ooooo0011ooooo`03o`000?oooooooooo00oooooo0_l00003on<0o`03o`000?oo0:;o
o`2R00;oo`2R00?o0000ool0DOoo05400ooo0545o`0000Goo`0_0_l00003ool0?P;o00002?oo06@0
1?l0003oo`2<ool0S?oo08`3o`000003ool0ool0003og@3o00Kog@3o00?o0000omd0oooM0?l01?oM
0?l00ol0003o?`3oo`000009ofX0o`03o`000?ng0?oo000000So4`3o00Co0000ohL0oon70?oo0000
2?l08_l01?l0003oL03oog00ool00009o`0lo`03o`000?mX0?oo000000Wo04Co00?o0000o`16ool0
A_l02?l0A_l01?l0003o0?ono`3oo_l00007o`1>o`04o`000?l0ooKo0?ofo`0000Oo06So00Go0000
o`3ofol0om_o0?oKo`000006o`2Po`04o`000?l0oj;o0?nRo`0000So0?oo00?o0000o`3oLol0og<0
0ol0og<00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
0Oooool004;ooooo0_l0000?ooooo`06o`000?oo0<;o0000o`000?oS0?oo00001Ooo0:800ol0003o
o`1Aool0D@04ool0D@03o`000?oo02ooo`0_00Ooo`0_00?o0000ool0?_l000002Ooo06@00ol0003o
o`2<ool0S004ool0S0;o00001ooM0?l00ol0003og@3oomd0o`06omd0o`03o`000?mZ0?ooJP3o00Oo
JP3o00Co0000okL0oong0?oo00001olC0?l01Ol0003oQ`3oohL0oon70?oo000000Oo02;o00Go0000
og00oom`0?ooL03oo`000008o`0lo`04o`000?mX0?ooJ03oo`0000Wo04Co00?o0000o`16ool0A_l0
2Ol0A_l2o`0000So04ko00Co0000o`3om_l0ooKo00001ol0J?l01?l0003o0?oKo`3ofol00008o`2P
o`;o00002?l0ool00ol0003o0<ooo`000003o`3oL`03o`000?oooooooooo02oooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`01ooooo`00A?ooool00ol0003oooooooooo`0=ooooo`06
o`000?oo0<;oo`32o`000?oS0?oo00001?oo0:800ol0003oo`1Aool0D@05ool0D@03o`000?oo02oo
o`0_00Koo`0_0ol00007ool0I0;o00001_oo08`01?l0003oo`2Uool0YOl00005omd0o`03o`000?oM
0?oog@3o00Oog@3o00?o0000ofX0oomZ0?l01_mZ0?l00ol0003o]`3ookL0o`02okL0o`03o`000?lC
0?oo4`3o00?o4`3o00?o0000ohL0oon70?l00on70?l00ol0003o02;oo`0Ro`03o`0Ro`03o`000?m`
0?ooL03o00?oL03o00?o0000o`0lool0??l01?l0??l01Ol0003oJ03oofP0oomX0?oo000000So04Co
00?o0000ofH0ool000002_l0A_l00ol0003o04koo`1>o`08o`1>o`;o00002?l0J?l00ol0003o0?oK
o`000009o`2Po`03o`000?l0oooo0?oo00Ko0?oo00Go0000o`3?ool0cooo0<ooo`000002o`3oL`03
o`000?oooooooooo033ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`01ooooo`00
AOooool00ol0003oooooooooo`0=ooooo`03o`000?oo0<;oo`3200;o00001Ooo0:800ol0003oo`1A
ool0D@05ool0D@03o`000?oo02ooo`0_00;oo`0_0ol00003ool0<`;o00001?oo06@00ol0003oo`2<
ool0S005ool0S003o`000?oo0:Goo`2U00;oo`2U00Go0000omd0oooM0?oog@3oo`000009omd0o`03
o`000?oo0?oo000000KoJP3o00?o0000okL0oong0?l00ong0?l00ol0003o4`3ooa<0o`03oa<0o`03
o`000?n70?ooQ`3o00?oQ`3o00?o0000o`0Rool08_l00ol08_l00ol0003oL03oog00o`03og00o`03
o`000?l0??oo03co00Co03co00?o0000ofP0oomX0?l00_mX0?l00ol0003o04Coo`14o`04o`14o`04
o`000?mV0?ooIP3oo`0000[o04Ko00?o0000o`1>ool0C_l02?l0C_l00ol0003o06Soo`1Xo`08o`1X
o`03o`000?l0X?oo0:3o00So0:3o00?o0000o`3oool0ool01_l0ool01ol0003o0<ooo`3?ool0cooo
0000o`3oLol00000=?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo007ooooo0016
ooooo`03o`000?oooooooooo00cooooo00?o0000ool0`_oo0<800_oo0<83o`0000;oo`2R00?o0000
ool0DOoo05401_oo05401?l0003oo`0_o`000?l00008ool0<`;o000000?oo`1To`000?oo08`01_oo
08`00ol0003oo`2Uool0Y@04ool0Y@03o`000?oM0?oo000000Wog@3o00Co0000ool0oooo0?oo0000
1_mZ0?l00ol0003o]`3ookL0o`03okL0o`03o`000?lC0?oo4`3o00;o4`3o00?o0000ohL0oon70?l0
1On70?l01Ol0003o02;oo`0Rool08_oo000000KoL03o00?o0000o`0lool0??l00ol0??l00ol0003o
J03oofP0o`03ofP0o`03o`000?l0A?oo04Co00Co04Co00Co0000ofH0oomV0?oo00002Ol0A_l00ol0
003oG`3oo`000009o`1>o`03o`000?l0J?oo06So00So06So00?o0000o`2Pool0X?l01ol0X?l00ol0
003o04Coo`000006o`3oo`03o`000?l0cooo0<oo00?o0<oo00?o0000ooooooooool0=?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo007ooooo0017ooooo`;o00003Oooool01Ol0003o
o`32ool0`_oo0<;o000000;oo`1S1?l00004ool0D@Go00002ooo03<3o`0000Koo`2<00?o0000ool0
YOoo0:D01Ooo0:D2o`0000Wog@3o00?o0000ool0oooo0?l00_oo0?l00ol0003oJP3oofX0o`02ofX0
o`03o`000?ng0?oo]`3o00Go]`3o00Co0000oa<0oolC0?oo00002?n70?l01?l0003o02;oo`0Rool0
0008og00o`05o`000?l0??oo03coo`0lool000001_mX0?l00ol0003o04Coo`14o`03o`14o`03o`00
0?mV0?ooIP3o00;oIP3o00?o0000o`16ool0A_l01Ol0A_l01?l0003oG`3ooel0ool00008o`1>o`03
o`000?m80?oo000000So06So00?o0000oaD0ool000001ol0X?l01?l0003o04Coo`14ool00005o`3o
o`03o`000?l0cooo0<oo00Co0<oo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo007ooooo0019ooooo`03o`000?oooooooooo00[ooooo00?o0000ool0`_oo
0<800_oo0<800ol0003oo`1Sool0H`02ool0H`Go00001Ooo03<00ol0003oo`0cool0<`07ool0<`04
o`000?oo04Coo`14ool0A0;o00000ooo08`00ol0003oo`2Uool0Y@05ool0Y@04o`000?oo0:Goo`2U
o`0000Oog@3o00?o0000ool0oooo0?l01?oo0?l01?l0003oJP3oofX0ool00008okL0o`03o`000?lC
0?oo000000WoQ`3o00?o0000o`0Rool000002Om`0?l01Ol0003o03coo`0lool0??oo000000OoJ03o
00Go0000o`14ool0A?oo04Coo`000005ofH0o`03o`000?l0A_oo04Ko00Co04Ko00Go0000oel0oomO
0?ooG`3oo`000007o`1>o`04o`000?m80?ooB03oo`0000Oo06So00Co0000oaD0oolE0?oo00001ol0
X?l01Ol0003o04Coo`14ool0A?oo000000?o0?oo00?o0000o`3?ool0col01?l0col00ol0003ooooo
ooooo`0fooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool00Oooool004[ooooo00?o
0000ooooooooool02_ooool00ol0003oo`32ool0`P02ool0`P03o`000?oo06?oo`1S00?oo`1S00?o
0000ool0<ooo03<01_oo03<00ol0003oo`0cool0<`04ool0<`;o00001_oo04@00ol0003oo`2<o`00
0007ool0Y@03o`000?oo0:Goo`2U00;oo`2U00?o0000omd0oooM0?l00ooM0?l00ol0003oo`3oool0
o`05ool0o`03o`000?mZ0?oo000000[o]`3o00?o0000ohL0oon70?l02On70?l00ol0003oL03oog00
o`08og00o`04o`000?l0??oo03coo`0000SoJ03o00Co0000o`14ool0A?oo00001_mV0?l00ol0003o
04Koo`16o`03o`16o`03o`000?mO0?ooG`3o00?oG`3o00?o0000o`1>ool0C_l01?l0C_l01?l0003o
B03oodP0ool00007o`1Xo`05o`000?lE0?oo5@3ooaD0ool000001Ol0X?l00ol0003o04Coo`14o`03
o`14o`04o`000?l0oooo0?ooo`0000Go0<oo00?o0000ooooooooool0>?ooool00ol0003ooooooooo
o`07ooooo`7o00000Oooool1ooooo`00Boooool00ol0003oooooooooo`0:ooooo`;o00000ooo0<80
0ol0003oo`1Sool0H`03ool0H`03o`000?oo03?oo`0c00Koo`0c00Co0000ool0<ooo03?oo`0c0_l0
0008ool0A0;o00001ooo0:D00ol0003oo`2Uool0Y@04ool0Y@05o`000?oM0?oog@3oomd0ool00000
2Ooo0?l00ol0003o]`3ookL0o`09okL0o`03o`000?n70?ooQ`3o00WoQ`3o00?o0000og00oom`0?l0
2Om`0?l2o`0000WoJ03o00Co0000o`14ool0A?oo00001omV0?l00ol0003o04Koo`16o`02o`16o`03
o`000?mO0?ooG`3o00?oG`3o00?o0000o`1>ool0C_l00ol0C_l00ol0003oB03oodP0o`02odP0o`03
o`000?l0J?oo06So00?o06So00?o0000oaD0oolE0?l00_lE0?l00ol0003o0:3oo`2Po`02o`2Po`03
o`000?l0A?oo04Co00Co04Co00?o0000o`3oool000001_l0col00ol0003oooooooooo`0iooooo`03
o`000?oooooooooo00Kooooo0Ol00001ooooo`7ooooo001<ooooo`;o00002_ooool00ol0003oo`2<
o`000003o`0000Koo`1S00?o0000ool0<ooo03<01_oo03<00ol0003oo`0co`000009ool0A004o`00
0?oo057oo`1Ao`0000Goo`2U00?o0000ool0YOoo0:D01_oo0:D00ol0003og@3oo`000009ool0o`;o
00002_ng0?l00ol0003oo`3Xo`000009ohL0o`03o`000?oo0?co000000[oL03o00?o0000ofP0oomX
0?l02OmX0?l2o`0000SoIP3o00Go0000o`16ool0A_oo04Koo`000006oel0o`03o`000?l0C_oo04ko
00;o04ko00?o0000odP0oom80?l00om80?l00ol0003o06Soo`1Xo`02o`1Xo`03o`000?lE0?oo5@3o
00?o5@3o00Go0000o`2Pool0X?oo0:3oo`000008o`14o`03o`000?l0cooo0<oo00Co0<oo00?o0000
ooooooooool0>_ooool00ol0003oooooooooo`06ooooo`7o00000Oooool1ooooo`00C_ooool00ol0
003oooooooooo`08ooooo`04o`000?oo08coo`2<ool0S0;o00001_oo06<00ol0003oo`0cool0<`02
ool0<`Ko00001ooo04@2o`0000Coo`1A00Go0000ool0YOoo0:Goo`2Uo`000009ool0Y@;o00002Ooo
0?l01?l0003oo`33ool0`ol00008okL0o`04o`000?oo0>Soo`3Xo`0000SoQ`3o00Co0000ool0o?oo
0?co00002_m`0?l00ol0003oJ03oofP0o`09ofP0o`03o`000?mV0?ooIP3o00OoIP3o00Co0000o`16
ool0A_oo00002?mO0?l01?l0003o04koo`1>ool00006odP0o`03o`000?l0J?oo06So00;o06So00?o
0000oaD0oolE0?l01?lE0?l01?l0003o0:3oo`2Pool00008o`14o`03o`000?l0cooo0<oo00?o0<oo
00?o0000ooooooooool0??ooool00ol0003oooooooooo`05ooooo`7o00000Oooool1ooooo`00Cooo
ool00ol0003oooooooooo`08ooooo`03o`000?oo08coo`2<00;oo`2<2ol00006ool0:`;o00000ooo
04@2o`0000Ooo`1A00?o0000ool0YOl000002Ooo0:D00ol0003oo`2<o`000008ool0o`03o`000?oo
0<?oo`3300;oo`3300?o0000okL0oong0?l01?ng0?l00ol0003oo`3Xool0j002ool0j003o`000?n7
0?ooQ`3o00CoQ`3o00Go0000ool0o?oo0?coo`3lo`000009og00o`03o`000?om0?oo000000[oJ03o
00?o0000ofH0oomV0?l02?mV0?l2o`0000WoG`3o00Co0000o`1>ool0C_oo00001om80?l01?l0003o
06Soo`1Xool00007oaD0o`03o`000?l0X?oo000000So04Co00?o0000o`0Fool000000ol0col00ol0
003oooooooooo`0nooooo`03o`000?oooooooooo00Cooooo0Ol00001ooooo`7ooooo001@ooooo`03
o`000?oooooooooo00Sooooo00Go0000ool0S?oo08coo`2<o`000007ool0A003o`000?oo02_oo`0[
00Soo`0[00?o0000ool0A?l000002Ooo0542o`0000Woo`2U00Go0000ool0S?oo08coo`2<o`000006
ool0o`03o`000?oo0<?oo`3300?oo`3300?o0000okL0oong0?l00ong0?l00ol0003oo`3Xool0j004
ool0j003o`000?n70?ooQ`3o00;oQ`3o00?o0000ool0o?oo0?`00ooo0?`00ol0003oL03oog00o`05
og00o`04o`000?om0?ooo@3oo`0000WoJ03o00?o0000oo/0ool000002OmV0?l00ol0003oG`3ooel0
o`08oel0o`03o`000?l0C_oo000000SoB03o00Co0000o`1Xool0J?oo00002?lE0?l00ol0003o04Co
o`14o`06o`14o`05o`000?l05_oo01Koo`0Fool000000_l0col00ol0003oooooooooo`0oooooo`03
o`000?oooooooooo00?ooooo0Ol00001ooooo`7ooooo001Aooooo`;o00002?ooool00ol0003oo`2<
ool0S002ool0S003o`000?oo04Coo`1400Goo`1400?o0000ool0:ooo02/01ooo02/3o`0000Soo`1A
00Co0000ool0DOoo057o00001ooo0:D00ol0003oo`2<ool0S003ool0S003o`000?oo0?ooo`3o00;o
o`3o00?o0000ool0`ooo0<<01Ooo0<<00ol0003o]`3ookL0o`02okL0o`03o`000?oo0>Soo`3X00Co
o`3X00?o0000ohL0oon70?l00_n70?l00ol0003oo`3lool0o003ool0o003o`000?m`0?ooL03o00Co
L03o00Go0000ood0ooom0?ooo@3oo`000008ofP0o`04o`000?ok0?oon`3oo`0000WoIP3o00?o0000
oel0oomO0?l02OmO0?l00ol0003oB03oodP0o`07odP0o`03o`000?l0J?oo000000Wo5@3o00?o0000
o`14ool0A?l01_l0A?l01ol0003o01Koo`0Fool05_oo0000o`3?ool00000@_ooool00ol0003ooooo
ooooo`03ooooo`7o00000Oooool1ooooo`00Doooool00ol0003oooooooooo`06ooooo`03o`000?oo
08coo`2<00;oo`2<00?o0000ool0A?oo04@01Ooo04@00ol0003oo`0[ool0:`03ool0:`?o00000ooo
02`00ol0003oo`1Aool0D@03ool0D@;o00001?oo05400ol0003oo`2Uool0Y@03ool0Y@03o`000?oo
08coo`2<00Coo`2<00Go0000ool0oooo0?ooo`3oo`000008ool0``05o`000?ng0?oo]`3ookL0ool0
00002?oo0>P01?l0003oQ`3oohL0ool00006ool0o003o`000?m`0?ooL03o00?oL03o00?o0000ood0
ooom0?l00oom0?l00ol0003oJ03oofP0o`04ofP0o`05o`000?ok0?oon`3ooo/0ool000002?mV0?l0
0ol0003omP3oo`00000:oel0o`03o`000?m80?ooB03o00SoB03o00?o0000oaD0oolE0?l01olE0?l0
0ol0003oJ@3oo`000006o`14o`03o`000?l05_oo01Ko00?o01Ko00?o0000ooooooooool0@_ooool0
0ol0003oooooooooo`03ooooo`7o00000Oooool005Cooooo00?o0000ooooooooool01_ooool3o`00
00;oo`2<00?o0000ool0A?oo04@01Ooo04@00ol0003oo`0[o`000002o`0000Ooo`0/00Go0000ool0
DOoo057oo`1Ao`000007ool0D@05o`000?oo0:Goo`2Uool0YOl000002?oo08`00ol0003oo`3oo`00
000:ool0``03o`000?ng0?oo000000Woo`3X00?o0000ohL0ool000002?oo0?`01Ol0003oL03oog00
oom`0?oo000000Koo@3o00?o0000ofP0oomX0?l00omX0?l00ol0003on`3ooo/0o`03oo/0o`03o`00
0?mV0?ooIP3o00CoIP3o00Co0000ooH0ooof0?oo00002OmO0?l00ol0003oh`3oo`000009odP0o`03
o`000?lE0?oo5@3o00Ko5@3o00Co0000ofT0oomY0?oo00001Ol0A?l00ol0003o01Koo`0Fo`04o`0F
o`03o`000?oooooooooo04?ooooo00?o0000ooooooooool00_ooool1o`00007ooooo001Eooooo`03
o`000?oooooooooo00Oooooo1Ol00004ool0A0Go00002_oo02`00ol0003oo`1Ao`000009ool0D@03
o`000?oo0:Go000000Woo`2<0_l0000;ool0``;o00002ooo0>P00ol0003oo`3lool0o007ool0o004
o`000?m`0?ooL03oo`0000Soo@3o00Go0000ofP0oomX0?ooJ03oo`000006oo/0o`03o`000?mV0?oo
IP3o00?oIP3o00Go0000ooH0ooof0?oomP3oo`000008oel0o`04o`000?oS0?ooh`3oo`0000SoB03o
00?o0000okP0ool000001olE0?l01Ol0003oJ@3oofT0oomY0?oo000000?o04Co00?o0000o`0Fool0
5_l01?l05_l00ol0003oooooooooo`14ooooo`03o`000?oooooooooo00;ooooo0Ol00001ooooo`00
E_ooool2o`0000Sooooo00?o0000ool0MOoo07D01Ol00005ool0>003o`000?oo02coo`0/00Ooo`0/
0_l0000:ool0D@;o00002Ooo08`00ol0003oo`1To`00000:ool0``03o`000?oo07go000000[oo`3X
0_l00009ool0o003o`000?m`0?oo000000Woo@3o00Co0000ofP0oomX0?oo00001ook0?l00ol0003o
IP3oofH0o`02ofH0o`03o`000?of0?oomP3o00?omP3o00?o0000oel0oomO0?l01?mO0?l01Ol0003o
h`3oon<0oooS0?oo000000OoB03o00Co0000okP0oonh0?oo00001_lE0?l00ol0003oJ@3oofT0o`03
ofT0o`04o`000?l0A?oo04Coo`0000Go01Ko00?o0000ooooooooool0A_ooool01Ol0003ooooooooo
oooooooo0000007ooooo001Hooooo`03o`000?oooooooooo00Kooooo00?o0000ool0MOoo07D00_oo
07D00ol0003oo`0hool0>005ool0>003o`000?oo02coo`0/00?oo`0/0ol00002ool0;003o`000?oo
057oo`1A00Koo`1A00Co0000ool0A?oo04Co00001ooo08`01Ol0003oo`1Tool0I?oo06Co000000So
o`3300Go0000ool0OOoo07goo`1mo`000008ool0j004o`000?oo08_oo`2;o`0000Woo`3l00?o0000
ood0ooom0?l02?om0?l00ol0003oJ03oo`000009oo/0o`05o`000?mV0?ooIP3oofH0ool000001Oof
0?l00ol0003oG`3ooel0o`03oel0o`03o`000?oS0?ooh`3o00?oh`3o00?o0000odP0oom80?l00om8
0?l00ol0003o^03ookP0o`02okP0o`03o`000?lE0?oo5@3o00;o5@3o00?o0000ofT0oomY0?l01?mY
0?l00ol0003o04Coo`000006o`0Fo`03o`000?oooooooooo04Oooooo00Co0000oooooooooooo0000
0Oooool005Wooooo00?o0000ooooooooool01_ooool3o`0000;oo`1e00?o0000ool0>?oo03P01Ooo
03P00ol0003oo`0/o`000002o`0000Koo`0/00?o0000ool0DOoo05400ooo0542o`0000Coo`1400?o
0000ool0S?oo08`00ooo08`00ol0003oo`1Tool0I003ool0I003o`000?oo0<?oo`3300Coo`3300?o
0000ool0OOoo07d00_oo07d00ol0003oo`3Xool0j005ool0j005o`000?oo08_oo`2;ool0Rol00000
2?oo0?`2o`0000_oo@3o00?o0000oo/0oook0?l02?ok0?l01?l0003oIP3oofH0ool00007ooH0o`05
o`000?mO0?ooG`3ooel0ool000001_oS0?l00ol0003oB03oodP0o`02odP0o`03o`000?nh0?oo^03o
00?o^03o00Go0000oaD0oolE0?oo5@3oo`000008ofT0o`03o`000?l05_oo01Ko00Co01Ko00?o0000
ooooooooool0BOooool00ol0003oooooo`000001ooooo`00F_ooool00ol0003oooooooooo`07oooo
o`Go00001?oo03P5o`0000Woo`0/00Go0000ool0DOoo057oo`1Ao`000007ool0A005o`000?oo08co
o`2<ool0S?l000001ooo06@00ol0003oo`33ool0``02ool0``03o`000?oo07goo`1m00Coo`1m00?o
0000ool0j?oo0>P00ooo0>P00ol0003oo`2;ool0R`03ool0R`03o`000?oo0?coo`3l00Coo`3l00Co
0000ool0T?oo093o00002Oom0?l2o`0000[on`3o00?o0000ofH0ool000002?of0?l01?l0003oG`3o
oel0ool00008on<0o`05o`000?m80?ooB03oodP0ool000001_nh0?l01?l0003o5@3ooaD0ool00008
ofT0o`03o`000?l05_oo01Ko00?o01Ko00?o0000ooooooooool0B_ooool00ol0003oooooo`000001
ooooo`00Foooool2o`0000Sooooo00?o0000ool0MOoo07D01Ol00005ool0>003o`000?oo02coo`0/
00Ooo`0/00?o0000ool0DOl000002Ooo04@00ol0003oo`2<o`000008ool0I005o`000?oo0<?oo`33
ool0`ol000001ooo07d00ol0003oo`3Xool0j002ool0j003o`000?oo08_oo`2;00Coo`2;00?o0000
ool0o?oo0?`00ooo0?`01Ol0003oo`2@ool0T?oo093o000000Soo@3o00Co0000ool0TOoo097o0000
2_ok0?l00ol0003omP3oooH0o`07ooH0o`03o`000?mO0?oo000000Woh`3o00Co0000odP0oom80?oo
00001onh0?l00ol0003o5@3oo`000008ofT0o`03o`000?nC0?oo000000?o01Ko00?o0000oooooooo
ool0C?ooool1o`00007ooooo0Ol0000005gooooo00?o0000ooooooooool01_ooool00ol0003oo`1e
ool0M@02ool0M@03o`000?oo03Soo`0h00Goo`0h00?o0000ool0;?oo02`01Ooo02`3o`0000[oo`14
0_l0000:ool0I003o`000?oo0<?o000000Woo`1m00Co0000ool0j?oo0>So00001ooo08/00ol0003o
o`3lool0o002ool0o003o`000?oo093oo`2@00?oo`2@00?o0000ood0ooom0?l01?om0?l01Ol0003o
o`2Aool0TOoo097o000000Won`3o0_l0000:ooH0o`03o`000?oS0?ooh`3o00Soh`3o00?o0000odP0
ool000002Onh0?l00ol0003oJ@3oofT0o`06ofT0o`05o`000?nC0?ooT`3ooi<0ool000000_l05_l0
0ol0003oooooooooo`1=ooooo`;o0000001Nooooo`03o`000?oooooooooo00Kooooo0ol00002ool0
M@03o`000?oo03Soo`0h00Goo`0h00?o0000ool0;?oo02`01?l00003ool0:`03o`000?oo04Coo`14
00Goo`140_l000000ooo03?o0000ool0I009ool0I0;o00002_oo07d00ol0003oo`3Xo`000009ool0
R`04o`000?oo0?coo`3lo`0000Koo`2@00?o0000ood0ooom0?l00oom0?l00ol0003oo`2Aool0T@02
ool0T@03o`000?ok0?oon`3o00Kon`3o00Co0000ool0UOoo09Go00002Oof0?l00ol0003oh`3oon<0
o`09on<0o`03o`000?nh0?oo^03o00So^03o00?o0000ofT0oomY0?l01_mY0?l01ol0003oT`3ooi<0
oonC0?oo0000o`0Fool00000Coooool3o`000000Goooool00ol0003oooooooooo`07ooooo`Go0000
1?oo03P5o`0000Soo`0[00?o0000ool0A?oo04@00_oo04@2o`0000Coo`0c00?o0000ool0I?oo06@0
1_oo06@00ol0003oo`0no`00000:ool0O@;o00002_oo08/00ol0003oo`3lo`000007ool0T003o`00
0?om0?ooo@3o00;oo@3o00?o0000ool0TOoo09401?oo09400ol0003on`3ooo/0o`04oo/0o`05o`00
0?oo09Goo`2Eool0UOl000002?of0?l00ol0003oo`2Ro`000009on<0o`;o00002Onh0?l00ol0003o
o`3oo`000006ofT0o`03o`000?nC0?ooT`3o00?oT`3o00?o0000ooooooooool0B_ooool4o`0000?o
oooo001Pooooo`03o`000?oooooooooo00Wooooo1_l00005ool0A003o`000?oo02_oo`0[00Koo`0[
00Co0000ool0A?l0003o00001ooo03<00ol0003oo`1Tool0I003ool0I0;o00000ooo03h00ol0003o
o`1mool0O@06ool0O@03o`000?oo04Ko000000[oo`2;0_l00009ool0T004o`000?om0?ooo@3oo`00
00Ooo`2A00?o0000oo/0oook0?l00ook0?l00ol0003oo`2Eool0U@03ool0U@03o`000?of0?oomP3o
00ComP3o00Co0000ool0X_oo0:;o00002?oS0?l01?l0003oo`32ool0`_l00007okP0o`04o`000?oo
0?ooo`3oo`0000GoJ@3o00?o0000oi<0oonC0?l01?nC0?l00ol0003oooooooooo`16ooooo`Co0000
1oooool0067ooooo0_l0000<ooooo`Co00001Ooo04@00ol0003oo`0[ool0:`04ool0:`Co00002?oo
03<01?l0003oo`1Tool0I?oo06@2o`0000Koo`0n00?o0000ool0OOoo07d00ooo07d2o`0000?oo`16
00?o0000ool0Rooo08/01_oo08/00ol0003oo`19o`000009ool0T003o`000?om0?oo000000Woo`2A
00Go0000oo/0oook0?oon`3oo`000006ool0U@03o`000?of0?oomP3o00?omP3o00?o0000ool0X_oo
0:800_oo0:800ol0003oh`3oon<0o`04on<0o`05o`000?oo0<;oo`32ool0`_l000001_nh0?l00ol0
003oo`3oool0o`02ool0o`05o`000?mY0?ooJ@3oofT0ool000001_nC0?l00ol0003oooooooooo`13
ooooo`Co00002oooool006?ooooo00?o0000ooooooooool03?ooool6o`000004ool0A?l0003oo`0[
ool0:`?o00001?oo03<00ol0003oo`0cool0<`06ool0<`03o`000?oo06Co000000Soo`0n00Co0000
ool0OOoo07goo`1m0_l00005ool0AP03o`000?oo08_oo`2;00Goo`2;00Go0000ool0BOoo04Woo`19
o`000008ool0T0;o00002_oo09401?l0003on`3ooo/0ool00007ool0U@03o`000?of0?oomP3o00;o
mP3o00?o0000ool0X_oo0:800ooo0:800ol0003oh`3oon<0o`03on<0o`03o`000?oo0<;oo`3200;o
o`3200?o0000okP0oonh0?l00onh0?l00ol0003oo`3oool0o`04ool0o`04o`000?mY0?ooJ@3oo`00
00GoT`3o00?o0000ooooooooool0@?ooool4o`0000oooooo001Tooooo`03o`000?oooooooooo00ko
oooo1ol00008ool0<`03o`000?oo03?oo`0c00Coo`0c1?l00009ool0?P03o`000?oo07go000000So
o`1600?o0000ool0Rooo08/00_oo08/2o`0000Coo`1900?o0000ool0T?oo09001Ooo09000ol0003o
o`19o`00000:ool0T@03o`000?ok0?oo000000Woo`2E00Co0000ooH0ooof0?oo00001_oo0:800ol0
003oh`3oon<0o`02on<0o`03o`000?oo0<;oo`3200Coo`3200Go0000okP0oonh0?oo^03oo`000007
ool0o`03o`000?mY0?oo000000GoT`3o00?o0000ooooooooool0?_ooool3o`0001?ooooo001Uoooo
o`03o`000?oooooooooo013ooooo1ol00006ool0<`03o`000?oo03?oo`0c00?o00001?oo02l00ol0
003oo`0nool0?P06ool0?P;o00002_oo04H01?l0003oo`2;ool0Rol00007ool0B@03o`000?oo093o
o`2@00;oo`2@0_l00003ool0B@03o`000?oo097oo`2A00Ooo`2A0_l0000:ool0U@03o`000?of0?oo
000000Soo`2R00Co0000on<0oooS0?oo00001ooo0<801?l0003o^03ookP0ool00008ool0o`;o0000
1OnC0?l00ol0003oooooooooo`0kooooo`Co00005_ooool006Kooooo0_l0000Eooooo`_o00002?oo
02l00ol0003oo`0nool0?P02ool0?P?o00000_oo03000ol0003oo`16ool0AP07ool0AP03o`000?oo
08_o000000Woo`1900Co0000ool0T?oo093o00001_oo04T00ol0003oo`2Aool0T@05ool0T@03o`00
0?oo04_o000000[oo`2E0_l00009ool0XP03o`000?oS0?oo000000Soo`3200?o0000okP0ool00000
2?oo0?l00ol0003oo`3No`000005oi<0o`03o`000?oooooooooo03Oooooo1?l0000Jooooo`00J?oo
ool00ol0003oooooooooo`0Gooooo`Co00000_oo0542o`0000Ooo`0_00Co0000ool0?_l0003o0000
1_oo03000ol0003oo`16ool0AP06ool0AP;o00002_oo04T00ol0003oo`2@o`000008ool0B@03o`00
0?oo097oo`2A00;oo`2A0_l00003ool0B`03o`000?oo09Goo`2E00Koo`2E00?o0000ool0DOl00000
2Ooo0:82o`0000Woo`320_l00008ool0o`05o`000?oo0=koo`3Nool0g_l000000onC0?l00ol0003o
ooooooooo`0dooooo`Co00007_ooool006Wooooo00?o0000ooooooooool06_ooool5o`0000Coo`0_
1Ol00008ool0<003o`000?oo04Koo`1600;oo`160ol000000ooo033o0000ool0B@09ool0B@;o0000
2Ooo04T01Ol0003oo`2Aool0TOoo097o000000Goo`1;00?o0000ool0UOoo09D01Ooo09D01Ol0003o
o`1Aool0DOoo057o000000Ooo`2R00?o0000ool0Hol000002?oo0<800ol0003oo`2<o`000007ool0
o`03o`000?oo0=koo`3N00?oo`3N00?o0000oi<0ool00000<oooool4o`0002;ooooo001Zooooo`03
o`000?oooooooooo01gooooo1Ol00005ool0B`03o`000?oo033oo`0`00Koo`0`00Co0000ool0A_l0
003o00001Ooo03000ol0003oo`19ool0B@05ool0B@;o000000?oo`0`o`000?oo04T02Ooo04T00ol0
003oo`2Ao`000007ool0B`03o`000?oo09Goo`2E00;oo`2E0_l00004ool0D@03o`000?oo0:;oo`2R
00Coo`2R00Go0000ool0Hooo06?oo`1So`000006ool0`P05o`000?oo08coo`2<ool0S?l000001Ooo
0?l00ol0003oo`3Nool0gP05ool0gP03o`000?oooooooooo02kooooo1?l0000Vooooo`00Joooool2
o`00027ooooo1_l000000ooo04_o0000ool0<003ool0<0Ko00001ooo03000ol0003oo`19ool0B@02
ool0B@;o00001?oo03000ol0003oo`19ool0B@07ool0B@;o00002Ooo04/01?l0003oo`2Eool0UOl0
0007ool0D@03o`000?oo0:;oo`2R00;oo`2R00?o0000ool0Hooo06<00ooo06<00ol0003oo`32ool0
`P02ool0`P03o`000?oo08coo`2<00?oo`2<00Go0000ool0oooo0?ooo`3oo`000008ool0gP03o`00
0?oooooooooo02[ooooo1?l0000Zooooo`00KOooool00ol0003oooooooooo`0Tooooo`[o00000_oo
04T00ol0003oo`0`ool0<005ool0<004o`000?oo04Wo0000o`0000Ooo`0`00?o0000ool0BOoo04T0
0ooo04T3o`000003ool0<?l0003oo`1;00Soo`1;00?o0000ool0UOl000002Ooo05401?l0003oo`2R
ool0X_l00006ool0H`05o`000?oo0<;oo`32ool0`_l000001ooo08`00ol0003oo`3oo`000008ool0
gP03o`000?oooooooooo02Oooooo1?l0000^ooooo`00K_ooool00ol0003oooooooooo`0Xooooo`03
o`000?oooooooooo00;ooooo1?l00004ool0<0Go00002Ooo03000ol0003oo`19o`000002o`0000Go
o`0`00?o0000ool0Booo04/01_oo04/2o`0000[oo`1A00?o0000ool0X_l000002?oo06<00ol0003o
o`32o`000008ool0S0;o00002?oo0=h00ol0003oooooooooo`0Tooooo`Co0000<_ooool006oooooo
00?o0000ooooooooool09oooool00ol0003oooooooooo`05ooooo`go00001?oo0305o`0000Soo`0`
00?o0000ool0Booo04/00_oo04/3o`000003ool0;ol0003oo`1A00Woo`1A0_l00009ool0H`;o0000
2?oo08`00ol0003oo`1eo`000007ool0gP03o`000?oooooooooo02;ooooo0ol0000fooooo`00L?oo
ool2o`0002Oooooo00?o0000ooooooooool03oooool7o`0000Goo`1600?o0000ool0<?oo03001_oo
03001?l0003oo`1;o`000?l00005ool0;`03o`000?oo057oo`1A00Goo`1A0_l000000ooo03?o0000
ool0H`07ool0H`03o`000?oo04Co000000Ooo`2<00Go0000ool0MOoo07Goo`1eo`000005ool0gP03
o`000?oooooooooo01oooooo1?l0000iooooo`00L_ooool00ol0003oooooooooo`0Tooooo`03o`00
0?oooooooooo01Gooooo1_l000000ooo04Ko0000ool0<003ool0<0Ko00001ooo02l00ol0003oo`1A
ool0D@02ool0D@;o00001?oo03<00ol0003oo`1Sool0H`03ool0H`;o00000ooo04@00ol0003oo`2<
ool0S003ool0S003o`000?oo07Goo`1e00?oo`1e00Go0000ool0g_oo0=koo`3No`00000Nooooo`Co
0000?Oooool007?ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Kooooo`Ko0000
1_oo03h00ol0003oo`0_ool0;`05ool0;`04o`000?oo057o0000o`0000Ooo`0c00Go0000ool0Hooo
06?oo`1So`000006ool0A005o`000?oo08coo`2<ool0S?l000001ooo07D00ol0003oo`3No`00000K
ooooo`Co0000@Oooool007Cooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0Ooooo
o`;o00001ooo03h00ol0003oo`0_ool0;`02ool0;`Co00002_oo03<00ol0003oo`1So`000008ool0
A003o`000?oo08co000000Soo`1e0_l0000Hooooo`Co0000AOooool007Gooooo0_l0000Rooooo`03
o`000?oooooooooo027ooooo3?l00004ool0<`03o`000?oo03?oo`0c00Ooo`0c0_l00009ool0A0;o
00002?oo07D00ol0003oooooooooo`0Dooooo`Co0000BOooool007Oooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`0Tooooo`Co00000ooo06@00ol0003oo`0cool0<`04ool0<`03o`00
0?oo03?oo`0c00?oo`0c0ol000000ooo02_o0000ool0A006ool0A0;o00000_oo03P00ol0003oo`1e
ool0M@03ool0M@;o00004oooool4o`0004gooooo001hooooo`03o`000?oooooooooo01kooooo00?o
0000ooooooooool0:?ooool5o`0000Koo`0c00?o0000ool0<ol000000_l00005ool0:`03o`000?oo
04Coo`1400;oo`140_l00005ool0>005o`000?oo07Goo`1eool0MOl000004Oooool4o`00057ooooo
001iooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0:_ooool<o`0000Soo`0[00Co
0000ool0A?l0003o00002?oo03P00ol0003oo`1eo`00000>ooooo`Co0000EOooool007[ooooo0_l0
000Mooooo`03o`000?oooooooooo02_ooooo0_l000000ooo0:Go0000o`000006ool0A003o`000?oo
02_oo`0[00Coo`0[0ol0000:ool0>0;o00002oooool4o`0005Wooooo001looooo`03o`000?oooooo
oooo01[ooooo00?o0000ooooooooool0;Oooool2o`000003ool0YOl0003o000000?o00000_oo04@0
0ol0003oo`0[ool0:`03o`0000?oo`0/00?o0000ool0>?oo03P01Ooo03P2o`0000[ooooo0ol0001M
ooooo`00OOooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo02oooooo1?l00002ool0
D@Go00001ooo02`00ol0003oo`0hool0>002ool0>0;o00002?ooool4o`00063ooooo001nooooo`03
o`000?oooooooooo01Sooooo00?o0000ooooooooool0<_ooool2o`0000Koo`1A00?o0000ool0;?oo
02`01Ooo02`01?l0003oo`0ho`000?l00006ooooo`Co0000I?ooool007oooooo0_l0000Hooooo`03
o`000?oooooooooo03Cooooo1Ol00002ool0D@03o`000?oo02coo`0/00;oo`0/1?l00004ooooo`Co
0000J?ooool0087ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0iooooo`Oo0000
1?ooool4o`0006cooooo0022ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0@?oo
ool4o`00073ooooo0023ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0??ooool4
o`0007Cooooo0024ooooo`;o00004oooool00ol0003oooooooooo`0hooooo`Co0000N?ooool008Ko
oooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0eooooo`Co0000O?ooool008Oooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`0booooo`?o0000P?ooool008Sooooo00?o
0000ooooooooool03Oooool00ol0003oooooooooo`0^ooooo`Co0000Poooool008Wooooo0_l0000=
ooooo`03o`000?oooooooooo02[ooooo1?l00027ooooo`00Roooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo02Kooooo1?l0002;ooooo`00S?ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo02;ooooo1?l0002?ooooo`00SOooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo01kooooo1?l0002Cooooo`00S_ooool2o`0000Sooooo00?o0000ooooooooool06_oo
ool4o`0009Oooooo002@ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool05_ooool4
o`0009_ooooo002Aooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool04_ooool4o`00
09oooooo002Booooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03oooool3o`000:?o
oooo002Cooooo`;o00000oooool00ol0003oooooooooo`0;ooooo`Co0000Y_ooool009Gooooo00Co
0000oooooooooooo00002Oooool4o`000:[ooooo002Fooooo`03o`000?oooooo000000Gooooo1?l0
002^ooooo`00Uoooool2o`000003ooooool0003o000000;o0000/_ooool009Sooooo0_l0002foooo
o`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAoooo
o`00oooooomAooooo`00\
\>"],
  ImageRangeCache->{{{99.875, 255.625}, {221.938, 95.8125}} -> {-0.772414, \
0.651792, 0.00472374, 0.00472374}},
  CellTags->"M50.4.3"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.4.3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Color in ParametricPlot3D", "Subsection"]], \
"Subsection",
  CellTags->"M50.4.3"],

Cell[TextData[{
  "In ",
  StyleBox["ParametricPlot3D,", "MR"],
  " color directives are given as a fourth argument in the list comprising \
the first argument. To get it to work we must turn off the lighting as in the \
second example here. Note that arguments in color functions must fall between \
0 and 1."
}], "Text",
  CellTags->"M50.4.3"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ParametricPlot3D[{x, y, Cos[x + Sin[y]], Hue[x]}, {x, 0, 
        2\ \[Pi]}, {y, \(-\[Pi]\), \[Pi]}]\)], "Input",
  CellTags->"M50.4.3"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .77071 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.08687e-16 1.04941 -0.0878016 1.04941 [
[.03413 .24185 -6 -8.68679 ]
[.03413 .24185 0 .31321 ]
[.21947 .16969 -5.83802 -9 ]
[.21947 .16969 .16198 0 ]
[.41894 .09207 -5.45162 -9 ]
[.41894 .09207 .54838 0 ]
[.63421 .00836 -5.06522 -9 ]
[.63421 .00836 .93478 0 ]
[.7698 .09601 0 -6.1448 ]
[.7698 .09601 12 2.8552 ]
[.86106 .23443 0 -6.01327 ]
[.86106 .23443 6 2.98673 ]
[.9411 .35584 0 -5.90123 ]
[.9411 .35584 6 3.09877 ]
[.01687 .26515 -12 -2.76036 ]
[.01687 .26515 0 6.23964 ]
[.01004 .30795 -24 -2.79633 ]
[.01004 .30795 0 6.20367 ]
[.00302 .35195 -6 -2.83339 ]
[.00302 .35195 0 6.16661 ]
[-0.0042 .39719 -18 -2.87161 ]
[-0.0042 .39719 0 6.12839 ]
[-0.01162 .44372 -6 -2.91103 ]
[-0.01162 .44372 0 6.08897 ]
[ 0 0 0 0 ]
[ 1 .77071 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02978 .25619 m
.69113 0 L
s
.04374 .25078 m
.04854 .25525 L
s
[(0)] .03413 .24185 1 .9304 Mshowa
.22848 .17922 m
.23299 .18398 L
s
[(2)] .21947 .16969 .94601 1 Mshowa
.42724 .10223 m
.43139 .1073 L
s
[(4)] .41894 .09207 .81721 1 Mshowa
.64164 .01917 m
.64536 .02457 L
s
[(6)] .63421 .00836 .68841 1 Mshowa
.125 Mabswid
.08869 .23337 m
.09153 .23609 L
s
.13445 .21564 m
.13725 .21841 L
s
.18104 .19759 m
.1838 .20041 L
s
.2768 .1605 m
.27945 .16341 L
s
.32601 .14144 m
.32861 .14439 L
s
.37615 .12202 m
.3787 .12501 L
s
.4793 .08206 m
.48173 .08515 L
s
.53237 .0615 m
.53474 .06464 L
s
.58647 .04054 m
.58877 .04373 L
s
.25 Mabswid
.69113 0 m
.97544 .43073 L
s
.75748 .10052 m
.75132 .10277 L
s
[(-2)] .7698 .09601 -1 .36551 Mshowa
.84863 .23861 m
.84241 .2407 L
s
[(0)] .86106 .23443 -1 .33628 Mshowa
.92858 .35974 m
.92232 .36169 L
s
[(2)] .9411 .35584 -1 .31138 Mshowa
.125 Mabswid
.78144 .13682 m
.77774 .13815 L
s
.80459 .1719 m
.80088 .1732 L
s
.82698 .20581 m
.82325 .20709 L
s
.86958 .27036 m
.86584 .27159 L
s
.88987 .30109 m
.88612 .3023 L
s
.90953 .33087 m
.90577 .33206 L
s
.73266 .06292 m
.72897 .0643 L
s
.70694 .02396 m
.70327 .02536 L
s
.94705 .38773 m
.94329 .38888 L
s
.96498 .41489 m
.96121 .41602 L
s
.25 Mabswid
.02978 .25619 m
0 .44409 L
s
.02911 .26042 m
.03522 .25805 L
s
[(-1)] .01687 .26515 1 -0.38659 Mshowa
.02231 .30331 m
.02844 .30099 L
s
[(-0.5)] .01004 .30795 1 -0.37859 Mshowa
.01532 .34739 m
.02147 .34512 L
s
[(0)] .00302 .35195 1 -0.37036 Mshowa
.00814 .39272 m
.01431 .39049 L
s
[(0.5)] -0.0042 .39719 1 -0.36186 Mshowa
.00075 .43935 m
.00694 .43717 L
s
[(1)] -0.01162 .44372 1 -0.3531 Mshowa
.125 Mabswid
.02776 .2689 m
.03143 .26749 L
s
.02641 .27743 m
.03008 .27602 L
s
.02505 .28601 m
.02873 .28461 L
s
.02368 .29464 m
.02736 .29324 L
s
.02093 .31203 m
.02461 .31064 L
s
.01954 .3208 m
.02322 .31941 L
s
.01814 .32961 m
.02183 .32824 L
s
.01674 .33848 m
.02042 .33711 L
s
.0139 .35636 m
.01759 .355 L
s
.01247 .36537 m
.01617 .36402 L
s
.01104 .37444 m
.01473 .37309 L
s
.00959 .38356 m
.01329 .38221 L
s
.00668 .40194 m
.01038 .40061 L
s
.00521 .41122 m
.00891 .40989 L
s
.00373 .42054 m
.00744 .41922 L
s
.00225 .42992 m
.00595 .4286 L
s
.25 Mabswid
.02978 .25619 m
0 .44409 L
s
0 .44409 m
.39755 .77071 L
s
.39755 .77071 m
.40349 .60066 L
s
.40349 .60066 m
.02978 .25619 L
s
.69113 0 m
.97544 .43073 L
s
.97544 .43073 m
1 .61045 L
s
1 .61045 m
.70255 .19664 L
s
.70255 .19664 m
.69113 0 L
s
.02978 .25619 m
0 .44409 L
s
0 .44409 m
.70255 .19664 L
s
.70255 .19664 m
.69113 0 L
s
.69113 0 m
.02978 .25619 L
s
.40349 .60066 m
.97544 .43073 L
s
.97544 .43073 m
1 .61045 L
s
1 .61045 m
.39755 .77071 L
s
.39755 .77071 m
.40349 .60066 L
s
0 0 m
1 0 L
1 .77071 L
0 .77071 L
closepath
clip
newpath
.5 Mabswid
.732 .667 .786 r
.62243 .54172 m .60416 .55765 L .59449 .53713 L p F P
0 g
s
.741 .645 .753 r
.60416 .55765 m .58595 .57631 L .57617 .55313 L p F P
0 g
s
.741 .645 .753 r
.57617 .55313 m .59449 .53713 L .60416 .55765 L p F P
0 g
s
.712 .699 .836 r
.64082 .52897 m .62243 .54172 L .6129 .52431 L p F P
0 g
s
.732 .667 .786 r
.59449 .53713 m .6129 .52431 L .62243 .54172 L p F P
0 g
s
.746 .631 .732 r
.58595 .57631 m .56774 .59711 L .55789 .57185 L p F P
0 g
s
.746 .631 .732 r
.55789 .57185 m .57617 .55313 L .58595 .57631 L p F P
0 g
s
.663 .743 .91 r
.6594 .51971 m .64082 .52897 L .63146 .51498 L p F P
0 g
s
.712 .699 .836 r
.6129 .52431 m .63146 .51498 L .64082 .52897 L p F P
0 g
s
.749 .621 .718 r
.56774 .59711 m .5495 .61938 L .5396 .59272 L p F P
0 g
s
.749 .621 .718 r
.5396 .59272 m .55789 .57185 L .56774 .59711 L p F P
0 g
s
.735 .67 .787 r
.59449 .53713 m .57617 .55313 L .56639 .53293 L p F P
0 g
s
.744 .649 .755 r
.57617 .55313 m .55789 .57185 L .54803 .54914 L p F P
0 g
s
.744 .649 .755 r
.54803 .54914 m .56639 .53293 L .57617 .55313 L p F P
0 g
s
.715 .701 .836 r
.6129 .52431 m .59449 .53713 L .58482 .51988 L p F P
0 g
s
.735 .67 .787 r
.56639 .53293 m .58482 .51988 L .59449 .53713 L p F P
0 g
s
.75 .616 .71 r
.5495 .61938 m .5312 .64234 L .52126 .61506 L p F P
0 g
s
.75 .616 .71 r
.52126 .61506 m .5396 .59272 L .5495 .61938 L p F P
0 g
s
.749 .635 .734 r
.55789 .57185 m .5396 .59272 L .52968 .56805 L p F P
0 g
s
.749 .635 .734 r
.52968 .56805 m .54803 .54914 L .55789 .57185 L p F P
0 g
s
.521 .778 .99 r
.67822 .5141 m .6594 .51971 L .65024 .50931 L p F P
0 g
s
.663 .743 .91 r
.63146 .51498 m .65024 .50931 L .6594 .51971 L p F P
0 g
s
.724 .686 .813 r
.42096 .74979 m .40292 .75661 L .39226 .74571 L p F P
0 g
s
.667 .742 .907 r
.63146 .51498 m .6129 .52431 L .60337 .51032 L p F P
0 g
s
.715 .701 .836 r
.58482 .51988 m .60337 .51032 L .6129 .52431 L p F P
0 g
s
.752 .626 .72 r
.5396 .59272 m .52126 .61506 L .5113 .58907 L p F P
0 g
s
.752 .626 .72 r
.5113 .58907 m .52968 .56805 L .5396 .59272 L p F P
0 g
s
.751 .614 .707 r
.5312 .64234 m .51284 .66518 L .50286 .63808 L p F P
0 g
s
.751 .614 .707 r
.50286 .63808 m .52126 .61506 L .5312 .64234 L p F P
0 g
s
.741 .676 .787 r
.56639 .53293 m .54803 .54914 L .53813 .52957 L p F P
0 g
s
.751 .657 .757 r
.54803 .54914 m .52968 .56805 L .51972 .54625 L p F P
0 g
s
.751 .657 .757 r
.51972 .54625 m .53813 .52957 L .54803 .54914 L p F P
0 g
s
.721 .703 .833 r
.58482 .51988 m .56639 .53293 L .55658 .51599 L p F P
0 g
s
.741 .676 .787 r
.53813 .52957 m .55658 .51599 L .56639 .53293 L p F P
0 g
s
.753 .621 .713 r
.52126 .61506 m .50286 .63808 L .49286 .61152 L p F P
0 g
s
.753 .621 .713 r
.49286 .61152 m .5113 .58907 L .52126 .61506 L p F P
0 g
s
.756 .644 .737 r
.52968 .56805 m .5113 .58907 L .50128 .56557 L p F P
0 g
s
.756 .644 .737 r
.50128 .56557 m .51972 .54625 L .52968 .56805 L p F P
0 g
s
.535 .776 .986 r
.65024 .50931 m .63146 .51498 L .6221 .50441 L p F P
0 g
s
.667 .742 .907 r
.60337 .51032 m .6221 .50441 L .63146 .51498 L p F P
0 g
s
.75 .615 .708 r
.51284 .66518 m .49442 .68704 L .4844 .66097 L p F P
0 g
s
.75 .615 .708 r
.4844 .66097 m .50286 .63808 L .51284 .66518 L p F P
0 g
s
.738 .657 .77 r
.43919 .73905 m .42096 .74979 L .41049 .73496 L p F P
0 g
s
.724 .686 .813 r
.39226 .74571 m .41049 .73496 L .42096 .74979 L p F P
0 g
s
.149 .657 .902 r
.69736 .51216 m .67822 .5141 L .66931 .50732 L p F P
0 g
s
.521 .778 .99 r
.65024 .50931 m .66931 .50732 L .67822 .5141 L p F P
0 g
s
.677 .74 .898 r
.60337 .51032 m .58482 .51988 L .57512 .50586 L p F P
0 g
s
.721 .703 .833 r
.55658 .51599 m .57512 .50586 L .58482 .51988 L p F P
0 g
s
.759 .635 .724 r
.5113 .58907 m .49286 .61152 L .4828 .58691 L p F P
0 g
s
.759 .635 .724 r
.4828 .58691 m .50128 .56557 L .5113 .58907 L p F P
0 g
s
.754 .619 .709 r
.50286 .63808 m .4844 .66097 L .47435 .63462 L p F P
0 g
s
.754 .619 .709 r
.47435 .63462 m .49286 .61152 L .50286 .63808 L p F P
0 g
s
.75 .618 .714 r
.49442 .68704 m .47598 .70712 L .46589 .68287 L p F P
0 g
s
.75 .618 .714 r
.46589 .68287 m .4844 .66097 L .49442 .68704 L p F P
0 g
s
.744 .638 .742 r
.45755 .72466 m .43919 .73905 L .42888 .72056 L p F P
0 g
s
.738 .657 .77 r
.41049 .73496 m .42888 .72056 L .43919 .73905 L p F P
0 g
s
.748 .626 .724 r
.47598 .70712 m .45755 .72466 L .44737 .70299 L p F P
0 g
s
.748 .626 .724 r
.44737 .70299 m .46589 .68287 L .47598 .70712 L p F P
0 g
s
.751 .684 .787 r
.53813 .52957 m .51972 .54625 L .50969 .5276 L p F P
0 g
s
.761 .668 .76 r
.51972 .54625 m .50128 .56557 L .4912 .54513 L p F P
0 g
s
.761 .668 .76 r
.4912 .54513 m .50969 .5276 L .51972 .54625 L p F P
0 g
s
.732 .707 .827 r
.55658 .51599 m .53813 .52957 L .52817 .51306 L p F P
0 g
s
.751 .684 .787 r
.50969 .5276 m .52817 .51306 L .53813 .52957 L p F P
0 g
s
.76 .63 .717 r
.49286 .61152 m .47435 .63462 L .46425 .60957 L p F P
0 g
s
.76 .63 .717 r
.46425 .60957 m .4828 .58691 L .49286 .61152 L p F P
0 g
s
.566 .772 .975 r
.6221 .50441 m .60337 .51032 L .59381 .49939 L p F P
0 g
s
.677 .74 .898 r
.57512 .50586 m .59381 .49939 L .60337 .51032 L p F P
0 g
s
.744 .638 .742 r
.42888 .72056 m .44737 .70299 L .45755 .72466 L p F P
0 g
s
.753 .619 .711 r
.4844 .66097 m .46589 .68287 L .45578 .65753 L p F P
0 g
s
.753 .619 .711 r
.45578 .65753 m .47435 .63462 L .4844 .66097 L p F P
0 g
s
.739 .661 .774 r
.41049 .73496 m .39226 .74571 L .38161 .7312 L p F P
0 g
s
.193 .678 .928 r
.66931 .50732 m .65024 .50931 L .64109 .5022 L p F P
0 g
s
.535 .776 .986 r
.6221 .50441 m .64109 .5022 L .65024 .50931 L p F P
0 g
s
.766 .657 .741 r
.50128 .56557 m .4828 .58691 L .47266 .56513 L p F P
0 g
s
.766 .657 .741 r
.47266 .56513 m .4912 .54513 L .50128 .56557 L p F P
0 g
s
.694 .736 .883 r
.57512 .50586 m .55658 .51599 L .54671 .50191 L p F P
0 g
s
.732 .707 .827 r
.52817 .51306 m .54671 .50191 L .55658 .51599 L p F P
0 g
s
.76 .629 .715 r
.47435 .63462 m .45578 .65753 L .44562 .63276 L p F P
0 g
s
.76 .629 .715 r
.44562 .63276 m .46425 .60957 L .47435 .63462 L p F P
0 g
s
.752 .623 .716 r
.46589 .68287 m .44737 .70299 L .43717 .67942 L p F P
0 g
s
.752 .623 .716 r
.43717 .67942 m .45578 .65753 L .46589 .68287 L p F P
0 g
s
.769 .65 .73 r
.4828 .58691 m .46425 .60957 L .45406 .58698 L p F P
0 g
s
.769 .65 .73 r
.45406 .58698 m .47266 .56513 L .4828 .58691 L p F P
0 g
s
.299 0 0 r
.71687 .51377 m .69736 .51216 L .68872 .50888 L p F P
0 g
s
.149 .657 .902 r
.66931 .50732 m .68872 .50888 L .69736 .51216 L p F P
0 g
s
.746 .643 .745 r
.42888 .72056 m .41049 .73496 L .40003 .71694 L p F P
0 g
s
.739 .661 .774 r
.38161 .7312 m .40003 .71694 L .41049 .73496 L p F P
0 g
s
.75 .631 .727 r
.44737 .70299 m .42888 .72056 L .41857 .69947 L p F P
0 g
s
.75 .631 .727 r
.41857 .69947 m .43717 .67942 L .44737 .70299 L p F P
0 g
s
.746 .643 .745 r
.40003 .71694 m .41857 .69947 L .42888 .72056 L p F P
0 g
s
.609 .764 .953 r
.59381 .49939 m .57512 .50586 L .56535 .49437 L p F P
0 g
s
.694 .736 .883 r
.54671 .50191 m .56535 .49437 L .57512 .50586 L p F P
0 g
s
.287 .715 .969 r
.64109 .5022 m .6221 .50441 L .61271 .49661 L p F P
0 g
s
.566 .772 .975 r
.59381 .49939 m .61271 .49661 L .6221 .50441 L p F P
0 g
s
.76 .63 .716 r
.45578 .65753 m .43717 .67942 L .42694 .65565 L p F P
0 g
s
.76 .63 .716 r
.42694 .65565 m .44562 .63276 L .45578 .65753 L p F P
0 g
s
.77 .645 .724 r
.46425 .60957 m .44562 .63276 L .43537 .60995 L p F P
0 g
s
.77 .645 .724 r
.43537 .60995 m .45406 .58698 L .46425 .60957 L p F P
0 g
s
.749 .713 .818 r
.52817 .51306 m .50969 .5276 L .49956 .51177 L p F P
0 g
s
.766 .696 .785 r
.50969 .5276 m .4912 .54513 L .481 .52775 L p F P
0 g
s
.766 .696 .785 r
.481 .52775 m .49956 .51177 L .50969 .5276 L p F P
0 g
s
.775 .684 .762 r
.4912 .54513 m .47266 .56513 L .46241 .54651 L p F P
0 g
s
.775 .684 .762 r
.46241 .54651 m .481 .52775 L .4912 .54513 L p F P
0 g
s
.717 .733 .864 r
.54671 .50191 m .52817 .51306 L .51812 .49903 L p F P
0 g
s
.749 .713 .818 r
.49956 .51177 m .51812 .49903 L .52817 .51306 L p F P
0 g
s
.781 .675 .747 r
.47266 .56513 m .45406 .58698 L .44374 .5675 L p F P
0 g
s
.781 .675 .747 r
.44374 .5675 m .46241 .54651 L .47266 .56513 L p F P
0 g
s
.758 .634 .723 r
.43717 .67942 m .41857 .69947 L .40824 .67738 L p F P
0 g
s
.758 .634 .723 r
.40824 .67738 m .42694 .65565 L .43717 .67942 L p F P
0 g
s
.255 0 0 r
.68872 .50888 m .66931 .50732 L .66039 .50354 L p F P
0 g
s
.193 .678 .928 r
.64109 .5022 m .66039 .50354 L .66931 .50732 L p F P
0 g
s
.75 .653 .754 r
.40003 .71694 m .38161 .7312 L .37097 .71426 L p F P
0 g
s
.77 .644 .722 r
.44562 .63276 m .42694 .65565 L .41662 .63321 L p F P
0 g
s
.77 .644 .722 r
.41662 .63321 m .43537 .60995 L .44562 .63276 L p F P
0 g
s
.755 .641 .735 r
.41857 .69947 m .40003 .71694 L .38956 .69716 L p F P
0 g
s
.755 .641 .735 r
.38956 .69716 m .40824 .67738 L .41857 .69947 L p F P
0 g
s
.75 .653 .754 r
.37097 .71426 m .38956 .69716 L .40003 .71694 L p F P
0 g
s
.655 .754 .922 r
.56535 .49437 m .54671 .50191 L .53674 .48982 L p F P
0 g
s
.717 .733 .864 r
.51812 .49903 m .53674 .48982 L .54671 .50191 L p F P
0 g
s
.412 .747 .994 r
.61271 .49661 m .59381 .49939 L .58417 .49053 L p F P
0 g
s
.609 .764 .953 r
.56535 .49437 m .58417 .49053 L .59381 .49939 L p F P
0 g
s
.784 .67 .738 r
.45406 .58698 m .43537 .60995 L .42499 .59002 L p F P
0 g
s
.784 .67 .738 r
.42499 .59002 m .44374 .5675 L .45406 .58698 L p F P
0 g
s
.769 .646 .725 r
.42694 .65565 m .40824 .67738 L .39782 .65594 L p F P
0 g
s
.769 .646 .725 r
.39782 .65594 m .41662 .63321 L .42694 .65565 L p F P
0 g
s
.517 0 0 r
.7368 .51864 m .71687 .51377 L .70852 .51371 L p F P
0 g
s
.299 0 0 r
.68872 .50888 m .70852 .51371 L .71687 .51377 L p F P
0 g
s
0 .446 .695 r
.66039 .50354 m .64109 .5022 L .63189 .49742 L p F P
0 g
s
.287 .715 .969 r
.61271 .49661 m .63189 .49742 L .64109 .5022 L p F P
0 g
s
.784 .667 .734 r
.43537 .60995 m .41662 .63321 L .40615 .6133 L p F P
0 g
s
.784 .667 .734 r
.40615 .6133 m .42499 .59002 L .43537 .60995 L p F P
0 g
s
.771 .724 .81 r
.49956 .51177 m .481 .52775 L .47068 .51309 L p F P
0 g
s
.786 .714 .784 r
.481 .52775 m .46241 .54651 L .45201 .53097 L p F P
0 g
s
.786 .714 .784 r
.45201 .53097 m .47068 .51309 L .481 .52775 L p F P
0 g
s
.745 .736 .844 r
.51812 .49903 m .49956 .51177 L .48931 .49819 L p F P
0 g
s
.771 .724 .81 r
.47068 .51309 m .48931 .49819 L .49956 .51177 L p F P
0 g
s
.766 .65 .733 r
.40824 .67738 m .38956 .69716 L .37901 .67729 L p F P
0 g
s
.766 .65 .733 r
.37901 .67729 m .39782 .65594 L .40824 .67738 L p F P
0 g
s
.795 .706 .766 r
.46241 .54651 m .44374 .5675 L .43326 .55131 L p F P
0 g
s
.795 .706 .766 r
.43326 .55131 m .45201 .53097 L .46241 .54651 L p F P
0 g
s
.53 .756 .979 r
.58417 .49053 m .56535 .49437 L .55548 .4843 L p F P
0 g
s
.655 .754 .922 r
.53674 .48982 m .55548 .4843 L .56535 .49437 L p F P
0 g
s
.762 .658 .747 r
.38956 .69716 m .37097 .71426 L .36027 .69647 L p F P
0 g
s
.762 .658 .747 r
.36027 .69647 m .37901 .67729 L .38956 .69716 L p F P
0 g
s
.7 .748 .889 r
.53674 .48982 m .51812 .49903 L .50795 .48665 L p F P
0 g
s
.745 .736 .844 r
.48931 .49819 m .50795 .48665 L .51812 .49903 L p F P
0 g
s
.8 .7 .755 r
.44374 .5675 m .42499 .59002 L .41442 .57344 L p F P
0 g
s
.8 .7 .755 r
.41442 .57344 m .43326 .55131 L .44374 .5675 L p F P
0 g
s
.784 .666 .734 r
.41662 .63321 m .39782 .65594 L .38725 .63653 L p F P
0 g
s
.784 .666 .734 r
.38725 .63653 m .40615 .6133 L .41662 .63321 L p F P
0 g
s
.051 .58 .864 r
.63189 .49742 m .61271 .49661 L .60322 .49035 L p F P
0 g
s
.412 .747 .994 r
.58417 .49053 m .60322 .49035 L .61271 .49661 L p F P
0 g
s
.495 0 0 r
.70852 .51371 m .68872 .50888 L .68005 .50819 L p F P
0 g
s
.255 0 0 r
.66039 .50354 m .68005 .50819 L .68872 .50888 L p F P
0 g
s
.802 .697 .749 r
.42499 .59002 m .40615 .6133 L .39549 .59664 L p F P
0 g
s
.802 .697 .749 r
.39549 .59664 m .41442 .57344 L .42499 .59002 L p F P
0 g
s
.781 .668 .739 r
.39782 .65594 m .37901 .67729 L .36833 .65884 L p F P
0 g
s
.781 .668 .739 r
.36833 .65884 m .38725 .63653 L .39782 .65594 L p F P
0 g
s
.621 .752 .94 r
.55548 .4843 m .53674 .48982 L .52666 .47873 L p F P
0 g
s
.7 .748 .889 r
.50795 .48665 m .52666 .47873 L .53674 .48982 L p F P
0 g
s
.777 .673 .749 r
.37901 .67729 m .36027 .69647 L .34945 .67941 L p F P
0 g
s
.777 .673 .749 r
.34945 .67941 m .36833 .65884 L .37901 .67729 L p F P
0 g
s
.291 .688 .974 r
.60322 .49035 m .58417 .49053 L .57441 .48249 L p F P
0 g
s
.53 .756 .979 r
.55548 .4843 m .57441 .48249 L .58417 .49053 L p F P
0 g
s
.777 .75 .829 r
.48931 .49819 m .47068 .51309 L .4602 .50077 L p F P
0 g
s
.799 .746 .804 r
.47068 .51309 m .45201 .53097 L .44143 .5183 L p F P
0 g
s
.799 .746 .804 r
.44143 .5183 m .4602 .50077 L .47068 .51309 L p F P
0 g
s
.802 .696 .748 r
.40615 .6133 m .38725 .63653 L .37648 .62009 L p F P
0 g
s
.802 .696 .748 r
.37648 .62009 m .39549 .59664 L .40615 .6133 L p F P
0 g
s
.812 .741 .786 r
.45201 .53097 m .43326 .55131 L .42258 .53839 L p F P
0 g
s
.812 .741 .786 r
.42258 .53839 m .44143 .5183 L .45201 .53097 L p F P
0 g
s
0 .446 .695 r
.63189 .49742 m .6514 .50159 L .66039 .50354 L p F P
0 g
s
.436 0 0 r
.68005 .50819 m .66039 .50354 L .6514 .50159 L p F P
0 g
s
.743 .754 .861 r
.50795 .48665 m .48931 .49819 L .47893 .4863 L p F P
0 g
s
.777 .75 .829 r
.4602 .50077 m .47893 .4863 L .48931 .49819 L p F P
0 g
s
.82 .737 .773 r
.43326 .55131 m .41442 .57344 L .40363 .56039 L p F P
0 g
s
.82 .737 .773 r
.40363 .56039 m .42258 .53839 L .43326 .55131 L p F P
0 g
s
.602 .08 0 r
.75718 .52635 m .7368 .51864 L .72875 .52138 L p F P
0 g
s
.517 0 0 r
.70852 .51371 m .72875 .52138 L .7368 .51864 L p F P
0 g
s
.8 .697 .751 r
.38725 .63653 m .36833 .65884 L .35744 .64294 L p F P
0 g
s
.8 .697 .751 r
.35744 .64294 m .37648 .62009 L .38725 .63653 L p F P
0 g
s
.69 .752 .899 r
.52666 .47873 m .50795 .48665 L .49766 .47525 L p F P
0 g
s
.743 .754 .861 r
.47893 .4863 m .49766 .47525 L .50795 .48665 L p F P
0 g
s
.483 .729 .979 r
.57441 .48249 m .55548 .4843 L .54549 .47454 L p F P
0 g
s
.621 .752 .94 r
.52666 .47873 m .54549 .47454 L .55548 .4843 L p F P
0 g
s
.824 .735 .766 r
.41442 .57344 m .39549 .59664 L .38458 .58359 L p F P
0 g
s
.824 .735 .766 r
.38458 .58359 m .40363 .56039 L .41442 .57344 L p F P
0 g
s
.298 0 0 r
.6514 .50159 m .63189 .49742 L .62256 .4936 L p F P
0 g
s
.051 .58 .864 r
.60322 .49035 m .62256 .4936 L .63189 .49742 L p F P
0 g
s
.795 .7 .759 r
.36833 .65884 m .34945 .67941 L .33842 .66434 L p F P
0 g
s
.795 .7 .759 r
.33842 .66434 m .35744 .64294 L .36833 .65884 L p F P
0 g
s
.592 .058 0 r
.72875 .52138 m .70852 .51371 L .70012 .5157 L p F P
0 g
s
.495 0 0 r
.68005 .50819 m .70012 .5157 L .70852 .51371 L p F P
0 g
s
.825 .734 .764 r
.39549 .59664 m .37648 .62009 L .36545 .60717 L p F P
0 g
s
.825 .734 .764 r
.36545 .60717 m .38458 .58359 L .39549 .59664 L p F P
0 g
s
0 .504 .824 r
.62256 .4936 m .60322 .49035 L .59359 .48422 L p F P
0 g
s
.291 .688 .974 r
.57441 .48249 m .59359 .48422 L .60322 .49035 L p F P
0 g
s
.607 .738 .937 r
.54549 .47454 m .52666 .47873 L .51645 .46786 L p F P
0 g
s
.69 .752 .899 r
.49766 .47525 m .51645 .46786 L .52666 .47873 L p F P
0 g
s
.788 .776 .841 r
.47893 .4863 m .4602 .50077 L .44956 .49058 L p F P
0 g
s
.815 .779 .819 r
.4602 .50077 m .44143 .5183 L .43066 .50837 L p F P
0 g
s
.815 .779 .819 r
.43066 .50837 m .44956 .49058 L .4602 .50077 L p F P
0 g
s
.832 .78 .803 r
.44143 .5183 m .42258 .53839 L .41167 .5287 L p F P
0 g
s
.832 .78 .803 r
.41167 .5287 m .43066 .50837 L .44143 .5183 L p F P
0 g
s
.822 .734 .767 r
.37648 .62009 m .35744 .64294 L .34628 .63029 L p F P
0 g
s
.822 .734 .767 r
.34628 .63029 m .36545 .60717 L .37648 .62009 L p F P
0 g
s
.749 .768 .868 r
.49766 .47525 m .47893 .4863 L .4684 .47582 L p F P
0 g
s
.788 .776 .841 r
.44956 .49058 m .4684 .47582 L .47893 .4863 L p F P
0 g
s
.843 .78 .791 r
.42258 .53839 m .40363 .56039 L .39258 .55092 L p F P
0 g
s
.843 .78 .791 r
.39258 .55092 m .41167 .5287 L .42258 .53839 L p F P
0 g
s
.563 .005 0 r
.70012 .5157 m .68005 .50819 L .67128 .5087 L p F P
0 g
s
.436 0 0 r
.6514 .50159 m .67128 .5087 L .68005 .50819 L p F P
0 g
s
.268 .649 .966 r
.59359 .48422 m .57441 .48249 L .56451 .47401 L p F P
0 g
s
.483 .729 .979 r
.54549 .47454 m .56451 .47401 L .57441 .48249 L p F P
0 g
s
.817 .736 .775 r
.35744 .64294 m .33842 .66434 L .32712 .6521 L p F P
0 g
s
.817 .736 .775 r
.32712 .6521 m .34628 .63029 L .35744 .64294 L p F P
0 g
s
.849 .78 .785 r
.40363 .56039 m .38458 .58359 L .37338 .57429 L p F P
0 g
s
.849 .78 .785 r
.37338 .57429 m .39258 .55092 L .40363 .56039 L p F P
0 g
s
.694 .752 .896 r
.51645 .46786 m .49766 .47525 L .48723 .46449 L p F P
0 g
s
.749 .768 .868 r
.4684 .47582 m .48723 .46449 L .49766 .47525 L p F P
0 g
s
.636 .14 .056 r
.77802 .53634 m .75718 .52635 L .74942 .53135 L p F P
0 g
s
.602 .08 0 r
.72875 .52138 m .74942 .53135 L .75718 .52635 L p F P
0 g
s
.484 .701 .965 r
.56451 .47401 m .54549 .47454 L .53536 .4642 L p F P
0 g
s
.607 .738 .937 r
.51645 .46786 m .53536 .4642 L .54549 .47454 L p F P
0 g
s
.489 0 0 r
.67128 .5087 m .6514 .50159 L .64225 .49992 L p F P
0 g
s
.298 0 0 r
.62256 .4936 m .64225 .49992 L .6514 .50159 L p F P
0 g
s
.85 .781 .783 r
.38458 .58359 m .36545 .60717 L .35411 .598 L p F P
0 g
s
.85 .781 .783 r
.35411 .598 m .37338 .57429 L .38458 .58359 L p F P
0 g
s
.31 0 0 r
.64225 .49992 m .62256 .4936 L .61307 .48922 L p F P
0 g
s
0 .504 .824 r
.59359 .48422 m .61307 .48922 L .62256 .4936 L p F P
0 g
s
.616 .724 .923 r
.53536 .4642 m .51645 .46786 L .50611 .45682 L p F P
0 g
s
.694 .752 .896 r
.48723 .46449 m .50611 .45682 L .51645 .46786 L p F P
0 g
s
.631 .124 .025 r
.74942 .53135 m .72875 .52138 L .72061 .52555 L p F P
0 g
s
.592 .058 0 r
.70012 .5157 m .72061 .52555 L .72875 .52138 L p F P
0 g
s
.847 .781 .787 r
.36545 .60717 m .34628 .63029 L .33479 .62121 L p F P
0 g
s
.847 .781 .787 r
.33479 .62121 m .35411 .598 L .36545 .60717 L p F P
0 g
s
.807 .804 .849 r
.4684 .47582 m .44956 .49058 L .43871 .4826 L p F P
0 g
s
.836 .816 .831 r
.44956 .49058 m .43066 .50837 L .41966 .50126 L p F P
0 g
s
.836 .816 .831 r
.41966 .50126 m .43871 .4826 L .44956 .49058 L p F P
0 g
s
.856 .824 .816 r
.43066 .50837 m .41167 .5287 L .4005 .5223 L p F P
0 g
s
.856 .824 .816 r
.4005 .5223 m .41966 .50126 L .43066 .50837 L p F P
0 g
s
.01 .505 .868 r
.61307 .48922 m .59359 .48422 L .58379 .47696 L p F P
0 g
s
.268 .649 .966 r
.56451 .47401 m .58379 .47696 L .59359 .48422 L p F P
0 g
s
.766 .786 .869 r
.48723 .46449 m .4684 .47582 L .4577 .46687 L p F P
0 g
s
.807 .804 .849 r
.43871 .4826 m .4577 .46687 L .4684 .47582 L p F P
0 g
s
.868 .829 .807 r
.41167 .5287 m .39258 .55092 L .38123 .54504 L p F P
0 g
s
.868 .829 .807 r
.38123 .54504 m .4005 .5223 L .41167 .5287 L p F P
0 g
s
.84 .782 .796 r
.34628 .63029 m .32712 .6521 L .3155 .64305 L p F P
0 g
s
.84 .782 .796 r
.3155 .64305 m .33479 .62121 L .34628 .63029 L p F P
0 g
s
.32 .63 .962 r
.58379 .47696 m .56451 .47401 L .55446 .4642 L p F P
0 g
s
.484 .701 .965 r
.53536 .4642 m .55446 .4642 L .56451 .47401 L p F P
0 g
s
.616 .086 0 r
.72061 .52555 m .70012 .5157 L .69157 .51824 L p F P
0 g
s
.563 .005 0 r
.67128 .5087 m .69157 .51824 L .70012 .5157 L p F P
0 g
s
.875 .833 .802 r
.39258 .55092 m .37338 .57429 L .36185 .56874 L p F P
0 g
s
.875 .833 .802 r
.36185 .56874 m .38123 .54504 L .39258 .55092 L p F P
0 g
s
.711 .758 .889 r
.50611 .45682 m .48723 .46449 L .47666 .45449 L p F P
0 g
s
.766 .786 .869 r
.4577 .46687 m .47666 .45449 L .48723 .46449 L p F P
0 g
s
.515 .679 .94 r
.55446 .4642 m .53536 .4642 L .5251 .45289 L p F P
0 g
s
.616 .724 .923 r
.50611 .45682 m .5251 .45289 L .53536 .4642 L p F P
0 g
s
.575 .01 0 r
.69157 .51824 m .67128 .5087 L .66232 .50884 L p F P
0 g
s
.489 0 0 r
.64225 .49992 m .66232 .50884 L .67128 .5087 L p F P
0 g
s
.876 .835 .802 r
.37338 .57429 m .35411 .598 L .34241 .59255 L p F P
0 g
s
.876 .835 .802 r
.34241 .59255 m .36185 .56874 L .37338 .57429 L p F P
0 g
s
.648 .162 .085 r
.79932 .54795 m .77802 .53634 L .77053 .54293 L p F P
0 g
s
.636 .14 .056 r
.74942 .53135 m .77053 .54293 L .77802 .53634 L p F P
0 g
s
.64 .719 .905 r
.5251 .45289 m .50611 .45682 L .49564 .44573 L p F P
0 g
s
.711 .758 .889 r
.47666 .45449 m .49564 .44573 L .50611 .45682 L p F P
0 g
s
.465 0 0 r
.66232 .50884 m .64225 .49992 L .6329 .49704 L p F P
0 g
s
.31 0 0 r
.6329 .49704 m .64225 .49992 L p .62685 .49428 L F P
0 g
s
.465 0 0 r
.6329 .49704 m .65312 .50712 L .66232 .50884 L p F P
0 g
s
.35 0 0 r
.6329 .49704 m .62332 .49173 L p .63905 .49986 L F P
0 g
s
.35 0 0 r
.65312 .50712 m .6329 .49704 L p .63905 .49986 L F P
0 g
s
.31 0 0 r
.61307 .48922 m .6329 .49704 L p .62685 .49428 L F P
0 g
s
.872 .836 .808 r
.35411 .598 m .33479 .62121 L .32294 .61562 L p F P
0 g
s
.872 .836 .808 r
.32294 .61562 m .34241 .59255 L .35411 .598 L p F P
0 g
s
0 .346 .724 r
.6329 .49704 m .61307 .48922 L .60338 .48303 L p F P
0 g
s
.01 .505 .868 r
.58379 .47696 m .60338 .48303 L .61307 .48922 L p F P
0 g
s
.832 .841 .853 r
.4577 .46687 m .43871 .4826 L .42763 .47722 L p F P
0 g
s
.861 .861 .838 r
.43871 .4826 m .41966 .50126 L .40838 .49722 L p F P
0 g
s
.861 .861 .838 r
.40838 .49722 m .42763 .47722 L .43871 .4826 L p F P
0 g
s
.645 .148 .057 r
.77053 .54293 m .74942 .53135 L .74153 .53706 L p F P
0 g
s
.631 .124 .025 r
.72061 .52555 m .74153 .53706 L .74942 .53135 L p F P
0 g
s
.881 .874 .825 r
.41966 .50126 m .4005 .5223 L .38901 .5193 L p F P
0 g
s
.881 .874 .825 r
.38901 .5193 m .40838 .49722 L .41966 .50126 L p F P
0 g
s
.792 .814 .87 r
.47666 .45449 m .4577 .46687 L .4468 .45992 L p F P
0 g
s
.832 .841 .853 r
.42763 .47722 m .4468 .45992 L .4577 .46687 L p F P
0 g
s
.862 .836 .82 r
.33479 .62121 m .3155 .64305 L .30352 .6371 L p F P
0 g
s
.862 .836 .82 r
.30352 .6371 m .32294 .61562 L .33479 .62121 L p F P
0 g
s
.136 .53 .918 r
.60338 .48303 m .58379 .47696 L .57382 .46764 L p F P
0 g
s
.32 .63 .962 r
.55446 .4642 m .57382 .46764 L .58379 .47696 L p F P
0 g
s
.395 .618 .941 r
.57382 .46764 m .55446 .4642 L .54427 .45263 L p F P
0 g
s
.515 .679 .94 r
.5251 .45289 m .54427 .45263 L .55446 .4642 L p F P
0 g
s
.892 .883 .817 r
.4005 .5223 m .38123 .54504 L .36953 .54275 L p F P
0 g
s
.892 .883 .817 r
.36953 .54275 m .38901 .5193 L .4005 .5223 L p F P
0 g
s
.739 .777 .883 r
.49564 .44573 m .47666 .45449 L .46592 .44581 L p F P
0 g
s
.792 .814 .87 r
.4468 .45992 m .46592 .44581 L .47666 .45449 L p F P
0 g
s
.556 .669 .913 r
.54427 .45263 m .5251 .45289 L .51471 .44072 L p F P
0 g
s
.64 .719 .905 r
.49564 .44573 m .51471 .44072 L .5251 .45289 L p F P
0 g
s
.636 .118 0 r
.74153 .53706 m .72061 .52555 L .71228 .52954 L p F P
0 g
s
.616 .086 0 r
.69157 .51824 m .71228 .52954 L .72061 .52555 L p F P
0 g
s
.897 .889 .814 r
.38123 .54504 m .36185 .56874 L .34996 .56678 L p F P
0 g
s
.897 .889 .814 r
.34996 .56678 m .36953 .54275 L .38123 .54504 L p F P
0 g
s
.674 .73 .892 r
.51471 .44072 m .49564 .44573 L .48503 .43521 L p F P
0 g
s
.739 .777 .883 r
.46592 .44581 m .48503 .43521 L .49564 .44573 L p F P
0 g
s
.896 .893 .818 r
.36185 .56874 m .34241 .59255 L .33033 .59052 L p F P
0 g
s
.896 .893 .818 r
.33033 .59052 m .34996 .56678 L .36185 .56874 L p F P
0 g
s
.61 .06 0 r
.71228 .52954 m .69157 .51824 L .6828 .51971 L p F P
0 g
s
.575 .01 0 r
.66232 .50884 m .6828 .51971 L .69157 .51824 L p F P
0 g
s
.644 .155 .076 r
.82104 .56039 m .79932 .54795 L .79207 .55537 L p F P
0 g
s
.648 .162 .085 r
.77053 .54293 m .79207 .55537 L .79932 .54795 L p F P
0 g
s
.537 0 0 r
.6828 .51971 m .66232 .50884 L .65312 .50712 L p F P
0 g
s
.889 .894 .828 r
.34241 .59255 m .32294 .61562 L .31071 .61311 L p F P
0 g
s
.889 .894 .828 r
.31071 .61311 m .33033 .59052 L .34241 .59255 L p F P
0 g
s
0 .346 .724 r
.60338 .48303 m .62332 .49173 L .6329 .49704 L p F P
0 g
s
.395 .618 .941 r
.54427 .45263 m .56368 .45584 L .57382 .46764 L p F P
0 g
s
.463 .61 .911 r
.56368 .45584 m .54427 .45263 L .53394 .43942 L p F P
0 g
s
.556 .669 .913 r
.51471 .44072 m .53394 .43942 L .54427 .45263 L p F P
0 g
s
.136 .53 .918 r
.57382 .46764 m .59348 .47414 L .60338 .48303 L p F P
0 g
s
.268 .545 .923 r
.59348 .47414 m .57382 .46764 L .56368 .45584 L p F P
0 g
s
0 .425 .85 r
.62332 .49173 m .60338 .48303 L .59348 .47414 L p F P
0 g
s
.862 .887 .853 r
.4468 .45992 m .42763 .47722 L .41627 .47489 L p F P
0 g
s
.886 .91 .838 r
.42763 .47722 m .40838 .49722 L .39677 .49648 L p F P
0 g
s
.886 .91 .838 r
.39677 .49648 m .41627 .47489 L .42763 .47722 L p F P
0 g
s
.826 .855 .869 r
.46592 .44581 m .4468 .45992 L .43566 .45563 L p F P
0 g
s
.862 .887 .853 r
.41627 .47489 m .43566 .45563 L .4468 .45992 L p F P
0 g
s
.873 .892 .844 r
.32294 .61562 m .30352 .6371 L .29118 .63373 L p F P
0 g
s
.873 .892 .844 r
.29118 .63373 m .31071 .61311 L .32294 .61562 L p F P
0 g
s
.6 .674 .892 r
.53394 .43942 m .51471 .44072 L .5042 .42834 L p F P
0 g
s
.674 .73 .892 r
.48503 .43521 m .5042 .42834 L .51471 .44072 L p F P
0 g
s
.642 .143 .049 r
.79207 .55537 m .77053 .54293 L .76286 .54947 L p F P
0 g
s
.645 .148 .057 r
.74153 .53706 m .76286 .54947 L .77053 .54293 L p F P
0 g
s
.901 .925 .825 r
.40838 .49722 m .38901 .5193 L .37716 .51971 L p F P
0 g
s
.901 .925 .825 r
.37716 .51971 m .39677 .49648 L .40838 .49722 L p F P
0 g
s
.777 .812 .88 r
.48503 .43521 m .46592 .44581 L .45497 .43926 L p F P
0 g
s
.826 .855 .869 r
.43566 .45563 m .45497 .43926 L .46592 .44581 L p F P
0 g
s
.907 .935 .818 r
.38901 .5193 m .36953 .54275 L .35745 .54381 L p F P
0 g
s
.907 .935 .818 r
.35745 .54381 m .37716 .51971 L .38901 .5193 L p F P
0 g
s
.717 .759 .885 r
.5042 .42834 m .48503 .43521 L .47425 .42622 L p F P
0 g
s
.777 .812 .88 r
.45497 .43926 m .47425 .42622 L .48503 .43521 L p F P
0 g
s
.635 .115 0 r
.76286 .54947 m .74153 .53706 L .73339 .54186 L p F P
0 g
s
.636 .118 0 r
.71228 .52954 m .73339 .54186 L .74153 .53706 L p F P
0 g
s
.907 .942 .818 r
.36953 .54275 m .34996 .56678 L .33767 .56794 L p F P
0 g
s
.907 .942 .818 r
.33767 .56794 m .35745 .54381 L .36953 .54275 L p F P
0 g
s
.463 .61 .911 r
.53394 .43942 m .55339 .44167 L .56368 .45584 L p F P
0 g
s
.523 .615 .885 r
.55339 .44167 m .53394 .43942 L .52349 .42523 L p F P
0 g
s
.6 .674 .892 r
.5042 .42834 m .52349 .42523 L .53394 .43942 L p F P
0 g
s
.615 .067 0 r
.73339 .54186 m .71228 .52954 L .70367 .53182 L p F P
0 g
s
.61 .06 0 r
.6828 .51971 m .70367 .53182 L .71228 .52954 L p F P
0 g
s
.901 .945 .826 r
.34996 .56678 m .33033 .59052 L .31787 .59121 L p F P
0 g
s
.901 .945 .826 r
.31787 .59121 m .33767 .56794 L .34996 .56678 L p F P
0 g
s
.268 .545 .923 r
.56368 .45584 m .58339 .46214 L .59348 .47414 L p F P
0 g
s
.371 .549 .899 r
.58339 .46214 m .56368 .45584 L .55339 .44167 L p F P
0 g
s
.649 .698 .882 r
.52349 .42523 m .5042 .42834 L .49354 .41681 L p F P
0 g
s
.717 .759 .885 r
.47425 .42622 m .49354 .41681 L .5042 .42834 L p F P
0 g
s
.624 .118 .027 r
.84313 .57284 m .82104 .56039 L .81397 .56782 L p F P
0 g
s
.644 .155 .076 r
.79207 .55537 m .81397 .56782 L .82104 .56039 L p F P
0 g
s
0 .425 .85 r
.59348 .47414 m .61349 .48318 L .62332 .49173 L p F P
0 g
s
.155 .473 .894 r
.61349 .48318 m .59348 .47414 L .58339 .46214 L p F P
0 g
s
.561 0 0 r
.70367 .53182 m .6828 .51971 L .67373 .51877 L p F P
0 g
s
.537 0 0 r
.65312 .50712 m .67373 .51877 L .6828 .51971 L p F P
0 g
s
.888 .945 .842 r
.33033 .59052 m .31071 .61311 L .29813 .61279 L p F P
0 g
s
.888 .945 .842 r
.29813 .61279 m .31787 .59121 L .33033 .59052 L p F P
0 g
s
.35 0 0 r
.64364 .50246 m .65312 .50712 L p .63035 .49537 L F P
0 g
s
.417 0 0 r
.67373 .51877 m .65312 .50712 L .64364 .50246 L p F P
0 g
s
0 .297 .747 r
.64364 .50246 m .63389 .49415 L p .65716 .50967 L F P
0 g
s
.417 0 0 r
.66436 .51448 m .67373 .51877 L p .64557 .50351 L F P
0 g
s
.417 0 0 r
.64364 .50246 m .66436 .51448 L p .64557 .50351 L F P
0 g
s
.428 0 0 r
.69474 .5312 m .67373 .51877 L .66436 .51448 L p F P
0 g
s
.428 0 0 r
.66436 .51448 m .68546 .52697 L .69474 .5312 L p F P
0 g
s
0 .293 .744 r
.66436 .51448 m .65468 .50628 L p .68348 .52564 L F P
0 g
s
0 .293 .744 r
.68546 .52697 m .66436 .51448 L p .68348 .52564 L F P
0 g
s
0 .297 .747 r
.66436 .51448 m .64364 .50246 L p .65716 .50967 L F P
0 g
s
.35 0 0 r
.62332 .49173 m .64364 .50246 L p .63035 .49537 L F P
0 g
s
0 .342 .785 r
.64364 .50246 m .62332 .49173 L .61349 .48318 L p F P
0 g
s
.861 .906 .863 r
.45497 .43926 m .43566 .45563 L .42423 .45453 L p F P
0 g
s
.887 .936 .844 r
.43566 .45563 m .41627 .47489 L .40458 .47587 L p F P
0 g
s
.887 .936 .844 r
.40458 .47587 m .42423 .45453 L .43566 .45563 L p F P
0 g
s
.866 .939 .866 r
.31071 .61311 m .29118 .63373 L .27852 .63189 L p F P
0 g
s
.866 .939 .866 r
.27852 .63189 m .29813 .61279 L .31071 .61311 L p F P
0 g
s
.821 .863 .878 r
.47425 .42622 m .45497 .43926 L .44378 .43565 L p F P
0 g
s
.861 .906 .863 r
.42423 .45453 m .44378 .43565 L .45497 .43926 L p F P
0 g
s
.9 .956 .824 r
.41627 .47489 m .39677 .49648 L .38481 .49902 L p F P
0 g
s
.9 .956 .824 r
.38481 .49902 m .40458 .47587 L .41627 .47489 L p F P
0 g
s
.62 .105 0 r
.81397 .56782 m .79207 .55537 L .78456 .56193 L p F P
0 g
s
.642 .143 .049 r
.76286 .54947 m .78456 .56193 L .79207 .55537 L p F P
0 g
s
.905 .968 .81 r
.39677 .49648 m .37716 .51971 L .36494 .5232 L p F P
0 g
s
.905 .968 .81 r
.36494 .5232 m .38481 .49902 L .39677 .49648 L p F P
0 g
s
.767 .806 .885 r
.49354 .41681 m .47425 .42622 L .46326 .41978 L p F P
0 g
s
.821 .863 .878 r
.44378 .43565 m .46326 .41978 L .47425 .42622 L p F P
0 g
s
.523 .615 .885 r
.52349 .42523 m .54298 .42579 L .55339 .44167 L p F P
0 g
s
.577 .634 .871 r
.54298 .42579 m .52349 .42523 L .51292 .41117 L p F P
0 g
s
.649 .698 .882 r
.49354 .41681 m .51292 .41117 L .52349 .42523 L p F P
0 g
s
.371 .549 .899 r
.55339 .44167 m .57312 .44714 L .58339 .46214 L p F P
0 g
s
.447 .555 .872 r
.57312 .44714 m .55339 .44167 L .54298 .42579 L p F P
0 g
s
.903 .975 .805 r
.37716 .51971 m .35745 .54381 L .34499 .54759 L p F P
0 g
s
.903 .975 .805 r
.34499 .54759 m .36494 .5232 L .37716 .51971 L p F P
0 g
s
.612 .078 0 r
.78456 .56193 m .76286 .54947 L .75489 .55436 L p F P
0 g
s
.635 .115 0 r
.73339 .54186 m .75489 .55436 L .76286 .54947 L p F P
0 g
s
.702 .741 .881 r
.51292 .41117 m .49354 .41681 L .48272 .40733 L p F P
0 g
s
.767 .806 .885 r
.46326 .41978 m .48272 .40733 L .49354 .41681 L p F P
0 g
s
.155 .473 .894 r
.58339 .46214 m .60344 .47103 L .61349 .48318 L p F P
0 g
s
.289 .491 .882 r
.60344 .47103 m .58339 .46214 L .57312 .44714 L p F P
0 g
s
.895 .979 .81 r
.35745 .54381 m .33767 .56794 L .32501 .57131 L p F P
0 g
s
.895 .979 .81 r
.32501 .57131 m .34499 .54759 L .35745 .54381 L p F P
0 g
s
.593 .034 0 r
.75489 .55436 m .73339 .54186 L .72494 .54434 L p F P
0 g
s
.615 .067 0 r
.70367 .53182 m .72494 .54434 L .73339 .54186 L p F P
0 g
s
0 .342 .785 r
.61349 .48318 m .63389 .49415 L .64364 .50246 L p F P
0 g
s
.07 .416 .864 r
.63389 .49415 m .61349 .48318 L .60344 .47103 L p F P
0 g
s
.573 .035 0 r
.86551 .58443 m .84313 .57284 L .83616 .57941 L p F P
0 g
s
.624 .118 .027 r
.81397 .56782 m .83616 .57941 L .84313 .57284 L p F P
0 g
s
.883 .98 .827 r
.33767 .56794 m .31787 .59121 L .30507 .59349 L p F P
0 g
s
.883 .98 .827 r
.30507 .59349 m .32501 .57131 L .33767 .56794 L p F P
0 g
s
.545 0 0 r
.72494 .54434 m .70367 .53182 L .69474 .5312 L p F P
0 g
s
.561 0 0 r
.67373 .51877 m .69474 .5312 L .70367 .53182 L p F P
0 g
s
.447 .555 .872 r
.54298 .42579 m .56273 .42974 L .57312 .44714 L p F P
0 g
s
.509 .573 .855 r
.56273 .42974 m .54298 .42579 L .53246 .40928 L p F P
0 g
s
.577 .634 .871 r
.51292 .41117 m .53246 .40928 L .54298 .42579 L p F P
0 g
s
.633 .672 .869 r
.53246 .40928 m .51292 .41117 L .50222 .39855 L p F P
0 g
s
.702 .741 .881 r
.48272 .40733 m .50222 .39855 L .51292 .41117 L p F P
0 g
s
.864 .977 .854 r
.31787 .59121 m .29813 .61279 L .28524 .61333 L p F P
0 g
s
.864 .977 .854 r
.28524 .61333 m .30507 .59349 L .31787 .59121 L p F P
0 g
s
.86 .92 .868 r
.46326 .41978 m .44378 .43565 L .43229 .43542 L p F P
0 g
s
.885 .955 .844 r
.44378 .43565 m .42423 .45453 L .41246 .45675 L p F P
0 g
s
.885 .955 .844 r
.41246 .45675 m .43229 .43542 L .44378 .43565 L p F P
0 g
s
.833 .965 .89 r
.29813 .61279 m .27852 .63189 L .26562 .63012 L p F P
0 g
s
.833 .965 .89 r
.26562 .63012 m .28524 .61333 L .29813 .61279 L p F P
0 g
s
.895 .975 .818 r
.42423 .45453 m .40458 .47587 L .39252 .47996 L p F P
0 g
s
.895 .975 .818 r
.39252 .47996 m .41246 .45675 L .42423 .45453 L p F P
0 g
s
.567 .02 0 r
.83616 .57941 m .81397 .56782 L .80657 .57358 L p F P
0 g
s
.62 .105 0 r
.78456 .56193 m .80657 .57358 L .81397 .56782 L p F P
0 g
s
.289 .491 .882 r
.57312 .44714 m .59319 .45536 L .60344 .47103 L p F P
0 g
s
.38 .502 .857 r
.59319 .45536 m .57312 .44714 L .56273 .42974 L p F P
0 g
s
.818 .868 .883 r
.48272 .40733 m .46326 .41978 L .45202 .41662 L p F P
0 g
s
.86 .92 .868 r
.43229 .43542 m .45202 .41662 L .46326 .41978 L p F P
0 g
s
.894 .985 .796 r
.40458 .47587 m .38481 .49902 L .37248 .50428 L p F P
0 g
s
.894 .985 .796 r
.37248 .50428 m .39252 .47996 L .40458 .47587 L p F P
0 g
s
.761 .802 .886 r
.50222 .39855 m .48272 .40733 L .47169 .40089 L p F P
0 g
s
.818 .868 .883 r
.45202 .41662 m .47169 .40089 L .48272 .40733 L p F P
0 g
s
.887 .99 .784 r
.38481 .49902 m .36494 .5232 L .35235 .5289 L p F P
0 g
s
.887 .99 .784 r
.35235 .5289 m .37248 .50428 L .38481 .49902 L p F P
0 g
s
.555 0 0 r
.80657 .57358 m .78456 .56193 L .7767 .56617 L p F P
0 g
s
.612 .078 0 r
.75489 .55436 m .7767 .56617 L .78456 .56193 L p F P
0 g
s
.07 .416 .864 r
.60344 .47103 m .62388 .48188 L .63389 .49415 L p F P
0 g
s
.225 .446 .865 r
.62388 .48188 m .60344 .47103 L .59319 .45536 L p F P
0 g
s
.509 .573 .855 r
.53246 .40928 m .55222 .411 L .56273 .42974 L p F P
0 g
s
.566 .605 .851 r
.55222 .411 m .53246 .40928 L .52183 .39358 L p F P
0 g
s
.633 .672 .869 r
.50222 .39855 m .52183 .39358 L .53246 .40928 L p F P
0 g
s
.876 .994 .785 r
.36494 .5232 m .34499 .54759 L .33218 .55292 L p F P
0 g
s
.876 .994 .785 r
.33218 .55292 m .35235 .5289 L .36494 .5232 L p F P
0 g
s
.695 .729 .876 r
.52183 .39358 m .50222 .39855 L .49136 .38863 L p F P
0 g
s
.761 .802 .886 r
.47169 .40089 m .49136 .38863 L .50222 .39855 L p F P
0 g
s
.38 .502 .857 r
.56273 .42974 m .58279 .43668 L .59319 .45536 L p F P
0 g
s
.447 .518 .838 r
.58279 .43668 m .56273 .42974 L .55222 .411 L p F P
0 g
s
.532 0 0 r
.7767 .56617 m .75489 .55436 L .74654 .55642 L p F P
0 g
s
.593 .034 0 r
.72494 .54434 m .74654 .55642 L .75489 .55436 L p F P
0 g
s
0 .297 .747 r
.63389 .49415 m .65468 .50628 L .66436 .51448 L p F P
0 g
s
.022 .382 .845 r
.65468 .50628 m .63389 .49415 L .62388 .48188 L p F P
0 g
s
.452 0 0 r
.88807 .59429 m .86551 .58443 L .85855 .58927 L p F P
0 g
s
.573 .035 0 r
.83616 .57941 m .85855 .58927 L .86551 .58443 L p F P
0 g
s
.864 .996 .802 r
.34499 .54759 m .32501 .57131 L .31204 .57549 L p F P
0 g
s
.864 .996 .802 r
.31204 .57549 m .33218 .55292 L .34499 .54759 L p F P
0 g
s
.485 0 0 r
.74654 .55642 m .72494 .54434 L .71611 .54358 L p F P
0 g
s
.545 0 0 r
.69474 .5312 m .71611 .54358 L .72494 .54434 L p F P
0 g
s
.386 0 0 r
.71611 .54358 m .69474 .5312 L .68546 .52697 L p F P
0 g
s
.847 .995 .833 r
.32501 .57131 m .30507 .59349 L .292 .59577 L p F P
0 g
s
.847 .995 .833 r
.292 .59577 m .31204 .57549 L .32501 .57131 L p F P
0 g
s
.225 .446 .865 r
.59319 .45536 m .61364 .46572 L .62388 .48188 L p F P
0 g
s
.325 .46 .842 r
.61364 .46572 m .59319 .45536 L .58279 .43668 L p F P
0 g
s
.44 0 0 r
.85855 .58927 m .83616 .57941 L .82879 .58355 L p F P
0 g
s
.567 .02 0 r
.80657 .57358 m .82879 .58355 L .83616 .57941 L p F P
0 g
s
.566 .605 .851 r
.52183 .39358 m .54162 .39235 L .55222 .411 L p F P
0 g
s
.626 .655 .858 r
.54162 .39235 m .52183 .39358 L .51108 .38008 L p F P
0 g
s
.695 .729 .876 r
.49136 .38863 m .51108 .38008 L .52183 .39358 L p F P
0 g
s
.822 .987 .876 r
.30507 .59349 m .28524 .61333 L .27216 .61304 L p F P
0 g
s
.822 .987 .876 r
.27216 .61304 m .292 .59577 L .30507 .59349 L p F P
0 g
s
.78 .962 .924 r
.28524 .61333 m .26562 .63012 L .25261 .62673 L p F P
0 g
s
.447 .518 .838 r
.55222 .411 m .57226 .41599 L .58279 .43668 L p F P
0 g
s
.505 .545 .831 r
.57226 .41599 m .55222 .411 L .54162 .39235 L p F P
0 g
s
.86 .929 .87 r
.47169 .40089 m .45202 .41662 L .44048 .4169 L p F P
0 g
s
.883 .965 .843 r
.45202 .41662 m .43229 .43542 L .42046 .43838 L p F P
0 g
s
.883 .965 .843 r
.42046 .43838 m .44048 .4169 L .45202 .41662 L p F P
0 g
s
.888 .985 .811 r
.43229 .43542 m .41246 .45675 L .40034 .46175 L p F P
0 g
s
.888 .985 .811 r
.40034 .46175 m .42046 .43838 L .43229 .43542 L p F P
0 g
s
.78 .962 .924 r
.25261 .62673 m .27216 .61304 L .28524 .61333 L p F P
0 g
s
.818 .873 .886 r
.49136 .38863 m .47169 .40089 L .46041 .39799 L p F P
0 g
s
.86 .929 .87 r
.44048 .4169 m .46041 .39799 L .47169 .40089 L p F P
0 g
s
.882 .992 .782 r
.41246 .45675 m .39252 .47996 L .3801 .48628 L p F P
0 g
s
.882 .992 .782 r
.3801 .48628 m .40034 .46175 L .41246 .45675 L p F P
0 g
s
.421 0 0 r
.82879 .58355 m .80657 .57358 L .79875 .57643 L p F P
0 g
s
.555 0 0 r
.7767 .56617 m .79875 .57643 L .80657 .57358 L p F P
0 g
s
.022 .382 .845 r
.62388 .48188 m .64471 .49395 L .65468 .50628 L p F P
0 g
s
.183 .417 .853 r
.64471 .49395 m .62388 .48188 L .61364 .46572 L p F P
0 g
s
.76 .801 .886 r
.51108 .38008 m .49136 .38863 L .48029 .38218 L p F P
0 g
s
.818 .873 .886 r
.46041 .39799 m .48029 .38218 L .49136 .38863 L p F P
0 g
s
.87 .994 .765 r
.39252 .47996 m .37248 .50428 L .35978 .51111 L p F P
0 g
s
.87 .994 .765 r
.35978 .51111 m .3801 .48628 L .39252 .47996 L p F P
0 g
s
.325 .46 .842 r
.58279 .43668 m .60321 .44608 L .61364 .46572 L p F P
0 g
s
.396 .474 .822 r
.60321 .44608 m .58279 .43668 L .57226 .41599 L p F P
0 g
s
.396 0 0 r
.79875 .57643 m .7767 .56617 L .76842 .56718 L p F P
0 g
s
.532 0 0 r
.74654 .55642 m .76842 .56718 L .7767 .56617 L p F P
0 g
s
.158 0 0 r
.91071 .60163 m .88807 .59429 L .88104 .59662 L p F P
0 g
s
.452 0 0 r
.85855 .58927 m .88104 .59662 L .88807 .59429 L p F P
0 g
s
.505 .545 .831 r
.54162 .39235 m .56165 .39468 L .57226 .41599 L p F P
0 g
s
.562 .587 .837 r
.56165 .39468 m .54162 .39235 L .53092 .37534 L p F P
0 g
s
.626 .655 .858 r
.51108 .38008 m .53092 .37534 L .54162 .39235 L p F P
0 g
s
.856 .996 .763 r
.37248 .50428 m .35235 .5289 L .33942 .53538 L p F P
0 g
s
.856 .996 .763 r
.33942 .53538 m .35978 .51111 L .37248 .50428 L p F P
0 g
s
0 .293 .744 r
.65468 .50628 m .67585 .51876 L .68546 .52697 L p F P
0 g
s
.013 .376 .841 r
.67585 .51876 m .65468 .50628 L .64471 .49395 L p F P
0 g
s
.692 .723 .873 r
.53092 .37534 m .51108 .38008 L .50017 .36984 L p F P
0 g
s
.76 .801 .886 r
.48029 .38218 m .50017 .36984 L .51108 .38008 L p F P
0 g
s
.356 0 0 r
.76842 .56718 m .74654 .55642 L .7378 .55501 L p F P
0 g
s
.485 0 0 r
.71611 .54358 m .7378 .55501 L .74654 .55642 L p F P
0 g
s
.386 0 0 r
.68546 .52697 m .70692 .53909 L .71611 .54358 L p F P
0 g
s
0 .329 .776 r
.70692 .53909 m .68546 .52697 L .67585 .51876 L p F P
0 g
s
.843 .998 .779 r
.35235 .5289 m .33218 .55292 L .31908 .5582 L p F P
0 g
s
.843 .998 .779 r
.31908 .5582 m .33942 .53538 L .35235 .5289 L p F P
0 g
s
0 .28 .667 r
.7378 .55501 m .71611 .54358 L .70692 .53909 L p F P
0 g
s
.396 .474 .822 r
.57226 .41599 m .59265 .42382 L .60321 .44608 L p F P
0 g
s
.453 .495 .813 r
.59265 .42382 m .57226 .41599 L .56165 .39468 L p F P
0 g
s
.183 .417 .853 r
.61364 .46572 m .63448 .47751 L .64471 .49395 L p F P
0 g
s
.287 .43 .832 r
.63448 .47751 m .61364 .46572 L .60321 .44608 L p F P
0 g
s
.145 0 0 r
.88104 .59662 m .85855 .58927 L .85113 .59103 L p F P
0 g
s
.44 0 0 r
.82879 .58355 m .85113 .59103 L .85855 .58927 L p F P
0 g
s
.828 1 .813 r
.33218 .55292 m .31204 .57549 L .29884 .57875 L p F P
0 g
s
.828 1 .813 r
.29884 .57875 m .31908 .5582 L .33218 .55292 L p F P
0 g
s
.712 .923 .963 r
.27216 .61304 m .25261 .62673 L .23963 .62016 L p F P
0 g
s
.807 .996 .863 r
.31204 .57549 m .292 .59577 L .27879 .59629 L p F P
0 g
s
.807 .996 .863 r
.27879 .59629 m .29884 .57875 L .31204 .57549 L p F P
0 g
s
.562 .587 .837 r
.53092 .37534 m .55096 .37435 L .56165 .39468 L p F P
0 g
s
.624 .647 .852 r
.55096 .37435 m .53092 .37534 L .52012 .36125 L p F P
0 g
s
.692 .723 .873 r
.50017 .36984 m .52012 .36125 L .53092 .37534 L p F P
0 g
s
.771 .974 .918 r
.292 .59577 m .27216 .61304 L .25902 .61023 L p F P
0 g
s
.712 .923 .963 r
.23963 .62016 m .25902 .61023 L .27216 .61304 L p F P
0 g
s
.771 .974 .918 r
.25902 .61023 m .27879 .59629 L .292 .59577 L p F P
0 g
s
.86 .932 .871 r
.48029 .38218 m .46041 .39799 L .44883 .39834 L p F P
0 g
s
.882 .969 .841 r
.46041 .39799 m .44048 .4169 L .42862 .42001 L p F P
0 g
s
.882 .969 .841 r
.42862 .42001 m .44883 .39834 L .46041 .39799 L p F P
0 g
s
0 .457 .712 r
.85113 .59103 m .82879 .58355 L .82096 .5843 L p F P
0 g
s
.421 0 0 r
.79875 .57643 m .82096 .5843 L .82879 .58355 L p F P
0 g
s
.885 .987 .807 r
.44048 .4169 m .42046 .43838 L .40829 .44359 L p F P
0 g
s
.885 .987 .807 r
.40829 .44359 m .42862 .42001 L .44048 .4169 L p F P
0 g
s
.453 .495 .813 r
.56165 .39468 m .58199 .40023 L .59265 .42382 L p F P
0 g
s
.506 .529 .815 r
.58199 .40023 m .56165 .39468 L .55096 .37435 L p F P
0 g
s
.819 .875 .887 r
.50017 .36984 m .48029 .38218 L .46896 .37924 L p F P
0 g
s
.86 .932 .871 r
.44883 .39834 m .46896 .37924 L .48029 .38218 L p F P
0 g
s
.013 .376 .841 r
.64471 .49395 m .66592 .50641 L .67585 .51876 L p F P
0 g
s
.167 .407 .849 r
.66592 .50641 m .64471 .49395 L .63448 .47751 L p F P
0 g
s
.876 .994 .776 r
.42046 .43838 m .40034 .46175 L .38787 .46834 L p F P
0 g
s
.876 .994 .776 r
.38787 .46834 m .40829 .44359 L .42046 .43838 L p F P
0 g
s
.287 .43 .832 r
.60321 .44608 m .62403 .45726 L .63448 .47751 L p F P
0 g
s
.357 .441 .81 r
.62403 .45726 m .60321 .44608 L .59265 .42382 L p F P
0 g
s
.3 .732 .969 r
.93329 .60574 m .91071 .60163 L .90349 .60075 L p F P
0 g
s
.158 0 0 r
.88104 .59662 m .90349 .60075 L .91071 .60163 L p F P
0 g
s
0 .452 .741 r
.82096 .5843 m .79875 .57643 L .7905 .57577 L p F P
0 g
s
.396 0 0 r
.76842 .56718 m .7905 .57577 L .79875 .57643 L p F P
0 g
s
.76 .802 .887 r
.52012 .36125 m .50017 .36984 L .48905 .36325 L p F P
0 g
s
.819 .875 .887 r
.46896 .37924 m .48905 .36325 L .50017 .36984 L p F P
0 g
s
.863 .994 .757 r
.40034 .46175 m .3801 .48628 L .36735 .49339 L p F P
0 g
s
.863 .994 .757 r
.36735 .49339 m .38787 .46834 L .40034 .46175 L p F P
0 g
s
0 .329 .776 r
.67585 .51876 m .69737 .53071 L .70692 .53909 L p F P
0 g
s
.043 .398 .854 r
.69737 .53071 m .67585 .51876 L .66592 .50641 L p F P
0 g
s
0 .435 .767 r
.7905 .57577 m .76842 .56718 L .75973 .56463 L p F P
0 g
s
.356 0 0 r
.7378 .55501 m .75973 .56463 L .76842 .56718 L p F P
0 g
s
.848 .995 .754 r
.3801 .48628 m .35978 .51111 L .34679 .51788 L p F P
0 g
s
.848 .995 .754 r
.34679 .51788 m .36735 .49339 L .3801 .48628 L p F P
0 g
s
.299 .727 .971 r
.90349 .60075 m .88104 .59662 L .87348 .59533 L p F P
0 g
s
.145 0 0 r
.85113 .59103 m .87348 .59533 L .88104 .59662 L p F P
0 g
s
.506 .529 .815 r
.55096 .37435 m .57127 .37691 L .58199 .40023 L p F P
0 g
s
.561 .579 .828 r
.57127 .37691 m .55096 .37435 L .5402 .35648 L p F P
0 g
s
.624 .647 .852 r
.52012 .36125 m .5402 .35648 L .55096 .37435 L p F P
0 g
s
.357 .441 .81 r
.59265 .42382 m .61342 .43389 L .62403 .45726 L p F P
0 g
s
.411 .457 .798 r
.61342 .43389 m .59265 .42382 L .58199 .40023 L p F P
0 g
s
0 .28 .667 r
.70692 .53909 m .72868 .54993 L .7378 .55501 L p F P
0 g
s
0 .401 .834 r
.72868 .54993 m .70692 .53909 L .69737 .53071 L p F P
0 g
s
0 .415 .799 r
.75973 .56463 m .7378 .55501 L .72868 .54993 L p F P
0 g
s
.692 .722 .873 r
.5402 .35648 m .52012 .36125 L .50916 .35076 L p F P
0 g
s
.76 .802 .887 r
.48905 .36325 m .50916 .35076 L .52012 .36125 L p F P
0 g
s
.167 .407 .849 r
.63448 .47751 m .65571 .48993 L .66592 .50641 L p F P
0 g
s
.265 .416 .827 r
.65571 .48993 m .63448 .47751 L .62403 .45726 L p F P
0 g
s
.627 .837 .981 r
.25902 .61023 m .23963 .62016 L .22679 .60947 L p F P
0 g
s
.835 .997 .77 r
.35978 .51111 m .33942 .53538 L .32624 .54092 L p F P
0 g
s
.835 .997 .77 r
.32624 .54092 m .34679 .51788 L .35978 .51111 L p F P
0 g
s
.283 .711 .968 r
.87348 .59533 m .85113 .59103 L .84321 .58908 L p F P
0 g
s
0 .457 .712 r
.82096 .5843 m .84321 .58908 L .85113 .59103 L p F P
0 g
s
.411 .457 .798 r
.58199 .40023 m .6027 .40851 L .61342 .43389 L p F P
0 g
s
.458 .482 .796 r
.6027 .40851 m .58199 .40023 L .57127 .37691 L p F P
0 g
s
.583 .779 .973 r
.95569 .6061 m .93329 .60574 L .92581 .60111 L p F P
0 g
s
.3 .732 .969 r
.90349 .60075 m .92581 .60111 L .93329 .60574 L p F P
0 g
s
.82 1 .806 r
.33942 .53538 m .31908 .5582 L .3058 .56168 L p F P
0 g
s
.82 1 .806 r
.3058 .56168 m .32624 .54092 L .33942 .53538 L p F P
0 g
s
.71 .926 .963 r
.27879 .59629 m .25902 .61023 L .24594 .60362 L p F P
0 g
s
.627 .837 .981 r
.22679 .60947 m .24594 .60362 L .25902 .61023 L p F P
0 g
s
.801 .997 .857 r
.31908 .5582 m .29884 .57875 L .28553 .57942 L p F P
0 g
s
.801 .997 .857 r
.28553 .57942 m .3058 .56168 L .31908 .5582 L p F P
0 g
s
.561 .579 .828 r
.5402 .35648 m .56051 .35547 L .57127 .37691 L p F P
0 g
s
.624 .645 .851 r
.56051 .35547 m .5402 .35648 L .52934 .34203 L p F P
0 g
s
.692 .722 .873 r
.50916 .35076 m .52934 .34203 L .5402 .35648 L p F P
0 g
s
.768 .977 .916 r
.29884 .57875 m .27879 .59629 L .26555 .59353 L p F P
0 g
s
.71 .926 .963 r
.24594 .60362 m .26555 .59353 L .27879 .59629 L p F P
0 g
s
.243 .679 .959 r
.84321 .58908 m .82096 .5843 L .81267 .58144 L p F P
0 g
s
0 .452 .741 r
.7905 .57577 m .81267 .58144 L .82096 .5843 L p F P
0 g
s
.043 .398 .854 r
.66592 .50641 m .6875 .51839 L .69737 .53071 L p F P
0 g
s
.176 .417 .854 r
.6875 .51839 m .66592 .50641 L .65571 .48993 L p F P
0 g
s
.768 .977 .916 r
.26555 .59353 m .28553 .57942 L .29884 .57875 L p F P
0 g
s
.859 .928 .871 r
.48905 .36325 m .46896 .37924 L .45736 .37905 L p F P
0 g
s
.882 .965 .843 r
.46896 .37924 m .44883 .39834 L .43695 .40087 L p F P
0 g
s
.882 .965 .843 r
.43695 .40087 m .45736 .37905 L .46896 .37924 L p F P
0 g
s
.265 .416 .827 r
.62403 .45726 m .64526 .46946 L .65571 .48993 L p F P
0 g
s
.33 .421 .804 r
.64526 .46946 m .62403 .45726 L .61342 .43389 L p F P
0 g
s
.888 .985 .811 r
.44883 .39834 m .42862 .42001 L .41643 .42464 L p F P
0 g
s
.888 .985 .811 r
.41643 .42464 m .43695 .40087 L .44883 .39834 L p F P
0 g
s
.817 .872 .887 r
.50916 .35076 m .48905 .36325 L .4777 .35984 L p F P
0 g
s
.859 .928 .871 r
.45736 .37905 m .4777 .35984 L .48905 .36325 L p F P
0 g
s
.576 .777 .974 r
.92581 .60111 m .90349 .60075 L .89572 .59588 L p F P
0 g
s
.299 .727 .971 r
.87348 .59533 m .89572 .59588 L .90349 .60075 L p F P
0 g
s
.458 .482 .796 r
.57127 .37691 m .59191 .38267 L .6027 .40851 L p F P
0 g
s
.507 .521 .806 r
.59191 .38267 m .57127 .37691 L .56051 .35547 L p F P
0 g
s
.882 .992 .783 r
.42862 .42001 m .40829 .44359 L .39581 .44958 L p F P
0 g
s
.882 .992 .783 r
.39581 .44958 m .41643 .42464 L .42862 .42001 L p F P
0 g
s
.183 .628 .942 r
.81267 .58144 m .7905 .57577 L .78182 .57165 L p F P
0 g
s
0 .435 .767 r
.75973 .56463 m .78182 .57165 L .7905 .57577 L p F P
0 g
s
0 .401 .834 r
.69737 .53071 m .7192 .54124 L .72868 .54993 L p F P
0 g
s
.109 .445 .88 r
.7192 .54124 m .69737 .53071 L .6875 .51839 L p F P
0 g
s
.532 .725 .962 r
.24594 .60362 m .22679 .60947 L .21414 .59461 L p F P
0 g
s
.758 .8 .887 r
.52934 .34203 m .50916 .35076 L .49801 .34375 L p F P
0 g
s
.817 .872 .887 r
.4777 .35984 m .49801 .34375 L .50916 .35076 L p F P
0 g
s
.87 .994 .765 r
.40829 .44359 m .38787 .46834 L .3751 .47487 L p F P
0 g
s
.87 .994 .765 r
.3751 .47487 m .39581 .44958 L .40829 .44359 L p F P
0 g
s
.121 .563 .92 r
.78182 .57165 m .75973 .56463 L .75066 .55866 L p F P
0 g
s
0 .415 .799 r
.72868 .54993 m .75066 .55866 L .75973 .56463 L p F P
0 g
s
.33 .421 .804 r
.61342 .43389 m .6346 .44548 L .64526 .46946 L p F P
0 g
s
.379 .43 .787 r
.6346 .44548 m .61342 .43389 L .6027 .40851 L p F P
0 g
s
.686 .737 .89 r
.97779 .60234 m .95569 .6061 L .94786 .59734 L p F P
0 g
s
.583 .779 .973 r
.92581 .60111 m .94786 .59734 L .95569 .6061 L p F P
0 g
s
.089 .497 .9 r
.75066 .55866 m .72868 .54993 L .7192 .54124 L p F P
0 g
s
.557 .772 .978 r
.89572 .59588 m .87348 .59533 L .8654 .59017 L p F P
0 g
s
.283 .711 .968 r
.84321 .58908 m .8654 .59017 L .87348 .59533 L p F P
0 g
s
.857 .996 .763 r
.38787 .46834 m .36735 .49339 L .35433 .49961 L p F P
0 g
s
.857 .996 .763 r
.35433 .49961 m .3751 .47487 L .38787 .46834 L p F P
0 g
s
.507 .521 .806 r
.56051 .35547 m .58109 .35802 L .59191 .38267 L p F P
0 g
s
.561 .576 .826 r
.58109 .35802 m .56051 .35547 L .54968 .33713 L p F P
0 g
s
.624 .645 .851 r
.52934 .34203 m .54968 .33713 L .56051 .35547 L p F P
0 g
s
.176 .417 .854 r
.65571 .48993 m .67732 .50209 L .6875 .51839 L p F P
0 g
s
.26 .417 .83 r
.67732 .50209 m .65571 .48993 L .64526 .46946 L p F P
0 g
s
.69 .722 .874 r
.54968 .33713 m .52934 .34203 L .51834 .33119 L p F P
0 g
s
.758 .8 .887 r
.49801 .34375 m .51834 .33119 L .52934 .34203 L p F P
0 g
s
.379 .43 .787 r
.6027 .40851 m .62381 .4189 L .6346 .44548 L p F P
0 g
s
.421 .447 .781 r
.62381 .4189 m .6027 .40851 L .59191 .38267 L p F P
0 g
s
.631 .837 .979 r
.26555 .59353 m .24594 .60362 L .23301 .59276 L p F P
0 g
s
.532 .725 .962 r
.21414 .59461 m .23301 .59276 L .24594 .60362 L p F P
0 g
s
.683 .739 .894 r
.94786 .59734 m .92581 .60111 L .91773 .59231 L p F P
0 g
s
.576 .777 .974 r
.89572 .59588 m .91773 .59231 L .92581 .60111 L p F P
0 g
s
.844 .998 .779 r
.36735 .49339 m .34679 .51788 L .33358 .52291 L p F P
0 g
s
.844 .998 .779 r
.33358 .52291 m .35433 .49961 L .36735 .49339 L p F P
0 g
s
.516 .76 .985 r
.8654 .59017 m .84321 .58908 L .83483 .58356 L p F P
0 g
s
.243 .679 .959 r
.81267 .58144 m .83483 .58356 L .84321 .58908 L p F P
0 g
s
.686 .737 .89 r
.94786 .59734 m .96955 .58932 L .97779 .60234 L p F P
0 g
s
.443 .62 .927 r
.23301 .59276 m .21414 .59461 L .20163 .57646 L p F P
0 g
s
.829 1 .813 r
.34679 .51788 m .32624 .54092 L .31292 .54394 L p F P
0 g
s
.829 1 .813 r
.31292 .54394 m .33358 .52291 L .34679 .51788 L p F P
0 g
s
.421 .447 .781 r
.59191 .38267 m .61293 .39111 L .62381 .4189 L p F P
0 g
s
.463 .476 .787 r
.61293 .39111 m .59191 .38267 L .58109 .35802 L p F P
0 g
s
.715 .924 .962 r
.28553 .57942 m .26555 .59353 L .25239 .58667 L p F P
0 g
s
.631 .837 .979 r
.23301 .59276 m .25239 .58667 L .26555 .59353 L p F P
0 g
s
.109 .445 .88 r
.6875 .51839 m .70938 .529 L .7192 .54124 L p F P
0 g
s
.21 .447 .869 r
.70938 .529 m .6875 .51839 L .67732 .50209 L p F P
0 g
s
.447 .731 .987 r
.83483 .58356 m .81267 .58144 L .80397 .57537 L p F P
0 g
s
.183 .628 .942 r
.78182 .57165 m .80397 .57537 L .81267 .58144 L p F P
0 g
s
.26 .417 .83 r
.64526 .46946 m .66687 .48182 L .67732 .50209 L p F P
0 g
s
.316 .413 .803 r
.66687 .48182 m .64526 .46946 L .6346 .44548 L p F P
0 g
s
.673 .745 .905 r
.91773 .59231 m .89572 .59588 L .88741 .58717 L p F P
0 g
s
.557 .772 .978 r
.8654 .59017 m .88741 .58717 L .89572 .59588 L p F P
0 g
s
.809 .996 .862 r
.32624 .54092 m .3058 .56168 L .29244 .56195 L p F P
0 g
s
.809 .996 .862 r
.29244 .56195 m .31292 .54394 L .32624 .54092 L p F P
0 g
s
.561 .576 .826 r
.54968 .33713 m .57024 .33602 L .58109 .35802 L p F P
0 g
s
.622 .645 .852 r
.57024 .33602 m .54968 .33713 L .53876 .3224 L p F P
0 g
s
.69 .722 .874 r
.51834 .33119 m .53876 .3224 L .54968 .33713 L p F P
0 g
s
.774 .974 .917 r
.3058 .56168 m .28553 .57942 L .27223 .57634 L p F P
0 g
s
.715 .924 .962 r
.25239 .58667 m .27223 .57634 L .28553 .57942 L p F P
0 g
s
.774 .974 .917 r
.27223 .57634 m .29244 .56195 L .3058 .56168 L p F P
0 g
s
.855 .915 .872 r
.49801 .34375 m .4777 .35984 L .46609 .35842 L p F P
0 g
s
.882 .952 .848 r
.4777 .35984 m .45736 .37905 L .44549 .38023 L p F P
0 g
s
.882 .952 .848 r
.44549 .38023 m .46609 .35842 L .4777 .35984 L p F P
0 g
s
.893 .974 .821 r
.45736 .37905 m .43695 .40087 L .42478 .40405 L p F P
0 g
s
.893 .974 .821 r
.42478 .40405 m .44549 .38023 L .45736 .37905 L p F P
0 g
s
.724 .7 .827 r
.96955 .58932 m .94786 .59734 L .93943 .58448 L p F P
0 g
s
.683 .739 .894 r
.91773 .59231 m .93943 .58448 L .94786 .59734 L p F P
0 g
s
.353 .676 .977 r
.80397 .57537 m .78182 .57165 L .77278 .5645 L p F P
0 g
s
.121 .563 .92 r
.75066 .55866 m .77278 .5645 L .78182 .57165 L p F P
0 g
s
.089 .497 .9 r
.7192 .54124 m .74124 .54952 L .75066 .55866 L p F P
0 g
s
.205 .511 .912 r
.74124 .54952 m .7192 .54124 L .70938 .529 L p F P
0 g
s
.811 .862 .886 r
.51834 .33119 m .49801 .34375 L .48663 .33929 L p F P
0 g
s
.855 .915 .872 r
.46609 .35842 m .48663 .33929 L .49801 .34375 L p F P
0 g
s
.259 .596 .95 r
.77278 .5645 m .75066 .55866 L .74124 .54952 L p F P
0 g
s
.894 .985 .798 r
.43695 .40087 m .41643 .42464 L .40397 .42914 L p F P
0 g
s
.894 .985 .798 r
.40397 .42914 m .42478 .40405 L .43695 .40087 L p F P
0 g
s
.463 .476 .787 r
.58109 .35802 m .60202 .36377 L .61293 .39111 L p F P
0 g
s
.508 .519 .803 r
.60202 .36377 m .58109 .35802 L .57024 .33602 L p F P
0 g
s
.651 .752 .923 r
.88741 .58717 m .8654 .59017 L .85687 .58168 L p F P
0 g
s
.516 .76 .985 r
.83483 .58356 m .85687 .58168 L .8654 .59017 L p F P
0 g
s
.316 .413 .803 r
.6346 .44548 m .6562 .4578 L .66687 .48182 L p F P
0 g
s
.358 .414 .783 r
.6562 .4578 m .6346 .44548 L .62381 .4189 L p F P
0 g
s
.443 .62 .927 r
.20163 .57646 m .22021 .57816 L .23301 .59276 L p F P
0 g
s
.363 .542 .897 r
.22021 .57816 m .20163 .57646 L .18917 .55652 L p F P
0 g
s
.752 .794 .887 r
.53876 .3224 m .51834 .33119 L .50715 .32334 L p F P
0 g
s
.811 .862 .886 r
.48663 .33929 m .50715 .32334 L .51834 .33119 L p F P
0 g
s
.887 .99 .784 r
.41643 .42464 m .39581 .44958 L .38306 .45465 L p F P
0 g
s
.887 .99 .784 r
.38306 .45465 m .40397 .42914 L .41643 .42464 L p F P
0 g
s
.544 .733 .963 r
.25239 .58667 m .23301 .59276 L .22021 .57816 L p F P
0 g
s
.724 .7 .827 r
.93943 .58448 m .96074 .57245 L .96955 .58932 L p F P
0 g
s
.721 .71 .839 r
.93943 .58448 m .91773 .59231 L .90915 .57991 L p F P
0 g
s
.673 .745 .905 r
.88741 .58717 m .90915 .57991 L .91773 .59231 L p F P
0 g
s
.21 .447 .869 r
.67732 .50209 m .69926 .51312 L .70938 .529 L p F P
0 g
s
.273 .434 .84 r
.69926 .51312 m .67732 .50209 L .66687 .48182 L p F P
0 g
s
.358 .414 .783 r
.62381 .4189 m .64534 .43067 L .6562 .4578 L p F P
0 g
s
.394 .423 .772 r
.64534 .43067 m .62381 .4189 L .61293 .39111 L p F P
0 g
s
.878 .993 .784 r
.39581 .44958 m .3751 .47487 L .3621 .4797 L p F P
0 g
s
.878 .993 .784 r
.3621 .4797 m .38306 .45465 L .39581 .44958 L p F P
0 g
s
.607 .753 .948 r
.85687 .58168 m .83483 .58356 L .82607 .57525 L p F P
0 g
s
.447 .731 .987 r
.80397 .57537 m .82607 .57525 L .83483 .58356 L p F P
0 g
s
.508 .519 .803 r
.57024 .33602 m .59111 .33847 L .60202 .36377 L p F P
0 g
s
.559 .577 .828 r
.59111 .33847 m .57024 .33602 L .55935 .31747 L p F P
0 g
s
.622 .645 .852 r
.53876 .3224 m .55935 .31747 L .57024 .33602 L p F P
0 g
s
.684 .719 .876 r
.55935 .31747 m .53876 .3224 L .52771 .31097 L p F P
0 g
s
.752 .794 .887 r
.50715 .32334 m .52771 .31097 L .53876 .3224 L p F P
0 g
s
.644 .838 .975 r
.27223 .57634 m .25239 .58667 L .23935 .57581 L p F P
0 g
s
.544 .733 .963 r
.22021 .57816 m .23935 .57581 L .25239 .58667 L p F P
0 g
s
.713 .725 .86 r
.90915 .57991 m .88741 .58717 L .87869 .57555 L p F P
0 g
s
.651 .752 .923 r
.85687 .58168 m .87869 .57555 L .88741 .58717 L p F P
0 g
s
.394 .423 .772 r
.61293 .39111 m .63437 .4016 L .64534 .43067 L p F P
0 g
s
.428 .442 .772 r
.63437 .4016 m .61293 .39111 L .60202 .36377 L p F P
0 g
s
.744 .683 .792 r
.96074 .57245 m .93943 .58448 L .93054 .56842 L p F P
0 g
s
.721 .71 .839 r
.90915 .57991 m .93054 .56842 L .93943 .58448 L p F P
0 g
s
.866 .995 .798 r
.3751 .47487 m .35433 .49961 L .34114 .5034 L p F P
0 g
s
.866 .995 .798 r
.34114 .5034 m .3621 .4797 L .3751 .47487 L p F P
0 g
s
.363 .542 .897 r
.18917 .55652 m .20748 .56107 L .22021 .57816 L p F P
0 g
s
.284 .489 .881 r
.20748 .56107 m .18917 .55652 L .17659 .53653 L p F P
0 g
s
.53 .733 .968 r
.82607 .57525 m .80397 .57537 L .79493 .56681 L p F P
0 g
s
.353 .676 .977 r
.77278 .5645 m .79493 .56681 L .80397 .57537 L p F P
0 g
s
.205 .511 .912 r
.70938 .529 m .73151 .53739 L .74124 .54952 L p F P
0 g
s
.267 .495 .89 r
.73151 .53739 m .70938 .529 L .69926 .51312 L p F P
0 g
s
.273 .434 .84 r
.66687 .48182 m .68885 .49346 L .69926 .51312 L p F P
0 g
s
.315 .42 .81 r
.68885 .49346 m .66687 .48182 L .6562 .4578 L p F P
0 g
s
.424 .676 .967 r
.79493 .56681 m .77278 .5645 L .76342 .55479 L p F P
0 g
s
.259 .596 .95 r
.74124 .54952 m .76342 .55479 L .77278 .5645 L p F P
0 g
s
.85 .996 .828 r
.35433 .49961 m .33358 .52291 L .32025 .52488 L p F P
0 g
s
.85 .996 .828 r
.32025 .52488 m .34114 .5034 L .35433 .49961 L p F P
0 g
s
.462 .645 .937 r
.23935 .57581 m .22021 .57816 L .20748 .56107 L p F P
0 g
s
.744 .683 .792 r
.93054 .56842 m .95154 .55297 L .96074 .57245 L p F P
0 g
s
.321 .586 .939 r
.76342 .55479 m .74124 .54952 L .73151 .53739 L p F P
0 g
s
.428 .442 .772 r
.60202 .36377 m .62336 .37219 L .63437 .4016 L p F P
0 g
s
.464 .474 .784 r
.62336 .37219 m .60202 .36377 L .59111 .33847 L p F P
0 g
s
.729 .918 .957 r
.29244 .56195 m .27223 .57634 L .259 .5692 L p F P
0 g
s
.644 .838 .975 r
.23935 .57581 m .259 .5692 L .27223 .57634 L p F P
0 g
s
.692 .743 .89 r
.87869 .57555 m .85687 .58168 L .84801 .57095 L p F P
0 g
s
.607 .753 .948 r
.82607 .57525 m .84801 .57095 L .85687 .58168 L p F P
0 g
s
.827 .989 .87 r
.33358 .52291 m .31292 .54394 L .29954 .5434 L p F P
0 g
s
.827 .989 .87 r
.29954 .5434 m .32025 .52488 L .33358 .52291 L p F P
0 g
s
.744 .702 .811 r
.93054 .56842 m .90915 .57991 L .90022 .56515 L p F P
0 g
s
.713 .725 .86 r
.87869 .57555 m .90022 .56515 L .90915 .57991 L p F P
0 g
s
.789 .966 .918 r
.31292 .54394 m .29244 .56195 L .27909 .55832 L p F P
0 g
s
.729 .918 .957 r
.259 .5692 m .27909 .55832 L .29244 .56195 L p F P
0 g
s
.559 .577 .828 r
.55935 .31747 m .58019 .31633 L .59111 .33847 L p F P
0 g
s
.616 .645 .856 r
.58019 .31633 m .55935 .31747 L .54838 .30239 L p F P
0 g
s
.684 .719 .876 r
.52771 .31097 m .54838 .30239 L .55935 .31747 L p F P
0 g
s
.845 .892 .872 r
.50715 .32334 m .48663 .33929 L .47502 .33591 L p F P
0 g
s
.877 .928 .853 r
.48663 .33929 m .46609 .35842 L .45423 .35741 L p F P
0 g
s
.877 .928 .853 r
.45423 .35741 m .47502 .33591 L .48663 .33929 L p F P
0 g
s
.896 .951 .832 r
.46609 .35842 m .44549 .38023 L .43335 .38108 L p F P
0 g
s
.896 .951 .832 r
.43335 .38108 m .45423 .35741 L .46609 .35842 L p F P
0 g
s
.789 .966 .918 r
.27909 .55832 m .29954 .5434 L .31292 .54394 L p F P
0 g
s
.799 .842 .884 r
.52771 .31097 m .50715 .32334 L .49576 .3172 L p F P
0 g
s
.845 .892 .872 r
.47502 .33591 m .49576 .3172 L .50715 .32334 L p F P
0 g
s
.284 .489 .881 r
.17659 .53653 m .19468 .54314 L .20748 .56107 L p F P
0 g
s
.195 .451 .875 r
.19468 .54314 m .17659 .53653 L .16372 .51799 L p F P
0 g
s
.903 .966 .815 r
.44549 .38023 m .42478 .40405 L .41236 .40619 L p F P
0 g
s
.903 .966 .815 r
.41236 .40619 m .43335 .38108 L .44549 .38023 L p F P
0 g
s
.315 .42 .81 r
.6562 .4578 m .67818 .46997 L .68885 .49346 L p F P
0 g
s
.348 .411 .785 r
.67818 .46997 m .6562 .4578 L .64534 .43067 L p F P
0 g
s
.464 .474 .784 r
.59111 .33847 m .61235 .34413 L .62336 .37219 L p F P
0 g
s
.505 .52 .805 r
.61235 .34413 m .59111 .33847 L .58019 .31633 L p F P
0 g
s
.761 .684 .777 r
.95154 .55297 m .93054 .56842 L .92138 .55068 L p F P
0 g
s
.744 .702 .811 r
.90022 .56515 m .92138 .55068 L .93054 .56842 L p F P
0 g
s
.645 .751 .926 r
.84801 .57095 m .82607 .57525 L .81702 .56512 L p F P
0 g
s
.53 .733 .968 r
.79493 .56681 m .81702 .56512 L .82607 .57525 L p F P
0 g
s
.904 .974 .805 r
.42478 .40405 m .40397 .42914 L .39127 .43191 L p F P
0 g
s
.904 .974 .805 r
.39127 .43191 m .41236 .40619 L .42478 .40405 L p F P
0 g
s
.267 .495 .89 r
.69926 .51312 m .72147 .52215 L .73151 .53739 L p F P
0 g
s
.303 .467 .858 r
.72147 .52215 m .69926 .51312 L .68885 .49346 L p F P
0 g
s
.761 .684 .777 r
.92138 .55068 m .94216 .53257 L .95154 .55297 L p F P
0 g
s
.739 .78 .886 r
.54838 .30239 m .52771 .31097 L .51649 .30179 L p F P
0 g
s
.799 .842 .884 r
.49576 .3172 m .51649 .30179 L .52771 .31097 L p F P
0 g
s
.738 .726 .84 r
.90022 .56515 m .87869 .57555 L .86971 .56235 L p F P
0 g
s
.692 .743 .89 r
.84801 .57095 m .86971 .56235 L .87869 .57555 L p F P
0 g
s
.568 .75 .963 r
.259 .5692 m .23935 .57581 L .22637 .56189 L p F P
0 g
s
.462 .645 .937 r
.20748 .56107 m .22637 .56189 L .23935 .57581 L p F P
0 g
s
.386 .584 .92 r
.22637 .56189 m .20748 .56107 L .19468 .54314 L p F P
0 g
s
.348 .411 .785 r
.64534 .43067 m .66729 .44299 L .67818 .46997 L p F P
0 g
s
.376 .41 .769 r
.66729 .44299 m .64534 .43067 L .63437 .4016 L p F P
0 g
s
.559 .729 .954 r
.81702 .56512 m .79493 .56681 L .78563 .55643 L p F P
0 g
s
.424 .676 .967 r
.76342 .55479 m .78563 .55643 L .79493 .56681 L p F P
0 g
s
.899 .979 .805 r
.40397 .42914 m .38306 .45465 L .37011 .45734 L p F P
0 g
s
.899 .979 .805 r
.37011 .45734 m .39127 .43191 L .40397 .42914 L p F P
0 g
s
.321 .586 .939 r
.73151 .53739 m .75378 .54279 L .76342 .55479 L p F P
0 g
s
.345 .556 .913 r
.75378 .54279 m .73151 .53739 L .72147 .52215 L p F P
0 g
s
.376 .41 .769 r
.63437 .4016 m .65625 .41341 L .66729 .44299 L p F P
0 g
s
.402 .42 .764 r
.65625 .41341 m .63437 .4016 L .62336 .37219 L p F P
0 g
s
.443 .658 .952 r
.78563 .55643 m .76342 .55479 L .75378 .54279 L p F P
0 g
s
.764 .711 .803 r
.92138 .55068 m .90022 .56515 L .89111 .54956 L p F P
0 g
s
.738 .726 .84 r
.86971 .56235 m .89111 .54956 L .90022 .56515 L p F P
0 g
s
.505 .52 .805 r
.58019 .31633 m .60135 .31877 L .61235 .34413 L p F P
0 g
s
.552 .578 .834 r
.60135 .31877 m .58019 .31633 L .56924 .29768 L p F P
0 g
s
.616 .645 .856 r
.54838 .30239 m .56924 .29768 L .58019 .31633 L p F P
0 g
s
.195 .451 .875 r
.16372 .51799 m .18166 .52591 L .19468 .54314 L p F P
0 g
s
.085 .421 .867 r
.18166 .52591 m .16372 .51799 L .15043 .50201 L p F P
0 g
s
.671 .711 .878 r
.56924 .29768 m .54838 .30239 L .53728 .29003 L p F P
0 g
s
.739 .78 .886 r
.51649 .30179 m .53728 .29003 L .54838 .30239 L p F P
0 g
s
.714 .75 .88 r
.86971 .56235 m .84801 .57095 L .83894 .55916 L p F P
0 g
s
.645 .751 .926 r
.81702 .56512 m .83894 .55916 L .84801 .57095 L p F P
0 g
s
.889 .981 .817 r
.38306 .45465 m .3621 .4797 L .34894 .4816 L p F P
0 g
s
.889 .981 .817 r
.34894 .4816 m .37011 .45734 L .38306 .45465 L p F P
0 g
s
.669 .842 .966 r
.27909 .55832 m .259 .5692 L .24582 .55857 L p F P
0 g
s
.568 .75 .963 r
.22637 .56189 m .24582 .55857 L .259 .5692 L p F P
0 g
s
.78 .699 .775 r
.94216 .53257 m .92138 .55068 L .91214 .5329 L p F P
0 g
s
.764 .711 .803 r
.89111 .54956 m .91214 .5329 L .92138 .55068 L p F P
0 g
s
.402 .42 .764 r
.62336 .37219 m .64513 .38267 L .65625 .41341 L p F P
0 g
s
.43 .441 .77 r
.64513 .38267 m .62336 .37219 L .61235 .34413 L p F P
0 g
s
.78 .699 .775 r
.91214 .5329 m .93281 .51291 L .94216 .53257 L p F P
0 g
s
.303 .467 .858 r
.68885 .49346 m .71114 .50349 L .72147 .52215 L p F P
0 g
s
.328 .44 .823 r
.71114 .50349 m .68885 .49346 L .67818 .46997 L p F P
0 g
s
.873 .98 .841 r
.3621 .4797 m .34114 .5034 L .32783 .50381 L p F P
0 g
s
.873 .98 .841 r
.32783 .50381 m .34894 .4816 L .3621 .4797 L p F P
0 g
s
.386 .584 .92 r
.19468 .54314 m .21336 .54635 L .22637 .56189 L p F P
0 g
s
.311 .546 .916 r
.21336 .54635 m .19468 .54314 L .18166 .52591 L p F P
0 g
s
.751 .909 .946 r
.29954 .5434 m .27909 .55832 L .26577 .55094 L p F P
0 g
s
.669 .842 .966 r
.24582 .55857 m .26577 .55094 L .27909 .55832 L p F P
0 g
s
.43 .441 .77 r
.61235 .34413 m .634 .35249 L .64513 .38267 L p F P
0 g
s
.461 .475 .786 r
.634 .35249 m .61235 .34413 L .60135 .31877 L p F P
0 g
s
.499 .684 .949 r
.24582 .55857 m .22637 .56189 L .21336 .54635 L p F P
0 g
s
.658 .757 .923 r
.83894 .55916 m .81702 .56512 L .80778 .554 L p F P
0 g
s
.559 .729 .954 r
.78563 .55643 m .80778 .554 L .81702 .56512 L p F P
0 g
s
.757 .743 .84 r
.89111 .54956 m .86971 .56235 L .86061 .54891 L p F P
0 g
s
.714 .75 .88 r
.83894 .55916 m .86061 .54891 L .86971 .56235 L p F P
0 g
s
.849 .972 .874 r
.34114 .5034 m .32025 .52488 L .30687 .52318 L p F P
0 g
s
.849 .972 .874 r
.30687 .52318 m .32783 .50381 L .34114 .5034 L p F P
0 g
s
.863 .893 .855 r
.49576 .3172 m .47502 .33591 L .46319 .33198 L p F P
0 g
s
.888 .915 .838 r
.47502 .33591 m .45423 .35741 L .44215 .35516 L p F P
0 g
s
.888 .915 .838 r
.44215 .35516 m .46319 .33198 L .47502 .33591 L p F P
0 g
s
.827 .86 .871 r
.51649 .30179 m .49576 .3172 L .48415 .31122 L p F P
0 g
s
.863 .893 .855 r
.46319 .33198 m .48415 .31122 L .49576 .3172 L p F P
0 g
s
.81 .951 .912 r
.32025 .52488 m .29954 .5434 L .28615 .53906 L p F P
0 g
s
.751 .909 .946 r
.26577 .55094 m .28615 .53906 L .29954 .5434 L p F P
0 g
s
.81 .951 .912 r
.28615 .53906 m .30687 .52318 L .32025 .52488 L p F P
0 g
s
.328 .44 .823 r
.67818 .46997 m .70052 .4811 L .71114 .50349 L p F P
0 g
s
.348 .419 .793 r
.70052 .4811 m .67818 .46997 L .66729 .44299 L p F P
0 g
s
.902 .931 .824 r
.45423 .35741 m .43335 .38108 L .421 .38006 L p F P
0 g
s
.902 .931 .824 r
.421 .38006 m .44215 .35516 L .45423 .35741 L p F P
0 g
s
.552 .578 .834 r
.56924 .29768 m .59037 .29677 L .60135 .31877 L p F P
0 g
s
.602 .642 .863 r
.59037 .29677 m .56924 .29768 L .5582 .2821 L p F P
0 g
s
.671 .711 .878 r
.53728 .29003 m .5582 .2821 L .56924 .29768 L p F P
0 g
s
.345 .556 .913 r
.72147 .52215 m .74386 .52837 L .75378 .54279 L p F P
0 g
s
.352 .517 .881 r
.74386 .52837 m .72147 .52215 L .71114 .50349 L p F P
0 g
s
.777 .816 .883 r
.53728 .29003 m .51649 .30179 L .50507 .29346 L p F P
0 g
s
.827 .86 .871 r
.48415 .31122 m .50507 .29346 L .51649 .30179 L p F P
0 g
s
.784 .736 .808 r
.91214 .5329 m .89111 .54956 L .88197 .53455 L p F P
0 g
s
.757 .743 .84 r
.86061 .54891 m .88197 .53455 L .89111 .54956 L p F P
0 g
s
.085 .421 .867 r
.15043 .50201 m .16829 .5106 L .18166 .52591 L p F P
0 g
s
0 .39 .837 r
.16829 .5106 m .15043 .50201 L .1366 .48922 L p F P
0 g
s
.557 .719 .949 r
.80778 .554 m .78563 .55643 L .7761 .54458 L p F P
0 g
s
.443 .658 .952 r
.75378 .54279 m .7761 .54458 L .78563 .55643 L p F P
0 g
s
.801 .729 .785 r
.93281 .51291 m .91214 .5329 L .90298 .51649 L p F P
0 g
s
.801 .729 .785 r
.90298 .51649 m .92364 .49532 L .93281 .51291 L p F P
0 g
s
.784 .736 .808 r
.88197 .53455 m .90298 .51649 L .91214 .5329 L p F P
0 g
s
.908 .94 .817 r
.43335 .38108 m .41236 .40619 L .39975 .40587 L p F P
0 g
s
.908 .94 .817 r
.39975 .40587 m .421 .38006 L .43335 .38108 L p F P
0 g
s
.436 .626 .933 r
.7761 .54458 m .75378 .54279 L .74386 .52837 L p F P
0 g
s
.461 .475 .786 r
.60135 .31877 m .6229 .32441 L .634 .35249 L p F P
0 g
s
.497 .521 .812 r
.6229 .32441 m .60135 .31877 L .59037 .29677 L p F P
0 g
s
.348 .419 .793 r
.66729 .44299 m .68963 .45498 L .70052 .4811 L p F P
0 g
s
.367 .408 .772 r
.68963 .45498 m .66729 .44299 L .65625 .41341 L p F P
0 g
s
.727 .77 .887 r
.86061 .54891 m .83894 .55916 L .82976 .54727 L p F P
0 g
s
.658 .757 .923 r
.80778 .554 m .82976 .54727 L .83894 .55916 L p F P
0 g
s
.716 .761 .887 r
.5582 .2821 m .53728 .29003 L .52601 .27915 L p F P
0 g
s
.777 .816 .883 r
.50507 .29346 m .52601 .27915 L .53728 .29003 L p F P
0 g
s
.311 .546 .916 r
.18166 .52591 m .2002 .53073 L .21336 .54635 L p F P
0 g
s
.232 .526 .918 r
.2002 .53073 m .18166 .52591 L .16829 .5106 L p F P
0 g
s
.609 .775 .96 r
.26577 .55094 m .24582 .55857 L .23263 .54565 L p F P
0 g
s
.499 .684 .949 r
.21336 .54635 m .23263 .54565 L .24582 .55857 L p F P
0 g
s
.908 .946 .816 r
.41236 .40619 m .39127 .43191 L .37841 .43171 L p F P
0 g
s
.908 .946 .816 r
.37841 .43171 m .39975 .40587 L .41236 .40619 L p F P
0 g
s
.367 .408 .772 r
.65625 .41341 m .67855 .42568 L .68963 .45498 L p F P
0 g
s
.385 .408 .761 r
.67855 .42568 m .65625 .41341 L .64513 .38267 L p F P
0 g
s
.439 .644 .944 r
.23263 .54565 m .21336 .54635 L .2002 .53073 L p F P
0 g
s
.773 .774 .853 r
.88197 .53455 m .86061 .54891 L .85149 .53624 L p F P
0 g
s
.727 .77 .887 r
.82976 .54727 m .85149 .53624 L .86061 .54891 L p F P
0 g
s
.352 .517 .881 r
.71114 .50349 m .73365 .51106 L .74386 .52837 L p F P
0 g
s
.355 .476 .844 r
.73365 .51106 m .71114 .50349 L .70052 .4811 L p F P
0 g
s
.902 .949 .825 r
.39127 .43191 m .37011 .45734 L .35704 .4567 L p F P
0 g
s
.902 .949 .825 r
.35704 .4567 m .37841 .43171 L .39127 .43191 L p F P
0 g
s
.385 .408 .761 r
.64513 .38267 m .66735 .39444 L .67855 .42568 L p F P
0 g
s
.405 .419 .761 r
.66735 .39444 m .64513 .38267 L .634 .35249 L p F P
0 g
s
.653 .764 .931 r
.82976 .54727 m .80778 .554 L .79837 .5423 L p F P
0 g
s
.557 .719 .949 r
.7761 .54458 m .79837 .5423 L .80778 .554 L p F P
0 g
s
.497 .521 .812 r
.59037 .29677 m .61184 .29942 L .6229 .32441 L p F P
0 g
s
.537 .577 .843 r
.61184 .29942 m .59037 .29677 L .57935 .27805 L p F P
0 g
s
.602 .642 .863 r
.5582 .2821 m .57935 .27805 L .59037 .29677 L p F P
0 g
s
.826 .774 .803 r
.92364 .49532 m .90298 .51649 L .894 .50241 L p F P
0 g
s
.826 .774 .803 r
.894 .50241 m .91474 .48068 L .92364 .49532 L p F P
0 g
s
.647 .698 .883 r
.57935 .27805 m .5582 .2821 L .54705 .26858 L p F P
0 g
s
.716 .761 .887 r
.52601 .27915 m .54705 .26858 L .5582 .2821 L p F P
0 g
s
.805 .774 .825 r
.90298 .51649 m .88197 .53455 L .87291 .52114 L p F P
0 g
s
.773 .774 .853 r
.85149 .53624 m .87291 .52114 L .88197 .53455 L p F P
0 g
s
.705 .847 .95 r
.28615 .53906 m .26577 .55094 L .25245 .54071 L p F P
0 g
s
.609 .775 .96 r
.23263 .54565 m .25245 .54071 L .26577 .55094 L p F P
0 g
s
.805 .774 .825 r
.87291 .52114 m .894 .50241 L .90298 .51649 L p F P
0 g
s
.405 .419 .761 r
.634 .35249 m .6561 .3629 L .66735 .39444 L p F P
0 g
s
.427 .441 .772 r
.6561 .3629 m .634 .35249 L .6229 .32441 L p F P
0 g
s
.888 .948 .842 r
.37011 .45734 m .34894 .4816 L .3357 .47993 L p F P
0 g
s
.888 .948 .842 r
.3357 .47993 m .35704 .4567 L .37011 .45734 L p F P
0 g
s
0 .39 .837 r
.1366 .48922 m .15444 .49791 L .16829 .5106 L p F P
0 g
s
0 .363 .78 r
.15444 .49791 m .1366 .48922 L .12215 .47977 L p F P
0 g
s
.533 .697 .944 r
.79837 .5423 m .7761 .54458 L .76633 .53111 L p F P
0 g
s
.436 .626 .933 r
.74386 .52837 m .76633 .53111 L .7761 .54458 L p F P
0 g
s
.417 .581 .907 r
.76633 .53111 m .74386 .52837 L .73365 .51106 L p F P
0 g
s
.838 .851 .854 r
.50507 .29346 m .48415 .31122 L .47235 .30392 L p F P
0 g
s
.867 .87 .838 r
.48415 .31122 m .46319 .33198 L .45117 .32607 L p F P
0 g
s
.867 .87 .838 r
.45117 .32607 m .47235 .30392 L .48415 .31122 L p F P
0 g
s
.778 .896 .926 r
.30687 .52318 m .28615 .53906 L .27275 .53142 L p F P
0 g
s
.705 .847 .95 r
.25245 .54071 m .27275 .53142 L .28615 .53906 L p F P
0 g
s
.866 .941 .866 r
.34894 .4816 m .32783 .50381 L .31447 .50058 L p F P
0 g
s
.866 .941 .866 r
.31447 .50058 m .3357 .47993 L .34894 .4816 L p F P
0 g
s
.798 .823 .871 r
.52601 .27915 m .50507 .29346 L .49347 .28452 L p F P
0 g
s
.838 .851 .854 r
.47235 .30392 m .49347 .28452 L .50507 .29346 L p F P
0 g
s
.232 .526 .918 r
.16829 .5106 m .18674 .51626 L .2002 .53073 L p F P
0 g
s
.154 .52 .917 r
.18674 .51626 m .16829 .5106 L .15444 .49791 L p F P
0 g
s
.886 .884 .825 r
.46319 .33198 m .44215 .35516 L .42989 .35033 L p F P
0 g
s
.886 .884 .825 r
.42989 .35033 m .45117 .32607 L .46319 .33198 L p F P
0 g
s
.355 .476 .844 r
.70052 .4811 m .72313 .4903 L .73365 .51106 L p F P
0 g
s
.36 .442 .81 r
.72313 .4903 m .70052 .4811 L .68963 .45498 L p F P
0 g
s
.727 .795 .905 r
.85149 .53624 m .82976 .54727 L .82049 .53571 L p F P
0 g
s
.653 .764 .931 r
.79837 .5423 m .82049 .53571 L .82976 .54727 L p F P
0 g
s
.427 .441 .772 r
.6229 .32441 m .64488 .33274 L .6561 .3629 L p F P
0 g
s
.452 .476 .794 r
.64488 .33274 m .6229 .32441 L .61184 .29942 L p F P
0 g
s
.831 .926 .896 r
.32783 .50381 m .30687 .52318 L .29346 .51792 L p F P
0 g
s
.831 .926 .896 r
.29346 .51792 m .31447 .50058 L .32783 .50381 L p F P
0 g
s
.778 .896 .926 r
.27275 .53142 m .29346 .51792 L .30687 .52318 L p F P
0 g
s
.561 .731 .954 r
.25245 .54071 m .23263 .54565 L .21933 .53184 L p F P
0 g
s
.439 .644 .944 r
.2002 .53073 m .21933 .53184 L .23263 .54565 L p F P
0 g
s
.387 .628 .949 r
.21933 .53184 m .2002 .53073 L .18674 .51626 L p F P
0 g
s
.897 .893 .817 r
.44215 .35516 m .421 .38006 L .4085 .37595 L p F P
0 g
s
.897 .893 .817 r
.4085 .37595 m .42989 .35033 L .44215 .35516 L p F P
0 g
s
.745 .785 .885 r
.54705 .26858 m .52601 .27915 L .51458 .26839 L p F P
0 g
s
.798 .823 .871 r
.49347 .28452 m .51458 .26839 L .52601 .27915 L p F P
0 g
s
.537 .577 .843 r
.57935 .27805 m .60079 .27778 L .61184 .29942 L p F P
0 g
s
.576 .634 .872 r
.60079 .27778 m .57935 .27805 L .56825 .26189 L p F P
0 g
s
.647 .698 .883 r
.54705 .26858 m .56825 .26189 L .57935 .27805 L p F P
0 g
s
.783 .813 .877 r
.87291 .52114 m .85149 .53624 L .84237 .5248 L p F P
0 g
s
.727 .795 .905 r
.82049 .53571 m .84237 .5248 L .85149 .53624 L p F P
0 g
s
.36 .442 .81 r
.68963 .45498 m .71232 .46573 L .72313 .4903 L p F P
0 g
s
.367 .418 .782 r
.71232 .46573 m .68963 .45498 L .67855 .42568 L p F P
0 g
s
.901 .898 .815 r
.421 .38006 m .39975 .40587 L .38701 .40209 L p F P
0 g
s
.901 .898 .815 r
.38701 .40209 m .4085 .37595 L .421 .38006 L p F P
0 g
s
.85 .83 .827 r
.91474 .48068 m .894 .50241 L .88521 .4911 L p F P
0 g
s
.85 .83 .827 r
.88521 .4911 m .90613 .46937 L .91474 .48068 L p F P
0 g
s
.627 .761 .943 r
.82049 .53571 m .79837 .5423 L .78878 .52987 L p F P
0 g
s
.533 .697 .944 r
.76633 .53111 m .78878 .52987 L .79837 .5423 L p F P
0 g
s
.452 .476 .794 r
.61184 .29942 m .63372 .30524 L .64488 .33274 L p F P
0 g
s
.48 .521 .823 r
.63372 .30524 m .61184 .29942 L .60079 .27778 L p F P
0 g
s
.822 .824 .85 r
.894 .50241 m .87291 .52114 L .86396 .50979 L p F P
0 g
s
.783 .813 .877 r
.84237 .5248 m .86396 .50979 L .87291 .52114 L p F P
0 g
s
.417 .581 .907 r
.73365 .51106 m .75629 .51544 L .76633 .53111 L p F P
0 g
s
.397 .528 .872 r
.75629 .51544 m .73365 .51106 L .72313 .4903 L p F P
0 g
s
.822 .824 .85 r
.86396 .50979 m .88521 .4911 L .894 .50241 L p F P
0 g
s
.681 .737 .893 r
.56825 .26189 m .54705 .26858 L .53574 .2559 L p F P
0 g
s
.745 .785 .885 r
.51458 .26839 m .53574 .2559 L .54705 .26858 L p F P
0 g
s
.367 .418 .782 r
.67855 .42568 m .70125 .43754 L .71232 .46573 L p F P
0 g
s
.377 .406 .764 r
.70125 .43754 m .67855 .42568 L .66735 .39444 L p F P
0 g
s
.665 .798 .946 r
.27275 .53142 m .25245 .54071 L .23905 .52881 L p F P
0 g
s
.561 .731 .954 r
.21933 .53184 m .23905 .52881 L .25245 .54071 L p F P
0 g
s
.899 .901 .819 r
.39975 .40587 m .37841 .43171 L .36545 .42784 L p F P
0 g
s
.899 .901 .819 r
.36545 .42784 m .38701 .40209 L .39975 .40587 L p F P
0 g
s
.496 .656 .931 r
.78878 .52987 m .76633 .53111 L .75629 .51544 L p F P
0 g
s
.377 .406 .764 r
.66735 .39444 m .69001 .40666 L .70125 .43754 L p F P
0 g
s
.388 .407 .758 r
.69001 .40666 m .66735 .39444 L .6561 .3629 L p F P
0 g
s
0 .363 .78 r
.12215 .47977 m .14007 .488 L .15444 .49791 L p F P
0 g
s
0 .367 .733 r
.14007 .488 m .12215 .47977 L .10709 .47333 L p F P
0 g
s
.154 .52 .917 r
.15444 .49791 m .1729 .5037 L .18674 .51626 L p F P
0 g
s
.103 .531 .911 r
.1729 .5037 m .15444 .49791 L .14007 .488 L p F P
0 g
s
.89 .901 .83 r
.37841 .43171 m .35704 .4567 L .34389 .45231 L p F P
0 g
s
.89 .901 .83 r
.34389 .45231 m .36545 .42784 L .37841 .43171 L p F P
0 g
s
.528 .712 .956 r
.23905 .52881 m .21933 .53184 L .20582 .51834 L p F P
0 g
s
.387 .628 .949 r
.18674 .51626 m .20582 .51834 L .21933 .53184 L p F P
0 g
s
.388 .407 .758 r
.6561 .3629 m .67867 .37461 L .69001 .40666 L p F P
0 g
s
.401 .419 .764 r
.67867 .37461 m .6561 .3629 L .64488 .33274 L p F P
0 g
s
.352 .635 .96 r
.20582 .51834 m .18674 .51626 L .1729 .5037 L p F P
0 g
s
.71 .813 .929 r
.84237 .5248 m .82049 .53571 L .81111 .52434 L p F P
0 g
s
.627 .761 .943 r
.78878 .52987 m .81111 .52434 L .82049 .53571 L p F P
0 g
s
.747 .844 .924 r
.29346 .51792 m .27275 .53142 L .2593 .52143 L p F P
0 g
s
.665 .798 .946 r
.23905 .52881 m .2593 .52143 L .27275 .53142 L p F P
0 g
s
.48 .521 .823 r
.60079 .27778 m .62261 .28101 L .63372 .30524 L p F P
0 g
s
.508 .572 .855 r
.62261 .28101 m .60079 .27778 L .58971 .25908 L p F P
0 g
s
.576 .634 .872 r
.56825 .26189 m .58971 .25908 L .60079 .27778 L p F P
0 g
s
.608 .681 .893 r
.58971 .25908 m .56825 .26189 L .55704 .24725 L p F P
0 g
s
.681 .737 .893 r
.53574 .2559 m .55704 .24725 L .56825 .26189 L p F P
0 g
s
.803 .809 .856 r
.51458 .26839 m .49347 .28452 L .48169 .2738 L p F P
0 g
s
.836 .824 .837 r
.49347 .28452 m .47235 .30392 L .46039 .29415 L p F P
0 g
s
.836 .824 .837 r
.46039 .29415 m .48169 .2738 L .49347 .28452 L p F P
0 g
s
.858 .834 .822 r
.47235 .30392 m .45117 .32607 L .439 .3171 L p F P
0 g
s
.858 .834 .822 r
.439 .3171 m .46039 .29415 L .47235 .30392 L p F P
0 g
s
.397 .528 .872 r
.72313 .4903 m .74595 .49676 L .75629 .51544 L p F P
0 g
s
.384 .479 .833 r
.74595 .49676 m .72313 .4903 L .71232 .46573 L p F P
0 g
s
.873 .898 .847 r
.35704 .4567 m .3357 .47993 L .3224 .47461 L p F P
0 g
s
.873 .898 .847 r
.3224 .47461 m .34389 .45231 L .35704 .4567 L p F P
0 g
s
.401 .419 .764 r
.64488 .33274 m .66734 .34312 L .67867 .37461 L p F P
0 g
s
.416 .443 .78 r
.66734 .34312 m .64488 .33274 L .63372 .30524 L p F P
0 g
s
.873 .84 .81 r
.45117 .32607 m .42989 .35033 L .41751 .34198 L p F P
0 g
s
.873 .84 .81 r
.41751 .34198 m .439 .3171 L .45117 .32607 L p F P
0 g
s
.758 .787 .876 r
.53574 .2559 m .51458 .26839 L .50296 .25661 L p F P
0 g
s
.803 .809 .856 r
.48169 .2738 m .50296 .25661 L .51458 .26839 L p F P
0 g
s
.805 .873 .897 r
.31447 .50058 m .29346 .51792 L .28001 .50973 L p F P
0 g
s
.747 .844 .924 r
.2593 .52143 m .28001 .50973 L .29346 .51792 L p F P
0 g
s
.846 .89 .87 r
.3357 .47993 m .31447 .50058 L .30107 .49397 L p F P
0 g
s
.846 .89 .87 r
.30107 .49397 m .3224 .47461 L .3357 .47993 L p F P
0 g
s
.777 .852 .907 r
.86396 .50979 m .84237 .5248 L .83324 .51445 L p F P
0 g
s
.71 .813 .929 r
.81111 .52434 m .83324 .51445 L .84237 .5248 L p F P
0 g
s
.805 .873 .897 r
.28001 .50973 m .30107 .49397 L .31447 .50058 L p F P
0 g
s
.584 .735 .947 r
.81111 .52434 m .78878 .52987 L .77897 .51603 L p F P
0 g
s
.496 .656 .931 r
.75629 .51544 m .77897 .51603 L .78878 .52987 L p F P
0 g
s
.864 .893 .854 r
.90613 .46937 m .88521 .4911 L .87659 .48246 L p F P
0 g
s
.864 .893 .854 r
.87659 .48246 m .89777 .46131 L .90613 .46937 L p F P
0 g
s
.88 .844 .804 r
.42989 .35033 m .4085 .37595 L .3959 .368 L p F P
0 g
s
.88 .844 .804 r
.3959 .368 m .41751 .34198 L .42989 .35033 L p F P
0 g
s
.456 .597 .904 r
.77897 .51603 m .75629 .51544 L .74595 .49676 L p F P
0 g
s
.828 .877 .88 r
.88521 .4911 m .86396 .50979 L .85508 .50036 L p F P
0 g
s
.777 .852 .907 r
.83324 .51445 m .85508 .50036 L .86396 .50979 L p F P
0 g
s
.828 .877 .88 r
.85508 .50036 m .87659 .48246 L .88521 .4911 L p F P
0 g
s
.7 .755 .894 r
.55704 .24725 m .53574 .2559 L .52426 .24298 L p F P
0 g
s
.758 .787 .876 r
.50296 .25661 m .52426 .24298 L .53574 .2559 L p F P
0 g
s
.416 .443 .78 r
.63372 .30524 m .65606 .31371 L .66734 .34312 L p F P
0 g
s
.433 .477 .805 r
.65606 .31371 m .63372 .30524 L .62261 .28101 L p F P
0 g
s
.384 .479 .833 r
.71232 .46573 m .73528 .47437 L .74595 .49676 L p F P
0 g
s
.378 .441 .799 r
.73528 .47437 m .71232 .46573 L .70125 .43754 L p F P
0 g
s
.642 .77 .941 r
.2593 .52143 m .23905 .52881 L .22551 .51636 L p F P
0 g
s
.528 .712 .956 r
.20582 .51834 m .22551 .51636 L .23905 .52881 L p F P
0 g
s
.882 .846 .804 r
.4085 .37595 m .38701 .40209 L .3742 .39431 L p F P
0 g
s
.882 .846 .804 r
.3742 .39431 m .3959 .368 L .4085 .37595 L p F P
0 g
s
.508 .572 .855 r
.58971 .25908 m .6115 .25997 L .62261 .28101 L p F P
0 g
s
.533 .621 .886 r
.6115 .25997 m .58971 .25908 L .57855 .24252 L p F P
0 g
s
.608 .681 .893 r
.55704 .24725 m .57855 .24252 L .58971 .25908 L p F P
0 g
s
.517 .714 .961 r
.22551 .51636 m .20582 .51834 L .192 .50592 L p F P
0 g
s
.352 .635 .96 r
.1729 .5037 m .192 .50592 L .20582 .51834 L p F P
0 g
s
.378 .441 .799 r
.70125 .43754 m .7243 .44808 L .73528 .47437 L p F P
0 g
s
.377 .416 .775 r
.7243 .44808 m .70125 .43754 L .69001 .40666 L p F P
0 g
s
.351 .661 .972 r
.192 .50592 m .1729 .5037 L .15862 .49321 L p F P
0 g
s
.103 .531 .911 r
.14007 .488 m .15862 .49321 L .1729 .5037 L p F P
0 g
s
.12 .576 .919 r
.15862 .49321 m .14007 .488 L .12517 .48049 L p F P
0 g
s
0 .367 .733 r
.10709 .47333 m .12517 .48049 L p .12959 .48334 L F P
0 g
s
0 .436 .756 r
.12517 .48049 m .10709 .47333 L .09146 .46907 L p F P
0 g
s
.236 .661 .959 r
.12517 .48049 m .10981 .47443 L p .12067 .47759 L F P
0 g
s
.236 .661 .959 r
.14392 .48436 m .12517 .48049 L p .12067 .47759 L F P
0 g
s
0 .367 .733 r
.12517 .48049 m .14007 .488 L p .12959 .48334 L F P
0 g
s
.671 .81 .95 r
.83324 .51445 m .81111 .52434 L .80157 .51242 L p F P
0 g
s
.584 .735 .947 r
.77897 .51603 m .80157 .51242 L .81111 .52434 L p F P
0 g
s
.879 .847 .809 r
.38701 .40209 m .36545 .42784 L .35244 .41999 L p F P
0 g
s
.879 .847 .809 r
.35244 .41999 m .3742 .39431 L .38701 .40209 L p F P
0 g
s
.628 .712 .907 r
.57855 .24252 m .55704 .24725 L .54567 .23316 L p F P
0 g
s
.7 .755 .894 r
.52426 .24298 m .54567 .23316 L .55704 .24725 L p F P
0 g
s
.433 .477 .805 r
.62261 .28101 m .64485 .28733 L .65606 .31371 L p F P
0 g
s
.449 .519 .838 r
.64485 .28733 m .62261 .28101 L .6115 .25997 L p F P
0 g
s
.725 .807 .915 r
.28001 .50973 m .2593 .52143 L .24575 .51004 L p F P
0 g
s
.642 .77 .941 r
.22551 .51636 m .24575 .51004 L .2593 .52143 L p F P
0 g
s
.377 .416 .775 r
.69001 .40666 m .71307 .41845 L .7243 .44808 L p F P
0 g
s
.38 .406 .762 r
.71307 .41845 m .69001 .40666 L .67867 .37461 L p F P
0 g
s
.456 .597 .904 r
.74595 .49676 m .76887 .49977 L .77897 .51603 L p F P
0 g
s
.422 .533 .865 r
.76887 .49977 m .74595 .49676 L .73528 .47437 L p F P
0 g
s
.796 .785 .842 r
.50296 .25661 m .48169 .2738 L .46976 .26059 L p F P
0 g
s
.823 .79 .821 r
.48169 .2738 m .46039 .29415 L .44829 .28124 L p F P
0 g
s
.823 .79 .821 r
.44829 .28124 m .46976 .26059 L .48169 .2738 L p F P
0 g
s
.841 .793 .805 r
.46039 .29415 m .439 .3171 L .42673 .30447 L p F P
0 g
s
.841 .793 .805 r
.42673 .30447 m .44829 .28124 L .46039 .29415 L p F P
0 g
s
.869 .847 .82 r
.36545 .42784 m .34389 .45231 L .33071 .44414 L p F P
0 g
s
.869 .847 .82 r
.33071 .44414 m .35244 .41999 L .36545 .42784 L p F P
0 g
s
.38 .406 .762 r
.67867 .37461 m .70169 .38677 L .71307 .41845 L p F P
0 g
s
.385 .408 .761 r
.70169 .38677 m .67867 .37461 L .66734 .34312 L p F P
0 g
s
.529 .681 .935 r
.80157 .51242 m .77897 .51603 L .76887 .49977 L p F P
0 g
s
.757 .775 .868 r
.52426 .24298 m .50296 .25661 L .49118 .24308 L p F P
0 g
s
.796 .785 .842 r
.46976 .26059 m .49118 .24308 L .50296 .25661 L p F P
0 g
s
.749 .873 .937 r
.85508 .50036 m .83324 .51445 L .82401 .50445 L p F P
0 g
s
.671 .81 .95 r
.80157 .51242 m .82401 .50445 L .83324 .51445 L p F P
0 g
s
.852 .793 .794 r
.439 .3171 m .41751 .34198 L .40505 .32959 L p F P
0 g
s
.852 .793 .794 r
.40505 .32959 m .42673 .30447 L .439 .3171 L p F P
0 g
s
.784 .828 .886 r
.30107 .49397 m .28001 .50973 L .26649 .49936 L p F P
0 g
s
.725 .807 .915 r
.24575 .51004 m .26649 .49936 L .28001 .50973 L p F P
0 g
s
.852 .845 .837 r
.34389 .45231 m .3224 .47461 L .30907 .4659 L p F P
0 g
s
.852 .845 .837 r
.30907 .4659 m .33071 .44414 L .34389 .45231 L p F P
0 g
s
.385 .408 .761 r
.66734 .34312 m .69027 .35478 L .70169 .38677 L p F P
0 g
s
.391 .421 .771 r
.69027 .35478 m .66734 .34312 L .65606 .31371 L p F P
0 g
s
.637 .759 .936 r
.24575 .51004 m .22551 .51636 L .21173 .50409 L p F P
0 g
s
.517 .714 .961 r
.192 .50592 m .21173 .50409 L .22551 .51636 L p F P
0 g
s
.825 .839 .859 r
.3224 .47461 m .30107 .49397 L .28763 .48451 L p F P
0 g
s
.784 .828 .886 r
.26649 .49936 m .28763 .48451 L .30107 .49397 L p F P
0 g
s
.825 .839 .859 r
.28763 .48451 m .30907 .4659 L .3224 .47461 L p F P
0 g
s
.703 .757 .894 r
.54567 .23316 m .52426 .24298 L .51261 .22911 L p F P
0 g
s
.757 .775 .868 r
.49118 .24308 m .51261 .22911 L .52426 .24298 L p F P
0 g
s
.81 .918 .91 r
.87659 .48246 m .85508 .50036 L .84619 .49215 L p F P
0 g
s
.749 .873 .937 r
.82401 .50445 m .84619 .49215 L .85508 .50036 L p F P
0 g
s
.855 .946 .877 r
.89777 .46131 m .87659 .48246 L .86806 .4758 L p F P
0 g
s
.855 .946 .877 r
.86806 .4758 m .88958 .45591 L .89777 .46131 L p F P
0 g
s
.857 .794 .788 r
.41751 .34198 m .3959 .368 L .38326 .35582 L p F P
0 g
s
.857 .794 .788 r
.38326 .35582 m .40505 .32959 L .41751 .34198 L p F P
0 g
s
.81 .918 .91 r
.84619 .49215 m .86806 .4758 L .87659 .48246 L p F P
0 g
s
.533 .621 .886 r
.57855 .24252 m .60036 .2416 L .6115 .25997 L p F P
0 g
s
.546 .66 .911 r
.60036 .2416 m .57855 .24252 L .56727 .22726 L p F P
0 g
s
.628 .712 .907 r
.54567 .23316 m .56727 .22726 L .57855 .24252 L p F P
0 g
s
.449 .519 .838 r
.6115 .25997 m .6337 .26425 L .64485 .28733 L p F P
0 g
s
.46 .563 .873 r
.6337 .26425 m .6115 .25997 L .60036 .2416 L p F P
0 g
s
.422 .533 .865 r
.73528 .47437 m .75842 .4801 L .76887 .49977 L p F P
0 g
s
.399 .478 .825 r
.75842 .4801 m .73528 .47437 L .7243 .44808 L p F P
0 g
s
.391 .421 .771 r
.65606 .31371 m .67888 .32417 L .69027 .35478 L p F P
0 g
s
.396 .444 .792 r
.67888 .32417 m .65606 .31371 L .64485 .28733 L p F P
0 g
s
.536 .73 .964 r
.21173 .50409 m .192 .50592 L .17785 .49474 L p F P
0 g
s
.351 .661 .972 r
.15862 .49321 m .17785 .49474 L .192 .50592 L p F P
0 g
s
.858 .794 .787 r
.3959 .368 m .3742 .39431 L .36137 .38228 L p F P
0 g
s
.858 .794 .787 r
.36137 .38228 m .38326 .35582 L .3959 .368 L p F P
0 g
s
.612 .772 .957 r
.82401 .50445 m .80157 .51242 L .79177 .49881 L p F P
0 g
s
.529 .681 .935 r
.76887 .49977 m .79177 .49881 L .80157 .51242 L p F P
0 g
s
.404 .706 .984 r
.17785 .49474 m .15862 .49321 L .14392 .48436 L p F P
0 g
s
.12 .576 .919 r
.12517 .48049 m .14392 .48436 L .15862 .49321 L p F P
0 g
s
.632 .729 .918 r
.56727 .22726 m .54567 .23316 L .53414 .21897 L p F P
0 g
s
.703 .757 .894 r
.51261 .22911 m .53414 .21897 L .54567 .23316 L p F P
0 g
s
.719 .781 .902 r
.26649 .49936 m .24575 .51004 L .23205 .49791 L p F P
0 g
s
.637 .759 .936 r
.21173 .50409 m .23205 .49791 L .24575 .51004 L p F P
0 g
s
.476 .607 .903 r
.79177 .49881 m .76887 .49977 L .75842 .4801 L p F P
0 g
s
0 .436 .756 r
.09146 .46907 m .10981 .47443 L .12517 .48049 L p F P
0 g
s
.399 .478 .825 r
.7243 .44808 m .74761 .45641 L .75842 .4801 L p F P
0 g
s
.387 .439 .793 r
.74761 .45641 m .7243 .44808 L .71307 .41845 L p F P
0 g
s
.855 .795 .792 r
.3742 .39431 m .35244 .41999 L .33943 .40806 L p F P
0 g
s
.855 .795 .792 r
.33943 .40806 m .36137 .38228 L .3742 .39431 L p F P
0 g
s
.396 .444 .792 r
.64485 .28733 m .66758 .29618 L .67888 .32417 L p F P
0 g
s
.4 .475 .822 r
.66758 .29618 m .64485 .28733 L .6337 .26425 L p F P
0 g
s
.782 .759 .833 r
.49118 .24308 m .46976 .26059 L .4577 .24472 L p F P
0 g
s
.805 .757 .808 r
.46976 .26059 m .44829 .28124 L .4361 .26502 L p F P
0 g
s
.805 .757 .808 r
.4361 .26502 m .4577 .24472 L .46976 .26059 L p F P
0 g
s
.82 .754 .79 r
.44829 .28124 m .42673 .30447 L .4144 .28802 L p F P
0 g
s
.82 .754 .79 r
.4144 .28802 m .4361 .26502 L .44829 .28124 L p F P
0 g
s
.746 .759 .864 r
.51261 .22911 m .49118 .24308 L .47925 .22763 L p F P
0 g
s
.782 .759 .833 r
.4577 .24472 m .47925 .22763 L .49118 .24308 L p F P
0 g
s
.064 .586 .873 r
.10981 .47443 m .09146 .46907 L .07539 .46567 L p F P
0 g
s
.829 .751 .777 r
.42673 .30447 m .40505 .32959 L .39258 .31303 L p F P
0 g
s
.829 .751 .777 r
.39258 .31303 m .4144 .28802 L .42673 .30447 L p F P
0 g
s
.695 .86 .961 r
.84619 .49215 m .82401 .50445 L .81457 .49355 L p F P
0 g
s
.612 .772 .957 r
.79177 .49881 m .81457 .49355 L .82401 .50445 L p F P
0 g
s
.387 .439 .793 r
.71307 .41845 m .73648 .42887 L .74761 .45641 L p F P
0 g
s
.38 .416 .773 r
.73648 .42887 m .71307 .41845 L .70169 .38677 L p F P
0 g
s
.846 .795 .802 r
.35244 .41999 m .33071 .44414 L .31752 .43226 L p F P
0 g
s
.846 .795 .802 r
.31752 .43226 m .33943 .40806 L .35244 .41999 L p F P
0 g
s
.772 .791 .868 r
.28763 .48451 m .26649 .49936 L .25288 .48735 L p F P
0 g
s
.719 .781 .902 r
.23205 .49791 m .25288 .48735 L .26649 .49936 L p F P
0 g
s
.46 .563 .873 r
.60036 .2416 m .62255 .24424 L .6337 .26425 L p F P
0 g
s
.46 .602 .906 r
.62255 .24424 m .60036 .2416 L .58914 .22523 L p F P
0 g
s
.546 .66 .911 r
.56727 .22726 m .58914 .22523 L .60036 .2416 L p F P
0 g
s
.653 .756 .925 r
.23205 .49791 m .21173 .50409 L .19771 .49215 L p F P
0 g
s
.536 .73 .964 r
.17785 .49474 m .19771 .49215 L .21173 .50409 L p F P
0 g
s
.693 .754 .898 r
.53414 .21897 m .51261 .22911 L .5008 .21416 L p F P
0 g
s
.746 .759 .864 r
.47925 .22763 m .5008 .21416 L .51261 .22911 L p F P
0 g
s
.542 .687 .933 r
.58914 .22523 m .56727 .22726 L .55584 .21275 L p F P
0 g
s
.632 .729 .918 r
.53414 .21897 m .55584 .21275 L .56727 .22726 L p F P
0 g
s
.831 .795 .818 r
.33071 .44414 m .30907 .4659 L .29572 .45402 L p F P
0 g
s
.831 .795 .818 r
.29572 .45402 m .31752 .43226 L .33071 .44414 L p F P
0 g
s
.38 .416 .773 r
.70169 .38677 m .72513 .39849 L .73648 .42887 L p F P
0 g
s
.377 .407 .765 r
.72513 .39849 m .70169 .38677 L .69027 .35478 L p F P
0 g
s
.833 .748 .77 r
.40505 .32959 m .38326 .35582 L .37063 .33928 L p F P
0 g
s
.833 .748 .77 r
.37063 .33928 m .39258 .31303 L .40505 .32959 L p F P
0 g
s
.808 .794 .84 r
.30907 .4659 m .28763 .48451 L .27414 .47259 L p F P
0 g
s
.772 .791 .868 r
.25288 .48735 m .27414 .47259 L .28763 .48451 L p F P
0 g
s
.808 .794 .84 r
.27414 .47259 m .29572 .45402 L .30907 .4659 L p F P
0 g
s
.766 .93 .94 r
.86806 .4758 m .84619 .49215 L .83715 .48388 L p F P
0 g
s
.695 .86 .961 r
.81457 .49355 m .83715 .48388 L .84619 .49215 L p F P
0 g
s
.4 .475 .822 r
.6337 .26425 m .65636 .27145 L .66758 .29618 L p F P
0 g
s
.396 .511 .857 r
.65636 .27145 m .6337 .26425 L .62255 .24424 L p F P
0 g
s
.476 .607 .903 r
.75842 .4801 m .78163 .48224 L .79177 .49881 L p F P
0 g
s
.435 .534 .86 r
.78163 .48224 m .75842 .4801 L .74761 .45641 L p F P
0 g
s
.377 .407 .765 r
.69027 .35478 m .71366 .36688 L .72513 .39849 L p F P
0 g
s
.375 .409 .769 r
.71366 .36688 m .69027 .35478 L .67888 .32417 L p F P
0 g
s
.584 .748 .955 r
.19771 .49215 m .17785 .49474 L .16337 .48435 L p F P
0 g
s
.404 .706 .984 r
.14392 .48436 m .16337 .48435 L .17785 .49474 L p F P
0 g
s
.815 .974 .897 r
.88958 .45591 m .86806 .4758 L .85945 .46994 L p F P
0 g
s
.815 .974 .897 r
.85945 .46994 m .88142 .45209 L .88958 .45591 L p F P
0 g
s
.766 .93 .94 r
.83715 .48388 m .85945 .46994 L .86806 .4758 L p F P
0 g
s
.545 .7 .941 r
.81457 .49355 m .79177 .49881 L .78163 .48224 L p F P
0 g
s
.834 .747 .768 r
.38326 .35582 m .36137 .38228 L .34857 .36591 L p F P
0 g
s
.834 .747 .768 r
.34857 .36591 m .37063 .33928 L .38326 .35582 L p F P
0 g
s
.617 .737 .932 r
.55584 .21275 m .53414 .21897 L .52244 .20454 L p F P
0 g
s
.693 .754 .898 r
.5008 .21416 m .52244 .20454 L .53414 .21897 L p F P
0 g
s
.375 .409 .769 r
.67888 .32417 m .7022 .33584 L .71366 .36688 L p F P
0 g
s
.371 .422 .785 r
.7022 .33584 m .67888 .32417 L .66758 .29618 L p F P
0 g
s
.724 .762 .882 r
.25288 .48735 m .23205 .49791 L .21819 .48518 L p F P
0 g
s
.653 .756 .925 r
.19771 .49215 m .21819 .48518 L .23205 .49791 L p F P
0 g
s
.508 .749 .982 r
.16337 .48435 m .14392 .48436 L .12888 .47614 L p F P
0 g
s
.236 .661 .959 r
.10981 .47443 m .12888 .47614 L .14392 .48436 L p F P
0 g
s
.762 .739 .831 r
.47925 .22763 m .4577 .24472 L .44554 .22659 L p F P
0 g
s
.785 .73 .802 r
.4577 .24472 m .4361 .26502 L .42385 .24588 L p F P
0 g
s
.785 .73 .802 r
.42385 .24588 m .44554 .22659 L .4577 .24472 L p F P
0 g
s
.799 .722 .779 r
.4361 .26502 m .4144 .28802 L .40205 .26807 L p F P
0 g
s
.799 .722 .779 r
.40205 .26807 m .42385 .24588 L .4361 .26502 L p F P
0 g
s
.831 .748 .772 r
.36137 .38228 m .33943 .40806 L .32646 .39202 L p F P
0 g
s
.831 .748 .772 r
.32646 .39202 m .34857 .36591 L .36137 .38228 L p F P
0 g
s
.726 .747 .869 r
.5008 .21416 m .47925 .22763 L .46718 .21069 L p F P
0 g
s
.762 .739 .831 r
.44554 .22659 m .46718 .21069 L .47925 .22763 L p F P
0 g
s
.807 .715 .764 r
.4144 .28802 m .39258 .31303 L .38012 .29254 L p F P
0 g
s
.807 .715 .764 r
.38012 .29254 m .40205 .26807 L .4144 .28802 L p F P
0 g
s
.435 .534 .86 r
.74761 .45641 m .77109 .46174 L .78163 .48224 L p F P
0 g
s
.407 .477 .82 r
.77109 .46174 m .74761 .45641 L .73648 .42887 L p F P
0 g
s
.428 .747 .994 r
.12888 .47614 m .10981 .47443 L .09415 .4684 L p F P
0 g
s
.064 .586 .873 r
.07539 .46567 m .09415 .4684 L .10981 .47443 L p F P
0 g
s
.46 .602 .906 r
.58914 .22523 m .61137 .22686 L .62255 .24424 L p F P
0 g
s
.44 .632 .936 r
.61137 .22686 m .58914 .22523 L .5778 .21042 L p F P
0 g
s
.542 .687 .933 r
.55584 .21275 m .5778 .21042 L .58914 .22523 L p F P
0 g
s
.371 .422 .785 r
.66758 .29618 m .69081 .30688 L .7022 .33584 L p F P
0 g
s
.362 .444 .81 r
.69081 .30688 m .66758 .29618 L .65636 .27145 L p F P
0 g
s
.768 .76 .845 r
.27414 .47259 m .25288 .48735 L .23919 .47381 L p F P
0 g
s
.724 .762 .882 r
.21819 .48518 m .23919 .47381 L .25288 .48735 L p F P
0 g
s
.825 .749 .78 r
.33943 .40806 m .31752 .43226 L .30437 .41668 L p F P
0 g
s
.825 .749 .78 r
.30437 .41668 m .32646 .39202 L .33943 .40806 L p F P
0 g
s
.625 .804 .968 r
.83715 .48388 m .81457 .49355 L .8048 .4803 L p F P
0 g
s
.545 .7 .941 r
.78163 .48224 m .8048 .4803 L .81457 .49355 L p F P
0 g
s
.396 .511 .857 r
.62255 .24424 m .64519 .25005 L .65636 .27145 L p F P
0 g
s
.379 .546 .894 r
.64519 .25005 m .62255 .24424 L .61137 .22686 L p F P
0 g
s
.811 .711 .755 r
.39258 .31303 m .37063 .33928 L .35804 .31856 L p F P
0 g
s
.811 .711 .755 r
.35804 .31856 m .38012 .29254 L .39258 .31303 L p F P
0 g
s
.668 .751 .912 r
.52244 .20454 m .5008 .21416 L .48883 .19852 L p F P
0 g
s
.726 .747 .869 r
.46718 .21069 m .48883 .19852 L .5008 .21416 L p F P
0 g
s
.683 .75 .902 r
.21819 .48518 m .19771 .49215 L .18348 .48009 L p F P
0 g
s
.584 .748 .955 r
.16337 .48435 m .18348 .48009 L .19771 .49215 L p F P
0 g
s
.513 .702 .956 r
.5778 .21042 m .55584 .21275 L .54425 .19885 L p F P
0 g
s
.617 .737 .932 r
.52244 .20454 m .54425 .19885 L .55584 .21275 L p F P
0 g
s
.814 .752 .795 r
.31752 .43226 m .29572 .45402 L .28239 .43903 L p F P
0 g
s
.814 .752 .795 r
.28239 .43903 m .30437 .41668 L .31752 .43226 L p F P
0 g
s
.796 .756 .816 r
.29572 .45402 m .27414 .47259 L .26062 .45828 L p F P
0 g
s
.768 .76 .845 r
.23919 .47381 m .26062 .45828 L .27414 .47259 L p F P
0 g
s
.485 .612 .902 r
.8048 .4803 m .78163 .48224 L .77109 .46174 L p F P
0 g
s
.407 .477 .82 r
.73648 .42887 m .76016 .43706 L .77109 .46174 L p F P
0 g
s
.39 .438 .791 r
.76016 .43706 m .73648 .42887 L .72513 .39849 L p F P
0 g
s
.36 .741 .988 r
.09415 .4684 m .07539 .46567 L .05912 .46143 L p F P
0 g
s
.796 .756 .816 r
.26062 .45828 m .28239 .43903 L .29572 .45402 L p F P
0 g
s
.812 .709 .751 r
.37063 .33928 m .34857 .36591 L .33585 .34529 L p F P
0 g
s
.812 .709 .751 r
.33585 .34529 m .35804 .31856 L .37063 .33928 L p F P
0 g
s
.702 .901 .968 r
.85945 .46994 m .83715 .48388 L .82783 .474 L p F P
0 g
s
.625 .804 .968 r
.8048 .4803 m .82783 .474 L .83715 .48388 L p F P
0 g
s
.647 .752 .926 r
.18348 .48009 m .16337 .48435 L .14867 .47373 L p F P
0 g
s
.508 .749 .982 r
.12888 .47614 m .14867 .47373 L .16337 .48435 L p F P
0 g
s
.764 .712 .804 r
.44554 .22659 m .42385 .24588 L .41152 .22467 L p F P
0 g
s
.778 .699 .777 r
.42385 .24588 m .40205 .26807 L .38967 .24541 L p F P
0 g
s
.778 .699 .777 r
.38967 .24541 m .41152 .22467 L .42385 .24588 L p F P
0 g
s
.739 .728 .841 r
.46718 .21069 m .44554 .22659 L .43327 .20714 L p F P
0 g
s
.764 .712 .804 r
.41152 .22467 m .43327 .20714 L .44554 .22659 L p F P
0 g
s
.39 .438 .791 r
.72513 .39849 m .74891 .40884 L .76016 .43706 L p F P
0 g
s
.378 .417 .775 r
.74891 .40884 m .72513 .39849 L .71366 .36688 L p F P
0 g
s
.362 .444 .81 r
.65636 .27145 m .67952 .28095 L .69081 .30688 L p F P
0 g
s
.345 .47 .843 r
.67952 .28095 m .65636 .27145 L .64519 .25005 L p F P
0 g
s
.577 .741 .954 r
.54425 .19885 m .52244 .20454 L .51057 .19026 L p F P
0 g
s
.668 .751 .912 r
.48883 .19852 m .51057 .19026 L .52244 .20454 L p F P
0 g
s
.787 .69 .757 r
.40205 .26807 m .38012 .29254 L .36768 .26879 L p F P
0 g
s
.787 .69 .757 r
.36768 .26879 m .38967 .24541 L .40205 .26807 L p F P
0 g
s
.737 .74 .854 r
.23919 .47381 m .21819 .48518 L .20421 .4714 L p F P
0 g
s
.683 .75 .902 r
.18348 .48009 m .20421 .4714 L .21819 .48518 L p F P
0 g
s
.811 .708 .752 r
.34857 .36591 m .32646 .39202 L .31358 .37183 L p F P
0 g
s
.811 .708 .752 r
.31358 .37183 m .33585 .34529 L .34857 .36591 L p F P
0 g
s
.696 .745 .889 r
.48883 .19852 m .46718 .21069 L .45496 .19321 L p F P
0 g
s
.739 .728 .841 r
.43327 .20714 m .45496 .19321 L .46718 .21069 L p F P
0 g
s
.758 .969 .928 r
.88142 .45209 m .85945 .46994 L .85062 .46327 L p F P
0 g
s
.702 .901 .968 r
.82783 .474 m .85062 .46327 L .85945 .46994 L p F P
0 g
s
.378 .417 .775 r
.71366 .36688 m .73748 .37851 L .74891 .40884 L p F P
0 g
s
.368 .41 .773 r
.73748 .37851 m .71366 .36688 L .7022 .33584 L p F P
0 g
s
.791 .683 .744 r
.38012 .29254 m .35804 .31856 L .34553 .29416 L p F P
0 g
s
.791 .683 .744 r
.34553 .29416 m .36768 .26879 L .38012 .29254 L p F P
0 g
s
.758 .969 .928 r
.85062 .46327 m .87311 .44831 L .88142 .45209 L p F P
0 g
s
.617 .76 .947 r
.14867 .47373 m .12888 .47614 L .11367 .46711 L p F P
0 g
s
.428 .747 .994 r
.09415 .4684 m .11367 .46711 L .12888 .47614 L p F P
0 g
s
.807 .71 .759 r
.32646 .39202 m .30437 .41668 L .29131 .39726 L p F P
0 g
s
.807 .71 .759 r
.29131 .39726 m .31358 .37183 L .32646 .39202 L p F P
0 g
s
.485 .612 .902 r
.77109 .46174 m .79462 .46342 L .8048 .4803 L p F P
0 g
s
.44 .533 .856 r
.79462 .46342 m .77109 .46174 L .76016 .43706 L p F P
0 g
s
.379 .546 .894 r
.61137 .22686 m .63403 .23178 L .64519 .25005 L p F P
0 g
s
.335 .571 .926 r
.63403 .23178 m .61137 .22686 L .6001 .21176 L p F P
0 g
s
.44 .632 .936 r
.5778 .21042 m .6001 .21176 L .61137 .22686 L p F P
0 g
s
.384 .647 .96 r
.6001 .21176 m .5778 .21042 L .56632 .19704 L p F P
0 g
s
.513 .702 .956 r
.54425 .19885 m .56632 .19704 L .5778 .21042 L p F P
0 g
s
.768 .73 .817 r
.26062 .45828 m .23919 .47381 L .22546 .45836 L p F P
0 g
s
.737 .74 .854 r
.20421 .4714 m .22546 .45836 L .23919 .47381 L p F P
0 g
s
.368 .41 .773 r
.7022 .33584 m .72599 .34787 L .73748 .37851 L p F P
0 g
s
.356 .413 .783 r
.72599 .34787 m .7022 .33584 L .69081 .30688 L p F P
0 g
s
.552 .712 .946 r
.82783 .474 m .8048 .4803 L .79462 .46342 L p F P
0 g
s
.621 .755 .942 r
.51057 .19026 m .48883 .19852 L .47669 .18313 L p F P
0 g
s
.696 .745 .889 r
.45496 .19321 m .47669 .18313 L .48883 .19852 L p F P
0 g
s
.793 .679 .738 r
.35804 .31856 m .33585 .34529 L .32323 .32071 L p F P
0 g
s
.793 .679 .738 r
.32323 .32071 m .34553 .29416 L .35804 .31856 L p F P
0 g
s
.799 .714 .771 r
.30437 .41668 m .28239 .43903 L .26912 .42069 L p F P
0 g
s
.799 .714 .771 r
.26912 .42069 m .29131 .39726 L .30437 .41668 L p F P
0 g
s
.714 .733 .866 r
.20421 .4714 m .18348 .48009 L .16914 .46692 L p F P
0 g
s
.647 .752 .926 r
.14867 .47373 m .16914 .46692 L .18348 .48009 L p F P
0 g
s
.787 .721 .79 r
.28239 .43903 m .26062 .45828 L .24714 .44128 L p F P
0 g
s
.768 .73 .817 r
.22546 .45836 m .24714 .44128 L .26062 .45828 L p F P
0 g
s
.741 .708 .82 r
.43327 .20714 m .41152 .22467 L .39909 .20275 L p F P
0 g
s
.759 .689 .784 r
.41152 .22467 m .38967 .24541 L .37724 .2213 L p F P
0 g
s
.759 .689 .784 r
.37724 .2213 m .39909 .20275 L .41152 .22467 L p F P
0 g
s
.442 .705 .978 r
.56632 .19704 m .54425 .19885 L .53249 .18594 L p F P
0 g
s
.577 .741 .954 r
.51057 .19026 m .53249 .18594 L .54425 .19885 L p F P
0 g
s
.787 .721 .79 r
.24714 .44128 m .26912 .42069 L .28239 .43903 L p F P
0 g
s
.597 .769 .962 r
.11367 .46711 m .09415 .4684 L .07841 .4607 L p F P
0 g
s
.36 .741 .988 r
.05912 .46143 m .07841 .4607 L .09415 .4684 L p F P
0 g
s
.769 .674 .758 r
.38967 .24541 m .36768 .26879 L .35524 .24292 L p F P
0 g
s
.769 .674 .758 r
.35524 .24292 m .37724 .2213 L .38967 .24541 L p F P
0 g
s
.345 .47 .843 r
.64519 .25005 m .66832 .25848 L .67952 .28095 L p F P
0 g
s
.309 .496 .879 r
.66832 .25848 m .64519 .25005 L .63403 .23178 L p F P
0 g
s
.708 .731 .869 r
.45496 .19321 m .43327 .20714 L .42084 .18772 L p F P
0 g
s
.741 .708 .82 r
.39909 .20275 m .42084 .18772 L .43327 .20714 L p F P
0 g
s
.793 .677 .736 r
.33585 .34529 m .31358 .37183 L .30083 .34759 L p F P
0 g
s
.793 .677 .736 r
.30083 .34759 m .32323 .32071 L .33585 .34529 L p F P
0 g
s
.356 .413 .783 r
.69081 .30688 m .71455 .31862 L .72599 .34787 L p F P
0 g
s
.338 .424 .804 r
.71455 .31862 m .69081 .30688 L .67952 .28095 L p F P
0 g
s
.775 .664 .741 r
.36768 .26879 m .34553 .29416 L .33307 .26701 L p F P
0 g
s
.775 .664 .741 r
.33307 .26701 m .35524 .24292 L .36768 .26879 L p F P
0 g
s
.44 .533 .856 r
.76016 .43706 m .78399 .44222 L .79462 .46342 L p F P
0 g
s
.41 .476 .818 r
.78399 .44222 m .76016 .43706 L .74891 .40884 L p F P
0 g
s
.699 .733 .877 r
.16914 .46692 m .14867 .47373 L .13392 .46147 L p F P
0 g
s
.617 .76 .947 r
.11367 .46711 m .13392 .46147 L .14867 .47373 L p F P
0 g
s
.646 .754 .928 r
.47669 .18313 m .45496 .19321 L .44256 .17648 L p F P
0 g
s
.708 .731 .869 r
.42084 .18772 m .44256 .17648 L .45496 .19321 L p F P
0 g
s
.628 .825 .976 r
.85062 .46327 m .82783 .474 L .81809 .46095 L p F P
0 g
s
.552 .712 .946 r
.79462 .46342 m .81809 .46095 L .82783 .474 L p F P
0 g
s
.493 .741 .982 r
.53249 .18594 m .51057 .19026 L .49852 .17701 L p F P
0 g
s
.621 .755 .942 r
.47669 .18313 m .49852 .17701 L .51057 .19026 L p F P
0 g
s
.749 .714 .82 r
.22546 .45836 m .20421 .4714 L .19021 .45569 L p F P
0 g
s
.714 .733 .866 r
.16914 .46692 m .19021 .45569 L .20421 .4714 L p F P
0 g
s
.778 .658 .73 r
.34553 .29416 m .32323 .32071 L .31073 .29289 L p F P
0 g
s
.778 .658 .73 r
.31073 .29289 m .33307 .26701 L .34553 .29416 L p F P
0 g
s
.791 .678 .74 r
.31358 .37183 m .29131 .39726 L .27839 .37387 L p F P
0 g
s
.791 .678 .74 r
.27839 .37387 m .30083 .34759 L .31358 .37183 L p F P
0 g
s
.586 .776 .97 r
.07841 .4607 m .05912 .46143 L .04288 .45457 L p F P
0 g
s
.739 .692 .806 r
.39909 .20275 m .37724 .2213 L .36468 .19733 L p F P
0 g
s
.753 .671 .771 r
.37724 .2213 m .35524 .24292 L .34274 .21644 L p F P
0 g
s
.753 .671 .771 r
.34274 .21644 m .36468 .19733 L .37724 .2213 L p F P
0 g
s
.41 .476 .818 r
.74891 .40884 m .77296 .41694 L .78399 .44222 L p F P
0 g
s
.388 .44 .794 r
.77296 .41694 m .74891 .40884 L .73748 .37851 L p F P
0 g
s
.338 .424 .804 r
.67952 .28095 m .70321 .29204 L .71455 .31862 L p F P
0 g
s
.308 .441 .833 r
.70321 .29204 m .67952 .28095 L .66832 .25848 L p F P
0 g
s
.489 .613 .901 r
.81809 .46095 m .79462 .46342 L .78399 .44222 L p F P
0 g
s
.787 .682 .748 r
.29131 .39726 m .26912 .42069 L .25599 .39864 L p F P
0 g
s
.787 .682 .748 r
.25599 .39864 m .27839 .37387 L .29131 .39726 L p F P
0 g
s
.761 .656 .746 r
.35524 .24292 m .33307 .26701 L .32061 .23853 L p F P
0 g
s
.761 .656 .746 r
.32061 .23853 m .34274 .21644 L .35524 .24292 L p F P
0 g
s
.712 .719 .855 r
.42084 .18772 m .39909 .20275 L .38649 .18169 L p F P
0 g
s
.739 .692 .806 r
.36468 .19733 m .38649 .18169 L .39909 .20275 L p F P
0 g
s
.779 .654 .725 r
.32323 .32071 m .30083 .34759 L .28824 .31972 L p F P
0 g
s
.779 .654 .725 r
.28824 .31972 m .31073 .29289 L .32323 .32071 L p F P
0 g
s
.768 .7 .787 r
.24714 .44128 m .22546 .45836 L .21178 .44025 L p F P
0 g
s
.749 .714 .82 r
.19021 .45569 m .21178 .44025 L .22546 .45836 L p F P
0 g
s
.335 .571 .926 r
.6001 .21176 m .62283 .21643 L .63403 .23178 L p F P
0 g
s
.247 .575 .942 r
.62283 .21643 m .6001 .21176 L .58873 .19887 L p F P
0 g
s
.384 .647 .96 r
.56632 .19704 m .58873 .19887 L .6001 .21176 L p F P
0 g
s
.696 .927 .967 r
.87311 .44831 m .85062 .46327 L .8414 .45408 L p F P
0 g
s
.628 .825 .976 r
.81809 .46095 m .8414 .45408 L .85062 .46327 L p F P
0 g
s
.78 .689 .764 r
.26912 .42069 m .24714 .44128 L .23375 .42102 L p F P
0 g
s
.78 .689 .764 r
.23375 .42102 m .25599 .39864 L .26912 .42069 L p F P
0 g
s
.69 .735 .885 r
.13392 .46147 m .11367 .46711 L .09849 .45565 L p F P
0 g
s
.597 .769 .962 r
.07841 .4607 m .09849 .45565 L .11367 .46711 L p F P
0 g
s
.768 .7 .787 r
.21178 .44025 m .23375 .42102 L .24714 .44128 L p F P
0 g
s
.27 .634 .963 r
.58873 .19887 m .56632 .19704 L .55468 .18543 L p F P
0 g
s
.442 .705 .978 r
.53249 .18594 m .55468 .18543 L .56632 .19704 L p F P
0 g
s
.527 .759 .981 r
.49852 .17701 m .47669 .18313 L .46433 .1692 L p F P
0 g
s
.646 .754 .928 r
.44256 .17648 m .46433 .1692 L .47669 .18313 L p F P
0 g
s
.765 .646 .73 r
.33307 .26701 m .31073 .29289 L .29828 .26302 L p F P
0 g
s
.765 .646 .73 r
.29828 .26302 m .32061 .23853 L .33307 .26701 L p F P
0 g
s
.309 .496 .879 r
.63403 .23178 m .65717 .23949 L .66832 .25848 L p F P
0 g
s
.242 .512 .907 r
.65717 .23949 m .63403 .23178 L .62283 .21643 L p F P
0 g
s
.658 .749 .917 r
.44256 .17648 m .42084 .18772 L .40821 .16983 L p F P
0 g
s
.712 .719 .855 r
.38649 .18169 m .40821 .16983 L .42084 .18772 L p F P
0 g
s
.388 .44 .794 r
.73748 .37851 m .76166 .38874 L .77296 .41694 L p F P
0 g
s
.37 .421 .784 r
.76166 .38874 m .73748 .37851 L .72599 .34787 L p F P
0 g
s
.736 .706 .823 r
.19021 .45569 m .16914 .46692 L .15483 .45138 L p F P
0 g
s
.699 .733 .877 r
.13392 .46147 m .15483 .45138 L .16914 .46692 L p F P
0 g
s
.779 .654 .725 r
.30083 .34759 m .27839 .37387 L .26566 .34663 L p F P
0 g
s
.779 .654 .725 r
.26566 .34663 m .28824 .31972 L .30083 .34759 L p F P
0 g
s
.696 .927 .967 r
.8414 .45408 m .86445 .44277 L .87311 .44831 L p F P
0 g
s
.768 .64 .72 r
.31073 .29289 m .28824 .31972 L .27577 .28917 L p F P
0 g
s
.768 .64 .72 r
.27577 .28917 m .29828 .26302 L .31073 .29289 L p F P
0 g
s
.3 .678 .975 r
.55468 .18543 m .53249 .18594 L .52054 .17477 L p F P
0 g
s
.493 .741 .982 r
.49852 .17701 m .52054 .17477 L .53249 .18594 L p F P
0 g
s
.736 .681 .798 r
.36468 .19733 m .34274 .21644 L .33006 .19106 L p F P
0 g
s
.748 .66 .763 r
.34274 .21644 m .32061 .23853 L .30804 .21041 L p F P
0 g
s
.748 .66 .763 r
.30804 .21041 m .33006 .19106 L .34274 .21644 L p F P
0 g
s
.712 .71 .847 r
.38649 .18169 m .36468 .19733 L .35191 .17516 L p F P
0 g
s
.736 .681 .798 r
.33006 .19106 m .35191 .17516 L .36468 .19733 L p F P
0 g
s
.37 .421 .784 r
.72599 .34787 m .75021 .35933 L .76166 .38874 L p F P
0 g
s
.351 .415 .788 r
.75021 .35933 m .72599 .34787 L .71455 .31862 L p F P
0 g
s
.755 .644 .739 r
.32061 .23853 m .29828 .26302 L .2858 .23273 L p F P
0 g
s
.755 .644 .739 r
.2858 .23273 m .30804 .21041 L .32061 .23853 L p F P
0 g
s
.687 .736 .888 r
.09849 .45565 m .07841 .4607 L .06283 .44971 L p F P
0 g
s
.586 .776 .97 r
.04288 .45457 m .06283 .44971 L .07841 .4607 L p F P
0 g
s
.777 .656 .73 r
.27839 .37387 m .25599 .39864 L .24306 .37269 L p F P
0 g
s
.777 .656 .73 r
.24306 .37269 m .26566 .34663 L .27839 .37387 L p F P
0 g
s
.308 .441 .833 r
.66832 .25848 m .69197 .26884 L .70321 .29204 L p F P
0 g
s
.258 .458 .865 r
.69197 .26884 m .66832 .25848 L .65717 .23949 L p F P
0 g
s
.756 .686 .784 r
.21178 .44025 m .19021 .45569 L .17632 .43698 L p F P
0 g
s
.736 .706 .823 r
.15483 .45138 m .17632 .43698 L .19021 .45569 L p F P
0 g
s
.546 .767 .979 r
.46433 .1692 m .44256 .17648 L .42992 .16191 L p F P
0 g
s
.658 .749 .917 r
.40821 .16983 m .42992 .16191 L .44256 .17648 L p F P
0 g
s
.489 .613 .901 r
.78399 .44222 m .80787 .44368 L .81809 .46095 L p F P
0 g
s
.442 .533 .854 r
.80787 .44368 m .78399 .44222 L .77296 .41694 L p F P
0 g
s
.554 .716 .948 r
.8414 .45408 m .81809 .46095 L .80787 .44368 L p F P
0 g
s
.768 .637 .716 r
.28824 .31972 m .26566 .34663 L .2531 .31616 L p F P
0 g
s
.768 .637 .716 r
.2531 .31616 m .27577 .28917 L .28824 .31972 L p F P
0 g
s
.662 .745 .912 r
.40821 .16983 m .38649 .18169 L .37362 .16302 L p F P
0 g
s
.712 .71 .847 r
.35191 .17516 m .37362 .16302 L .38649 .18169 L p F P
0 g
s
.729 .701 .824 r
.15483 .45138 m .13392 .46147 L .11929 .44614 L p F P
0 g
s
.69 .735 .885 r
.09849 .45565 m .11929 .44614 L .13392 .46147 L p F P
0 g
s
.759 .634 .723 r
.29828 .26302 m .27577 .28917 L .26333 .2574 L p F P
0 g
s
.759 .634 .723 r
.26333 .2574 m .2858 .23273 L .29828 .26302 L p F P
0 g
s
.773 .662 .74 r
.25599 .39864 m .23375 .42102 L .22056 .39698 L p F P
0 g
s
.773 .662 .74 r
.22056 .39698 m .24306 .37269 L .25599 .39864 L p F P
0 g
s
.323 .707 .981 r
.52054 .17477 m .49852 .17701 L .48624 .16584 L p F P
0 g
s
.527 .759 .981 r
.46433 .1692 m .48624 .16584 L .49852 .17701 L p F P
0 g
s
.766 .671 .758 r
.23375 .42102 m .21178 .44025 L .19828 .41866 L p F P
0 g
s
.756 .686 .784 r
.17632 .43698 m .19828 .41866 L .21178 .44025 L p F P
0 g
s
.766 .671 .758 r
.19828 .41866 m .22056 .39698 L .23375 .42102 L p F P
0 g
s
.351 .415 .788 r
.71455 .31862 m .73877 .33053 L .75021 .35933 L p F P
0 g
s
.325 .418 .803 r
.73877 .33053 m .71455 .31862 L .70321 .29204 L p F P
0 g
s
.734 .676 .794 r
.33006 .19106 m .30804 .21041 L .29523 .1843 L p F P
0 g
s
.746 .654 .759 r
.30804 .21041 m .2858 .23273 L .27314 .20374 L p F P
0 g
s
.746 .654 .759 r
.27314 .20374 m .29523 .1843 L .30804 .21041 L p F P
0 g
s
.768 .637 .716 r
.26566 .34663 m .24306 .37269 L .23036 .3431 L p F P
0 g
s
.768 .637 .716 r
.23036 .3431 m .2531 .31616 L .26566 .34663 L p F P
0 g
s
.711 .707 .844 r
.35191 .17516 m .33006 .19106 L .3171 .1683 L p F P
0 g
s
.734 .676 .794 r
.29523 .1843 m .3171 .1683 L .33006 .19106 L p F P
0 g
s
.761 .628 .714 r
.27577 .28917 m .2531 .31616 L .24067 .28371 L p F P
0 g
s
.761 .628 .714 r
.24067 .28371 m .26333 .2574 L .27577 .28917 L p F P
0 g
s
.686 .736 .889 r
.06283 .44971 m .04288 .45457 L .02693 .44372 L p F P
0 g
s
.752 .639 .735 r
.2858 .23273 m .26333 .2574 L .2508 .22615 L p F P
0 g
s
.752 .639 .735 r
.2508 .22615 m .27314 .20374 L .2858 .23273 L p F P
0 g
s
.552 .77 .979 r
.42992 .16191 m .40821 .16983 L .39528 .15482 L p F P
0 g
s
.662 .745 .912 r
.37362 .16302 m .39528 .15482 L .40821 .16983 L p F P
0 g
s
.442 .533 .854 r
.77296 .41694 m .79717 .422 L .80787 .44368 L p F P
0 g
s
.409 .479 .82 r
.79717 .422 m .77296 .41694 L .76166 .38874 L p F P
0 g
s
.247 .575 .942 r
.58873 .19887 m .61156 .20395 L .62283 .21643 L p F P
0 g
s
.092 .536 .908 r
.61156 .20395 m .58873 .19887 L .57722 .18844 L p F P
0 g
s
.27 .634 .963 r
.55468 .18543 m .57722 .18844 L .58873 .19887 L p F P
0 g
s
.748 .676 .781 r
.17632 .43698 m .15483 .45138 L .14073 .43228 L p F P
0 g
s
.729 .701 .824 r
.11929 .44614 m .14073 .43228 L .15483 .45138 L p F P
0 g
s
.242 .512 .907 r
.62283 .21643 m .64603 .22392 L .65717 .23949 L p F P
0 g
s
.124 .502 .907 r
.64603 .22392 m .62283 .21643 L .61156 .20395 L p F P
0 g
s
.726 .698 .823 r
.11929 .44614 m .09849 .45565 L .08355 .44038 L p F P
0 g
s
.687 .736 .888 r
.06283 .44971 m .08355 .44038 L .09849 .45565 L p F P
0 g
s
.662 .744 .911 r
.37362 .16302 m .35191 .17516 L .3388 .15608 L p F P
0 g
s
.711 .707 .844 r
.3171 .1683 m .3388 .15608 L .35191 .17516 L p F P
0 g
s
.332 .723 .983 r
.48624 .16584 m .46433 .1692 L .45172 .15793 L p F P
0 g
s
.546 .767 .979 r
.42992 .16191 m .45172 .15793 L .46433 .1692 L p F P
0 g
s
.766 .64 .722 r
.24306 .37269 m .22056 .39698 L .20763 .36904 L p F P
0 g
s
.766 .64 .722 r
.20763 .36904 m .23036 .3431 L .24306 .37269 L p F P
0 g
s
.755 .629 .72 r
.26333 .2574 m .24067 .28371 L .22821 .25092 L p F P
0 g
s
.755 .629 .72 r
.22821 .25092 m .2508 .22615 L .26333 .2574 L p F P
0 g
s
.627 .835 .98 r
.86445 .44277 m .8414 .45408 L .83168 .44097 L p F P
0 g
s
.554 .716 .948 r
.80787 .44368 m .83168 .44097 L .8414 .45408 L p F P
0 g
s
.761 .625 .71 r
.2531 .31616 m .23036 .3431 L .21784 .3108 L p F P
0 g
s
.761 .625 .71 r
.21784 .3108 m .24067 .28371 L .2531 .31616 L p F P
0 g
s
.072 .561 .895 r
.57722 .18844 m .55468 .18543 L .54286 .17621 L p F P
0 g
s
.3 .678 .975 r
.52054 .17477 m .54286 .17621 L .55468 .18543 L p F P
0 g
s
.325 .418 .803 r
.70321 .29204 m .7274 .30387 L .73877 .33053 L p F P
0 g
s
.287 .427 .828 r
.7274 .30387 m .70321 .29204 L .69197 .26884 L p F P
0 g
s
.757 .659 .753 r
.19828 .41866 m .17632 .43698 L .16268 .41441 L p F P
0 g
s
.748 .676 .781 r
.14073 .43228 m .16268 .41441 L .17632 .43698 L p F P
0 g
s
.763 .647 .734 r
.22056 .39698 m .19828 .41866 L .18503 .3931 L p F P
0 g
s
.763 .647 .734 r
.18503 .3931 m .20763 .36904 L .22056 .39698 L p F P
0 g
s
.258 .458 .865 r
.65717 .23949 m .68083 .24933 L .69197 .26884 L p F P
0 g
s
.171 .465 .888 r
.68083 .24933 m .65717 .23949 L .64603 .22392 L p F P
0 g
s
.757 .659 .753 r
.16268 .41441 m .18503 .3931 L .19828 .41866 L p F P
0 g
s
.757 .623 .711 r
.24067 .28371 m .21784 .3108 L .20539 .27731 L p F P
0 g
s
.757 .623 .711 r
.20539 .27731 m .22821 .25092 L .24067 .28371 L p F P
0 g
s
.409 .479 .82 r
.76166 .38874 m .78609 .39669 L .79717 .422 L p F P
0 g
s
.382 .446 .803 r
.78609 .39669 m .76166 .38874 L .75021 .35933 L p F P
0 g
s
.49 .612 .9 r
.83168 .44097 m .80787 .44368 L .79717 .422 L p F P
0 g
s
.552 .771 .98 r
.39528 .15482 m .37362 .16302 L .36039 .14779 L p F P
0 g
s
.662 .744 .911 r
.3388 .15608 m .36039 .14779 L .37362 .16302 L p F P
0 g
s
.761 .626 .711 r
.23036 .3431 m .20763 .36904 L .19494 .33779 L p F P
0 g
s
.761 .626 .711 r
.19494 .33779 m .21784 .3108 L .23036 .3431 L p F P
0 g
s
.056 .573 .876 r
.54286 .17621 m .52054 .17477 L .50837 .16624 L p F P
0 g
s
.323 .707 .981 r
.48624 .16584 m .50837 .16624 L .52054 .17477 L p F P
0 g
s
.627 .835 .98 r
.83168 .44097 m .8553 .43383 L .86445 .44277 L p F P
0 g
s
.743 .67 .779 r
.14073 .43228 m .11929 .44614 L .10496 .42669 L p F P
0 g
s
.726 .698 .823 r
.08355 .44038 m .10496 .42669 L .11929 .44614 L p F P
0 g
s
.725 .696 .822 r
.08355 .44038 m .06283 .44971 L .0476 .43438 L p F P
0 g
s
.686 .736 .889 r
.02693 .44372 m .0476 .43438 L .06283 .44971 L p F P
0 g
s
.33 .729 .982 r
.45172 .15793 m .42992 .16191 L .41697 .15058 L p F P
0 g
s
.552 .77 .979 r
.39528 .15482 m .41697 .15058 L .42992 .16191 L p F P
0 g
s
.758 .62 .707 r
.21784 .3108 m .19494 .33779 L .18241 .30448 L p F P
0 g
s
.758 .62 .707 r
.18241 .30448 m .20539 .27731 L .21784 .3108 L p F P
0 g
s
.76 .63 .717 r
.20763 .36904 m .18503 .3931 L .17208 .36374 L p F P
0 g
s
.76 .63 .717 r
.17208 .36374 m .19494 .33779 L .20763 .36904 L p F P
0 g
s
.382 .446 .803 r
.75021 .35933 m .77479 .3693 L .78609 .39669 L p F P
0 g
s
.357 .43 .8 r
.77479 .3693 m .75021 .35933 L .73877 .33053 L p F P
0 g
s
.752 .651 .749 r
.16268 .41441 m .14073 .43228 L .12695 .40896 L p F P
0 g
s
.743 .67 .779 r
.10496 .42669 m .12695 .40896 L .14073 .43228 L p F P
0 g
s
.287 .427 .828 r
.69197 .26884 m .71616 .28036 L .7274 .30387 L p F P
0 g
s
.226 .436 .856 r
.71616 .28036 m .69197 .26884 L .68083 .24933 L p F P
0 g
s
.757 .638 .729 r
.18503 .3931 m .16268 .41441 L .14936 .38774 L p F P
0 g
s
.757 .638 .729 r
.14936 .38774 m .17208 .36374 L .18503 .3931 L p F P
0 g
s
.036 .573 .852 r
.50837 .16624 m .48624 .16584 L .47369 .15774 L p F P
0 g
s
.332 .723 .983 r
.45172 .15793 m .47369 .15774 L .48624 .16584 L p F P
0 g
s
.752 .651 .749 r
.12695 .40896 m .14936 .38774 L .16268 .41441 L p F P
0 g
s
.758 .621 .708 r
.19494 .33779 m .17208 .36374 L .15936 .33155 L p F P
0 g
s
.758 .621 .708 r
.15936 .33155 m .18241 .30448 L .19494 .33779 L p F P
0 g
s
.741 .666 .777 r
.10496 .42669 m .08355 .44038 L .06901 .42066 L p F P
0 g
s
.725 .696 .822 r
.0476 .43438 m .06901 .42066 L .08355 .44038 L p F P
0 g
s
.324 .73 .98 r
.41697 .15058 m .39528 .15482 L .38197 .14346 L p F P
0 g
s
.552 .771 .98 r
.36039 .14779 m .38197 .14346 L .39528 .15482 L p F P
0 g
s
.49 .612 .9 r
.79717 .422 m .82141 .42334 L .83168 .44097 L p F P
0 g
s
.443 .536 .857 r
.82141 .42334 m .79717 .422 L .78609 .39669 L p F P
0 g
s
.357 .43 .8 r
.73877 .33053 m .7634 .34169 L .77479 .3693 L p F P
0 g
s
.326 .425 .81 r
.7634 .34169 m .73877 .33053 L .7274 .30387 L p F P
0 g
s
.554 .717 .948 r
.8553 .43383 m .83168 .44097 L .82141 .42334 L p F P
0 g
s
.124 .502 .907 r
.61156 .20395 m .63486 .21177 L .64603 .22392 L p F P
0 g
s
0 .442 .836 r
.63486 .21177 m .61156 .20395 L .60018 .19454 L p F P
0 g
s
.092 .536 .908 r
.57722 .18844 m .60018 .19454 L .61156 .20395 L p F P
0 g
s
.756 .625 .714 r
.17208 .36374 m .14936 .38774 L .13636 .35756 L p F P
0 g
s
.756 .625 .714 r
.13636 .35756 m .15936 .33155 L .17208 .36374 L p F P
0 g
s
0 .428 .775 r
.60018 .19454 m .57722 .18844 L .56554 .18095 L p F P
0 g
s
.072 .561 .895 r
.54286 .17621 m .56554 .18095 L .57722 .18844 L p F P
0 g
s
.75 .646 .746 r
.12695 .40896 m .10496 .42669 L .09103 .40289 L p F P
0 g
s
.741 .666 .777 r
.06901 .42066 m .09103 .40289 L .10496 .42669 L p F P
0 g
s
.171 .465 .888 r
.64603 .22392 m .66975 .2336 L .68083 .24933 L p F P
0 g
s
.033 .443 .872 r
.66975 .2336 m .64603 .22392 L .63486 .21177 L p F P
0 g
s
.014 .564 .828 r
.47369 .15774 m .45172 .15793 L .43878 .15014 L p F P
0 g
s
.33 .729 .982 r
.41697 .15058 m .43878 .15014 L .45172 .15793 L p F P
0 g
s
.754 .633 .727 r
.14936 .38774 m .12695 .40896 L .11353 .38162 L p F P
0 g
s
.754 .633 .727 r
.11353 .38162 m .13636 .35756 L .14936 .38774 L p F P
0 g
s
.75 .646 .746 r
.09103 .40289 m .11353 .38162 L .12695 .40896 L p F P
0 g
s
0 .406 .707 r
.56554 .18095 m .54286 .17621 L .53082 .17005 L p F P
0 g
s
.056 .573 .876 r
.50837 .16624 m .53082 .17005 L .54286 .17621 L p F P
0 g
s
.443 .536 .857 r
.78609 .39669 m .81068 .40155 L .82141 .42334 L p F P
0 g
s
.407 .487 .829 r
.81068 .40155 m .78609 .39669 L .77479 .3693 L p F P
0 g
s
.326 .425 .81 r
.7274 .30387 m .75206 .31555 L .7634 .34169 L p F P
0 g
s
.282 .427 .83 r
.75206 .31555 m .7274 .30387 L .71616 .28036 L p F P
0 g
s
.226 .436 .856 r
.68083 .24933 m .70503 .26056 L .71616 .28036 L p F P
0 g
s
.129 .435 .874 r
.70503 .26056 m .68083 .24933 L .66975 .2336 L p F P
0 g
s
.554 .717 .948 r
.82141 .42334 m .84557 .42048 L .8553 .43383 L p F P
0 g
s
0 .556 .811 r
.43878 .15014 m .41697 .15058 L .40362 .14295 L p F P
0 g
s
.324 .73 .98 r
.38197 .14346 m .40362 .14295 L .41697 .15058 L p F P
0 g
s
.218 0 0 r
.53082 .17005 m .50837 .16624 L .49593 .16104 L p F P
0 g
s
.036 .573 .852 r
.47369 .15774 m .49593 .16104 L .50837 .16624 L p F P
0 g
s
.492 .615 .901 r
.84557 .42048 m .82141 .42334 L .81068 .40155 L p F P
0 g
s
.407 .487 .829 r
.77479 .3693 m .79961 .3769 L .81068 .40155 L p F P
0 g
s
.374 .459 .819 r
.79961 .3769 m .77479 .3693 L .7634 .34169 L p F P
0 g
s
.249 0 0 r
.49593 .16104 m .47369 .15774 L .46082 .15321 L p F P
0 g
s
.014 .564 .828 r
.43878 .15014 m .46082 .15321 L .47369 .15774 L p F P
0 g
s
.282 .427 .83 r
.71616 .28036 m .74084 .29215 L .75206 .31555 L p F P
0 g
s
.217 .431 .855 r
.74084 .29215 m .71616 .28036 L .70503 .26056 L p F P
0 g
s
.033 .443 .872 r
.63486 .21177 m .65868 .22167 L .66975 .2336 L p F P
0 g
s
0 .373 .779 r
.65868 .22167 m .63486 .21177 L .62362 .20314 L p F P
0 g
s
0 .442 .836 r
.60018 .19454 m .62362 .20314 L .63486 .21177 L p F P
0 g
s
0 .325 .671 r
.62362 .20314 m .60018 .19454 L .58866 .18847 L p F P
0 g
s
0 .428 .775 r
.56554 .18095 m .58866 .18847 L .60018 .19454 L p F P
0 g
s
.374 .459 .819 r
.7634 .34169 m .78838 .35116 L .79961 .3769 L p F P
0 g
s
.339 .445 .823 r
.78838 .35116 m .7634 .34169 L .75206 .31555 L p F P
0 g
s
.325 0 0 r
.58866 .18847 m .56554 .18095 L .55366 .17682 L p F P
0 g
s
0 .406 .707 r
.53082 .17005 m .55366 .17682 L .56554 .18095 L p F P
0 g
s
.129 .435 .874 r
.66975 .2336 m .69401 .2447 L .70503 .26056 L p F P
0 g
s
0 .409 .85 r
.69401 .2447 m .66975 .2336 L .65868 .22167 L p F P
0 g
s
.267 0 0 r
.46082 .15321 m .43878 .15014 L .42546 .14595 L p F P
0 g
s
0 .556 .811 r
.40362 .14295 m .42546 .14595 L .43878 .15014 L p F P
0 g
s
.492 .615 .901 r
.81068 .40155 m .83528 .40267 L .84557 .42048 L p F P
0 g
s
.444 .545 .865 r
.83528 .40267 m .81068 .40155 L .79961 .3769 L p F P
0 g
s
.371 0 0 r
.55366 .17682 m .53082 .17005 L .51852 .16736 L p F P
0 g
s
.218 0 0 r
.49593 .16104 m .51852 .16736 L .53082 .17005 L p F P
0 g
s
.339 .445 .823 r
.75206 .31555 m .77713 .32613 L .78838 .35116 L p F P
0 g
s
.293 .442 .839 r
.77713 .32613 m .75206 .31555 L .74084 .29215 L p F P
0 g
s
.217 .431 .855 r
.70503 .26056 m .72975 .27229 L .74084 .29215 L p F P
0 g
s
.117 .427 .87 r
.72975 .27229 m .70503 .26056 L .69401 .2447 L p F P
0 g
s
.444 .545 .865 r
.79961 .3769 m .82457 .38133 L .83528 .40267 L p F P
0 g
s
.405 .503 .846 r
.82457 .38133 m .79961 .3769 L .78838 .35116 L p F P
0 g
s
.399 0 0 r
.51852 .16736 m .49593 .16104 L .48316 .15934 L p F P
0 g
s
.249 0 0 r
.46082 .15321 m .48316 .15934 L .49593 .16104 L p F P
0 g
s
.293 .442 .839 r
.74084 .29215 m .76597 .30329 L .77713 .32613 L p F P
0 g
s
.229 .443 .861 r
.76597 .30329 m .74084 .29215 L .72975 .27229 L p F P
0 g
s
.412 0 0 r
.48316 .15934 m .46082 .15321 L .44756 .15201 L p F P
0 g
s
.267 0 0 r
.42546 .14595 m .44756 .15201 L .46082 .15321 L p F P
0 g
s
0 .373 .779 r
.62362 .20314 m .64758 .21355 L .65868 .22167 L p F P
0 g
s
.318 0 0 r
.64758 .21355 m .62362 .20314 L .61227 .19813 L p F P
0 g
s
0 .325 .671 r
.58866 .18847 m .61227 .19813 L .62362 .20314 L p F P
0 g
s
.405 .503 .846 r
.78838 .35116 m .81359 .35808 L .82457 .38133 L p F P
0 g
s
.366 .481 .844 r
.81359 .35808 m .78838 .35116 L .77713 .32613 L p F P
0 g
s
0 .409 .85 r
.65868 .22167 m .68304 .23285 L .69401 .2447 L p F P
0 g
s
0 .343 .752 r
.68304 .23285 m .65868 .22167 L .64758 .21355 L p F P
0 g
s
.4 0 0 r
.61227 .19813 m .58866 .18847 L .57696 .18591 L p F P
0 g
s
.325 0 0 r
.55366 .17682 m .57696 .18591 L .58866 .18847 L p F P
0 g
s
.117 .427 .87 r
.69401 .2447 m .7188 .25636 L .72975 .27229 L p F P
0 g
s
0 .403 .847 r
.7188 .25636 m .69401 .2447 L .68304 .23285 L p F P
0 g
s
.446 0 0 r
.57696 .18591 m .55366 .17682 L .54153 .17612 L p F P
0 g
s
.371 0 0 r
.51852 .16736 m .54153 .17612 L .55366 .17682 L p F P
0 g
s
.366 .481 .844 r
.77713 .32613 m .80251 .33471 L .81359 .35808 L p F P
0 g
s
.321 .472 .855 r
.80251 .33471 m .77713 .32613 L .76597 .30329 L p F P
0 g
s
.229 .443 .861 r
.72975 .27229 m .75495 .28362 L .76597 .30329 L p F P
0 g
s
.135 .441 .877 r
.75495 .28362 m .72975 .27229 L .7188 .25636 L p F P
0 g
s
.47 0 0 r
.54153 .17612 m .51852 .16736 L .5059 .16794 L p F P
0 g
s
.399 0 0 r
.48316 .15934 m .5059 .16794 L .51852 .16736 L p F P
0 g
s
.481 0 0 r
.5059 .16794 m .48316 .15934 L .47003 .16055 L p F P
0 g
s
.412 0 0 r
.44756 .15201 m .47003 .16055 L .48316 .15934 L p F P
0 g
s
.321 .472 .855 r
.76597 .30329 m .79147 .31283 L .80251 .33471 L p F P
0 g
s
.261 .472 .875 r
.79147 .31283 m .76597 .30329 L .75495 .28362 L p F P
0 g
s
0 .343 .752 r
.67208 .22494 m .68304 .23285 L p .64904 .21434 L F P
0 g
s
0 .352 .762 r
.70793 .24446 m .68304 .23285 L .67208 .22494 L p F P
0 g
s
0 .352 .762 r
.69709 .23641 m .70793 .24446 L p .68069 .22963 L F P
0 g
s
0 .352 .762 r
.67208 .22494 m .69709 .23641 L p .68069 .22963 L F P
0 g
s
.286 0 0 r
.67208 .22494 m .66106 .22064 L p .69561 .23576 L F P
0 g
s
.286 0 0 r
.69709 .23641 m .67208 .22494 L p .69561 .23576 L F P
0 g
s
.286 0 0 r
.68621 .23169 m .69709 .23641 L p .67551 .22696 L F P
0 g
s
.286 0 0 r
.66106 .22064 m .68621 .23169 L p .67551 .22696 L F P
0 g
s
0 .396 .704 r
.68621 .23169 m .67521 .2293 L p .69716 .23652 L F P
0 g
s
0 .375 .73 r
.69709 .23641 m .68621 .23169 L p .71384 .24334 L F P
0 g
s
0 .375 .73 r
.72257 .24702 m .69709 .23641 L p .71384 .24334 L F P
0 g
s
0 .397 .804 r
.73329 .25556 m .70793 .24446 L .69709 .23641 L p F P
0 g
s
0 .397 .804 r
.69709 .23641 m .72257 .24702 L .73329 .25556 L p F P
0 g
s
0 .375 .73 r
.71181 .24134 m .72257 .24702 L p .70758 .2407 L F P
0 g
s
0 .375 .73 r
.68621 .23169 m .71181 .24134 L p .70758 .2407 L F P
0 g
s
0 .396 .704 r
.71181 .24134 m .68621 .23169 L p .69716 .23652 L F P
0 g
s
.029 .552 .863 r
.71181 .24134 m .70091 .2373 L p .71613 .242 L F P
0 g
s
.029 .552 .863 r
.73776 .24867 m .71181 .24134 L p .71613 .242 L F P
0 g
s
0 .343 .752 r
.64758 .21355 m .67208 .22494 L p .64904 .21434 L F P
0 g
s
.328 0 0 r
.67208 .22494 m .64758 .21355 L .6364 .20914 L p F P
0 g
s
.318 0 0 r
.61227 .19813 m .6364 .20914 L .64758 .21355 L p F P
0 g
s
0 .403 .847 r
.68304 .23285 m .70793 .24446 L .7188 .25636 L p F P
0 g
s
.422 0 0 r
.6364 .20914 m .61227 .19813 L .60076 .19658 L p F P
0 g
s
.4 0 0 r
.57696 .18591 m .60076 .19658 L .61227 .19813 L p F P
0 g
s
.135 .441 .877 r
.7188 .25636 m .74407 .26767 L .75495 .28362 L p F P
0 g
s
.014 .427 .863 r
.74407 .26767 m .7188 .25636 L .70793 .24446 L p F P
0 g
s
.472 0 0 r
.60076 .19658 m .57696 .18591 L .56502 .18657 L p F P
0 g
s
.446 0 0 r
.54153 .17612 m .56502 .18657 L .57696 .18591 L p F P
0 g
s
.496 0 0 r
.56502 .18657 m .54153 .17612 L .52909 .17827 L p F P
0 g
s
.47 0 0 r
.5059 .16794 m .52909 .17827 L .54153 .17612 L p F P
0 g
s
.261 .472 .875 r
.75495 .28362 m .78054 .2936 L .79147 .31283 L p F P
0 g
s
.183 .475 .893 r
.78054 .2936 m .75495 .28362 L .74407 .26767 L p F P
0 g
s
.506 0 0 r
.52909 .17827 m .5059 .16794 L .49292 .17084 L p F P
0 g
s
.481 0 0 r
.47003 .16055 m .49292 .17084 L .5059 .16794 L p F P
0 g
s
.328 0 0 r
.6364 .20914 m .66106 .22064 L .67208 .22494 L p F P
0 g
s
.014 .427 .863 r
.70793 .24446 m .73329 .25556 L .74407 .26767 L p F P
0 g
s
.4 0 0 r
.66106 .22064 m .6364 .20914 L .62507 .20799 L p F P
0 g
s
.422 0 0 r
.60076 .19658 m .62507 .20799 L .6364 .20914 L p F P
0 g
s
.183 .475 .893 r
.74407 .26767 m .76975 .27767 L .78054 .2936 L p F P
0 g
s
.088 .475 .893 r
.76975 .27767 m .74407 .26767 L .73329 .25556 L p F P
0 g
s
.459 0 0 r
.62507 .20799 m .60076 .19658 L .58901 .19788 L p F P
0 g
s
.472 0 0 r
.56502 .18657 m .58901 .19788 L .60076 .19658 L p F P
0 g
s
.487 0 0 r
.58901 .19788 m .56502 .18657 L .55278 .18953 L p F P
0 g
s
.496 0 0 r
.52909 .17827 m .55278 .18953 L .56502 .18657 L p F P
0 g
s
.498 0 0 r
.55278 .18953 m .52909 .17827 L .5163 .18205 L p F P
0 g
s
.506 0 0 r
.49292 .17084 m .5163 .18205 L .52909 .17827 L p F P
0 g
s
.088 .475 .893 r
.73329 .25556 m .75907 .26519 L .76975 .27767 L p F P
0 g
s
.003 .474 .868 r
.75907 .26519 m .73329 .25556 L .72257 .24702 L p F P
0 g
s
.327 0 0 r
.68621 .23169 m .66106 .22064 L .6499 .21921 L p F P
0 g
s
.4 0 0 r
.62507 .20799 m .6499 .21921 L .66106 .22064 L p F P
0 g
s
.404 0 0 r
.6499 .21921 m .62507 .20799 L .61353 .20915 L p F P
0 g
s
.459 0 0 r
.58901 .19788 m .61353 .20915 L .62507 .20799 L p F P
0 g
s
.441 0 0 r
.61353 .20915 m .58901 .19788 L .57698 .20078 L p F P
0 g
s
.487 0 0 r
.55278 .18953 m .57698 .20078 L .58901 .19788 L p F P
0 g
s
.455 0 0 r
.57698 .20078 m .55278 .18953 L .54019 .19326 L p F P
0 g
s
.498 0 0 r
.5163 .18205 m .54019 .19326 L .55278 .18953 L p F P
0 g
s
.003 .474 .868 r
.72257 .24702 m .74844 .25582 L .75907 .26519 L p F P
0 g
s
0 .49 .842 r
.74844 .25582 m .72257 .24702 L .71181 .24134 L p F P
0 g
s
.327 0 0 r
.6499 .21921 m .67521 .2293 L .68621 .23169 L p F P
0 g
s
.287 0 0 r
.67521 .2293 m .6499 .21921 L .63853 .21941 L p F P
0 g
s
.404 0 0 r
.61353 .20915 m .63853 .21941 L .6499 .21921 L p F P
0 g
s
.339 0 0 r
.63853 .21941 m .61353 .20915 L .60168 .21108 L p F P
0 g
s
.441 0 0 r
.57698 .20078 m .60168 .21108 L .61353 .20915 L p F P
0 g
s
.359 0 0 r
.60168 .21108 m .57698 .20078 L .5646 .20353 L p F P
0 g
s
.455 0 0 r
.54019 .19326 m .5646 .20353 L .57698 .20078 L p F P
0 g
s
0 .49 .842 r
.71181 .24134 m .73776 .24867 L .74844 .25582 L p F P
0 g
s
0 .396 .704 r
.67521 .2293 m .70091 .2373 L .71181 .24134 L p F P
0 g
s
0 .488 .768 r
.70091 .2373 m .67521 .2293 L .66396 .22772 L p F P
0 g
s
.287 0 0 r
.63853 .21941 m .66396 .22772 L .67521 .2293 L p F P
0 g
s
0 .443 .695 r
.66396 .22772 m .63853 .21941 L .62684 .21947 L p F P
0 g
s
.339 0 0 r
.60168 .21108 m .62684 .21947 L .63853 .21941 L p F P
0 g
s
.175 0 0 r
.62684 .21947 m .60168 .21108 L .58948 .2119 L p F P
0 g
s
.359 0 0 r
.5646 .20353 m .58948 .2119 L .60168 .21108 L p F P
0 g
s
.029 .552 .863 r
.70091 .2373 m .72692 .24236 L .73776 .24867 L p F P
0 g
s
.196 .662 .939 r
.72692 .24236 m .70091 .2373 L .68975 .2332 L p F P
0 g
s
0 .488 .768 r
.66396 .22772 m .68975 .2332 L .70091 .2373 L p F P
0 g
s
.14 .642 .906 r
.68975 .2332 m .66396 .22772 L .65239 .22508 L p F P
0 g
s
0 .443 .695 r
.62684 .21947 m .65239 .22508 L .66396 .22772 L p F P
0 g
s
.116 .633 .889 r
.65239 .22508 m .62684 .21947 L .61478 .21749 L p F P
0 g
s
.175 0 0 r
.58948 .2119 m .61478 .21749 L .62684 .21947 L p F P
0 g
s
.196 .662 .939 r
.68975 .2332 m .71577 .23508 L .72692 .24236 L p F P
0 g
s
.422 .758 .995 r
.71577 .23508 m .68975 .2332 L .67822 .22712 L p F P
0 g
s
.14 .642 .906 r
.65239 .22508 m .67822 .22712 L .68975 .2332 L p F P
0 g
s
.412 .76 .995 r
.67822 .22712 m .65239 .22508 L .64041 .2195 L p F P
0 g
s
.116 .633 .889 r
.61478 .21749 m .64041 .2195 L .65239 .22508 L p F P
0 g
s
.422 .758 .995 r
.67822 .22712 m .70423 .22498 L .71577 .23508 L p F P
0 g
s
.596 .774 .965 r
.70423 .22498 m .67822 .22712 L .66626 .21734 L p F P
0 g
s
.412 .76 .995 r
.64041 .2195 m .66626 .21734 L .67822 .22712 L p F P
0 g
s
.596 .774 .965 r
.66626 .21734 m .69221 .2106 L .70423 .22498 L p F P
0 g
s
.25 Mabswid
.69113 0 m
.97544 .43073 L
s
.97544 .43073 m
1 .61045 L
s
1 .61045 m
.70255 .19664 L
s
.70255 .19664 m
.69113 0 L
s
.02978 .25619 m
0 .44409 L
s
0 .44409 m
.70255 .19664 L
s
.70255 .19664 m
.69113 0 L
s
.69113 0 m
.02978 .25619 L
s
.02978 .25619 m
.69113 0 L
s
.04374 .25078 m
.04854 .25525 L
s
[(0)] .03413 .24185 1 .9304 Mshowa
.22848 .17922 m
.23299 .18398 L
s
[(2)] .21947 .16969 .94601 1 Mshowa
.42724 .10223 m
.43139 .1073 L
s
[(4)] .41894 .09207 .81721 1 Mshowa
.64164 .01917 m
.64536 .02457 L
s
[(6)] .63421 .00836 .68841 1 Mshowa
.125 Mabswid
.08869 .23337 m
.09153 .23609 L
s
.13445 .21564 m
.13725 .21841 L
s
.18104 .19759 m
.1838 .20041 L
s
.2768 .1605 m
.27945 .16341 L
s
.32601 .14144 m
.32861 .14439 L
s
.37615 .12202 m
.3787 .12501 L
s
.4793 .08206 m
.48173 .08515 L
s
.53237 .0615 m
.53474 .06464 L
s
.58647 .04054 m
.58877 .04373 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{224, 172.625},
  ImageMargins->{{52, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005@00010R000`400?l00000o`00003ooooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00fOooool0
1_o^k^koA4A4o`000?l0003oEEEEonk^kW7ooooo003Iooooo`06oeEEEOmgMgOooooooooooomgMgOo
EEEELOooool00=Wooooo00?o410@ooooooooool00_ooool00ol0003oooooooooo`1_ooooo`00fOoo
ool00ol0003ok^k^ooooo`02ooooo`03o`000?oooooooooo06oooooo003Iooooo`06o`000?mEEEGo
k^k^oooooomgMgOoEEEELOooool00=Wooooo00Ko8B4QofIVI_l0003o0000oeEEEOo^k^iaooooo`00
fOooool00on7QhOoIVIVooooo`1dooooo`00f_ooool00olb<S;oIVIVomgMg@1cooooo`00foooool0
1?mgMgOo410@o`000?lQ8B4Aooooo`;o0000G_ooool00>gooooo0ol000000ooooooo0000ooooo`1M
ooooo`00joooool2o`0000Cooooo0_l0001Mooooo`00j?ooool3o`0000Kooooo00?o0000ooooool0
0000G?ooool00>Gooooo0ol00009ooooo`03o`000?oooooo000005cooooo003Rooooo`?o00003?oo
ool01?l0003oooooooooool0001Kooooo`00h?ooool3o`0000kooooo00Go0000oooooooooooooooo
o`00001Jooooo`00g_ooool2o`0000?ooooo00?o0000ooooooooool02oooool01?l0003ooooooooo
ooooool2o`0005Wooooo003Kooooo`?o00005?ooool01Ol0003ooooooooooooooooo000005Wooooo
003Hooooo`?o00005oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo05Kooooo003F
ooooo`;o00006_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo05Kooooo003Coooo
o`?o00007?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo05Gooooo003Aooooo`;o
00007oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo05Cooooo003>ooooo`?o0000
00?oooooo`000?ooool07_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo05Cooooo
003;ooooo`?o00009?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo05?ooooo0039
ooooo`;o00009oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo05;ooooo0036oooo
o`?o0000:Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo05;ooooo002Kooooo`;o
000000?o410@ooooooooool09?ooool2o`0002cooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`1Aooooo`00W?ooool00ol0003oooooooooo`0Rooooo`?o0000;_ooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo053ooooo002Hooooo`Ko00008?ooool3o`000003ooooool0
003ooooo02kooooo00?o0000ooooooooool02?ooool2o`00057ooooo002Hooooo`05ofIVI_nYZJWo
ooooooooool000007oooool2o`0003Cooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`1?ooooo`00V?ooool01Oo^k^ko8B4Qonk^k_oooooo000001cooooo0ol0000fooooo`03o`000?oo
oooooooo00[ooooo00?o0000ooooooooool0C_ooool009Wooooo00CoZJVYofIVI_oooooo00006_oo
ool2o`0003Wooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`1>ooooo`00V_ooool0
0om4A4Coc<c<o`00000Gooooo`?o0000??ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo013ooooo1_l0000gooooo`00V_ooool00ooMgMgoA4A4o`00000Dooooo`?o0000?oooool00ol0
003oooooooooo`0;ooooo`03o`000?oooooooooo00oooooo00?oV9RHo`000?o<c<`00_ooool00ol@
413oooooooooo`0eooooo`00Voooool00on7QhOo0000ooooo`0Aooooo`;o000000?oooooo`000?oo
ool0?oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo013ooooo00?oV9RHo`000?o<
c<`0>Oooool00:cooooo0ol00014ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0
1Oooool7o`0000Cooooo00?oZJVYoa0@4?o<c<`0>?ooool00:[ooooo0_l00017ooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool04?ooool00oo<c<co410@olc<c00gooooo`00Yoooool3
o`0004Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Aooooo`03ojVYZOlb<S;o
oooo03Kooooo002Tooooo`?o0000C?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo
017ooooo00?o0000ooooooooool0=Oooool00:;ooooo0_l0001?ooooo`03o`000?oooooooooo00ko
oooo0_l0000=ooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b=oooool009oooooo1?l0001@oooo
o`03o`000?oooooooooo00gooooo00?o0000ooooool000003Oooool01_nYZJWo<S8bo`000?l0003o
EEEEonk^kSOooooo002Mooooo`;o00001?ooool00ol0003oooooooooo`1=ooooo`03o`000?oooooo
oooo013ooooo00?o0000ooooooooool0Aoooool009[ooooo0ol0001Fooooo`03o`000?oooooooooo
017ooooo00?o0000ooooooooool0A_ooool009Oooooo0ol0001Iooooo`03o`000?oooooooooo017o
oooo00?o0000ooooooooool0A_ooool009Gooooo0_l0001Looooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool0AOooool009;ooooo0ol0001Nooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool0AOooool0093ooooo0_l000000ooooooo0000ooooo`1Nooooo`03o`000?oooooo
oooo01?ooooo00?o0000ooooooooool0A?ooool008gooooo0ol0001Tooooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool0@oooool008[ooooo0ol0001Wooooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool0@oooool008Sooooo0_l0001Zooooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool0@_ooool005_ooooo1_l0000Tooooo`?o0000K?ooool00ol0003ooooooooo
o`0Dooooo`;o0000@oooool005_ooooo00?oV9RHo`000?o<c<`00_ooool00ol@413oooooooooo`0P
ooooo`;o0000Koooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo047ooooo001Loooo
o`03oiRHV?l0003oc<c<027ooooo0ol000000ooooooo0000ooooo`0;ooooo`ko0000EOooool00ol0
003oooooooooo`0Fooooo`03o`000?oooooooooo043ooooo001Mooooo`03ojVYZOl@413oc<c<01go
oooo0ol0000<ooooo`Go00001On=aOX00ol0003oD[[joe:jnP03oe:jnP;o000000?o08k?o`000?l0
00000ol0001@ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0?oooool005kooooo
00?oc<c<oa0@4?o<c<`06_ooool2o`0000gooooo0_l000000onY_^Wo0000ohg5nP08ohg5nP04o`00
0?mB^_[oD[[joe:jnP;o000000?oD[[jo`000?l000000ol000000ol0S/oo0000o`000004o`0004[o
oooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0oooooo`00Goooool00onYZJWo<S8b
ooooo`0Fooooo`?o00003Oooool2o`0000CoZKkY00?o0000ohg5n_n=aOX01on=aOX3o`0000CoSLGj
00?o0000oeBjnomD^_/01OmD^_/8o`0004Gooooo00?o0000ooooooooool06?ooool00ol0003ooooo
ooooo`0nooooo`00H?ooool00ol0003oooooooooo`0Cooooo`;o00003_ooool2o`0000OoZKkY00?o
0000ohg5n_n=aOX00_n=aOX3o`000003ojVnjOl0003oSLGj00KoSLGj00?o0000oeBjnomD^_/01_mD
^_/5o`000003ofT00?l0003o000000?o0000@?ooool00ol0003oooooooooo`0Iooooo`03o`000?oo
oooooooo03gooooo001Kooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b4_ooool3o`0000gooooo
0ol000000onf]=So0000ojVnj@07ojVnj@04o`000?n=aO[o0000o`0000GoZKkY00?o0000ohg5n_n=
aOX01On=aOX00ol0003oE;[koeBjn`03o`0000?oRlCj00Co0000oeBinomD^O_oE;Wk2ol0000koooo
o`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0?Oooool005_ooooo00KoZJVYoc8b<_l0
003o0000oeEEEOo^k^h?ooooo`?o00000_ooool00ol0003oooooooooo`09ooooo`;o00001Onf]=P0
0ol0003oZKkYojVnj@06ojVnj@03o`000?nY_^WoZKkY00KoZKkY00?o0000ohg5n_n=aOX01On=aOX2
o`0000OoRlCj00?o0000oeBinomD^O/00_mD^O/3o`0000;oN`000ol000001?mV003o0000o`000?l0
000hooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0??ooool006kooooo0_l0000?
ooooo`;o00002?nf]=P00ol0003oZKkYojVnj@03ojVnj@03o`000?nf]MSo000000WoZKkY00?o0000
ohg5n_n=aOX00ol00002ojRojP03o`000?n;a?[oRlCj00KoRlCj00Co0000oeBinomD^O_oE;Wk0_l0
00000omD^O_o0000o`000002og/000Wo0000=?ooool00ol0003oooooooooo`0Kooooo`03o`000?oo
oooooooo03_ooooo001[ooooo`?o00004?ooool00ol0003o^jg;o`000008okJdf004o`000?nY_^Wo
ZKkYojVnj@;o00000onf]MP00ol0003oZKkYojVnj@07ojVnj@;o00001_nX_nX00ol0003oRlCjoh_4
nP06oh_4nP?o00001On6`_/2o`0000CoP@000ol000000omh003o0000o`000003o`00033ooooo00?o
0000ooooooooool06oooool00ol0003oooooooooo`0kooooo`00JOooool2o`0001;ooooo00Go0000
ok^]bonk[L_o^jg;o`000008okJdf003o`000?nY_^Wo000000Ko][GH00?o0000ojVnjOnY_^T00onY
_^T2o`000003okJhf_l0003oZ;oZ00OoZ;oZ00?o0000oh_4n_n;a?X00ol00002ojG1k@03o`000?n6
`__oQ/;k00KoQ/;k0ol00005oh4000;o00000_mh0005o`0002gooooo00?o0000ooooooooool06ooo
ool2o`0003cooooo001Vooooo`?o00004oooool00ol0003o^jg;ok^]b`02ok^]b`03o`000?nf]=So
][CH00Oo][CH00?o0000okJef?nf]MP01Onf]MP00ol0003oZKkYojVnj@02ojVnj@03o`000?nf^=[o
][SJ00;o][SJ00?o0000ojRoj_nX_nX01_nX_nX2o`0000KoYL7]00?o0000ohK2non6`_/01?n6`_/0
0ol0003oQ/;ko`000002o`0000GoP@003?l0000Zooooo`03o`000?oooooooooo01cooooo00?o0000
ooooooooool0>Oooool006?ooooo1?l0000Dooooo`03o`000?nk[L_o^jg;00Co^jg;00?o0000okJd
f?nf]=P00onf]=P2o`000003okb^c?l0003o][GH00Oo][GH00Co0000ojVnjOl0003o00001_nf^=X0
0ol0003oZ;oZojRojP02ojRojP;o000000?o]K_No`000?nU`Nd01onU`Nd00ol0003oQ/;kohK2n`03
o`0000?oW/7a00Go0000ogjmnol0003o0000oh400002o`0000?oO`000_l00002ogh000?o000000Co
LP00o`000?l0003o0000:?ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo03Wooooo
001Qooooo`;o00001?ooool00ol0003oooooooooo`0?ooooo`;o00002?nk[L/01Ol0003o][CHokJd
f?nf]=So000000Co_:k<00?o0000okJef?nf]MP01_nf]MP00ol0003o][SJokJhfP07okJhfP04o`00
0?nX_n[o0000o`0000Co]K_N00?o0000ojG1kOnU`Nd01_nU`Nd2o`0000OoW/7a00?o0000ogjmnomn
_O/00_l00006ogl00003o`000?mn003oOP0000;oOP000_l00002og8000?o00009Oooool00ol0003o
ooooooooo`0Mooooo`03o`000?oooooooooo03Sooooo001Nooooo`?o00005oooool00ol0003o_ZO2
o`000008ok^]b`04o`000?nf]=So0000o`0000Ko_:k<00?o0000okJef?nf]MP00onf]MP00ol0003o
_K7>o`00000:okJhfP03o`000?ne^mko]K_N00Go]K_N00?o0000ojG1kOnU`Nd00_nU`Nd2o`000003
ok:nhol0003oW/7a00SoW/7a00Co0000ogjmnomn_O_oO[gk0ol00004ogl000;o00000_mn0009o`00
02?ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0gooooo`00G?ooool2o`0001Wo
oooo00Go0000okjW`_nnYl;o_ZO2o`000008ok^]b`03o`000?nl[/co_:k<00Ko_:k<00Co0000okJe
f?nf]MSo][GH0_l00003okfacP03o`000?nf^=[o][SJ00Go][SJ00?o0000okfedOl000002?ne^mh0
1?l0003oYL7]o`000?l00004ok:nh`03o`000?nN`O7oW/7a00OoW/7a0ol00003oi>mm0?o00000_mo
0003o`0000CoO0000ol000000omh003o0000o`000002o`00023ooooo00?o0000ooooooooool07_oo
ool00ol0003oooooooooo`0gooooo`00FOooool3o`0001[ooooo00?o0000okjW`_nnYl800_nnYl80
0ol0003o^jg;ok^]b`05ok^]b`;o00002Onl[/`00ol0003o][GHo`000006okfacP03o`000?nf^=[o
][SJ00;o][SJ0_l00003okfed@03o`000?ne^mko]K_N00Ko]K_N00?o0000ok:nhonb_^<01Onb_^<0
0ol0003oW/7aoik1l@02oik1l@?o000000?oZl3Yo`000?nC_O@01_nC_O@3o`0000?oM0000ol00004
og`000;o00000_mh0004o`0001gooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0f
ooooo`00E_ooool3o`0001cooooo00?o0000okjW`_nnYl801?nnYl800ol0003o^jg;ok^]b`03ok^]
b`04o`000?noZ<?o_jS3o`0000Wo_:k<00?o0000okfac_nm/Lh01Onm/Lh01Ol0003o][SJokJhf_nf
^=[o000000Go_KGA00?o0000okFkg_ne^mh00one^mh2o`000003okfjeol0003o/[kS00Oo/[kS00Co
0000oik1lOl0003o00001On[`>T00ol0003oTkgdoi>mm005oi>mm003o`000?ma]?[o000000;o0000
0omd0003o`0000;oO0002_l0000Iooooo`;o00008_ooool00ol0003oooooooooo`0eooooo`00E?oo
ool2o`0000;ooooo00?o0000ooooooooool06Oooool00ol0003o_ZO2okjW`P05okjW`P03o`000?nk
[L_o^jg;00;o^jg;00Go0000oknX`onoZ<?o_jS3o`000007okb^c003o`000?o0ZlGo000000So_K7>
00?o0000okJhf_l000001onm]M401Ol0003o]K_NokFkg_ne^mko000000Co_K[G00?o0000ok:nhonb
_^<01_nb_^<00ol0003oZl3Yoj_0j@06oj_0j@03o`000?nC_OCoTkgd00;oTkgd0_l000000onC_OCo
0000o`000004o`0000;oM0001?l00003og0000;o00000_me0005o`0001Cooooo0ol000000ooooooo
0000ooooo`0Qooooo`03o`000?oooooooooo03Gooooo001Aooooo`?o00007oooool00ol0003o_ZO2
okjW`P07okjW`P04o`000?nk[L_o^jg;o`0000Go_jS300?o0000okb^c?nl[/`00onl[/`01Ol0003o
`:_5ol2[aOo0ZlGo000000So_K7>00?o0000okfedOnm]M401_nm]M401?l0003o]K_No`000?l00006
okfje`03o`000?nb_^?o/[kS00;o/[kS0_l00002okVogP03o`000?n[`>WoZl3Y00KoZl3Y1?l00003
oiflkP03o`000?n3/oCoPk?d00?oPk?d0_l00004oe/000?o00000_m`0002o`0000?oM@001?l0000?
ooooo`?o00001Oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo03Cooooo001?oooo
o`;o00008Oooool2o`0000Wo_ZO200?o0000ok^]bol000001_noZ<<00ol0003o_:k<okb^c002okb^
c003o`000?o0ZlGo`:_500;o`:_500?o0000okfac_nm/Lh01?nm/Lh00ol0003o`[38o`000009okfe
d@03o`000?nm^]Oo_K[G00Oo_K[G00Co0000ok:nhol0003o00001Oni_mh00ol0003oZl3Yoj_0j@02
oj_0j@;o000000?o/L7Uo`000?nM_>h01_nM_>h00ol0003oPk?doh>cm004oh>cm0?o00001?mK0002
o`0000;oL0000_l00002ogD000Ko00002Oooool3o`0000Wooooo00?o0000ooooooooool07oooool2
o`0003Gooooo000Tooooo`04okZj^_l@413o0000ogMgMbCooooo0ol0000Rooooo`04o`000?o0Xkco
`:>lo`0000Wo_ZO200?o0000oknX`onoZ<<01_noZ<<01?l0003o_:k<okb^c?l00006ol2[a@04o`00
0?nm/Lko_K7>okfacP;o00000oo2/<P00ol0003o_KGAokfed@04okfed@03o`000?o3]/go000000[o
_K[G00?o0000okVog_ni_mh01_ni_mh01?l0003oZl3Yo`000?l00004ok71i@03o`000?nM_>koWKc^
00GoWKc^00?o0000oh>cm?n3/o@00_n3/o@2o`000003oh>cm?l0003o000000;o00000_mK0007o`00
00?oI`001Ol00004ooooo`?o00001Oooool3o`0000Gooooo00?o0000ooooooooool07oooool00ol0
003oooooooooo`0cooooo`008oooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZB3ooooo0ol0000T
ooooo`05o`000?o0Xkco`:>lol2S_?l000002?nnYl82o`0000So_jS300?o0000okb^c?l000001oo0
ZlD01?l0003o_K7>okfac_l00006ol:`b003o`000?nm]M7o_KGA00;o_KGA00Go0000ol>fcOo3]/go
`kK=o`000007okfje`03o`000?o3_MCo000000Wo^KoN00?o0000ok71iOna`ND01Ona`ND00ol0003o
WKc^oiflkP05oiflkPCo00000on:[nh01?l0003oL:7_og2Qkom`XNl8o`000004oeH00?l0003o0000
o`0000;oI`001ol00004ooooo`Co00000_nHa_L00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo023ooooo00?o0000ooooooooool0<_ooool002?ooooo00KoA4A4ojVYZOooooooooooojVYZOlb
<S8Nooooo`?o00009Oooool00ol0003o`:>lol2S_003ol2S_003o`000?nnYl;o_ZO200Co_ZO200Co
0000ol6T_Oo1Y;go00002?noZ<<00ol0003o`:_5ol2[a@06ol2[a@03o`000?nm/Lko000000Oo`[38
00Go0000okfedOnm]M7o_KGAo`000005ol>fc@03o`000?nm^]Oo_K[G00;o_K[G0_l00003ol>me003
o`000?ni_mko^KoN00?o^KoN0_l000000onn`]go0000ok71i@07ok71i@03o`000?nM_>koWKc^00?o
00000_nQ^^/00ol0003oRZo^ohZ_kP04ohZ_kP03o`000?m`XNooL:7_00?oL:7_00?o0000ob`00?l0
00002?l00002ofL000;o000000?oIP00o`000?l000001?l00007oiS6m`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`08ooooo`04okZj^_l@413o0000ogMg
MbGooooo000Sooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool06Oooool3o`0000?o
oooo00?o0000ooooooooool08Oooool00ol0003o`:>lol2S_004ol2S_003o`000?nnYl;o_ZO200?o
_ZO200Go0000ol6T_Oo1Y;go`JBmo`000007oknX``;o00002Oo0ZlD00ol0003o`[38ol:`b007ol:`
b003o`000?nm]M7o000000Ko`kK=00Go0000okfjeonm^]Oo_K[Go`000006ol>me005o`000?ni_mko
^KoNokVog_l000001?nn`]d00ol0003o/L7Uok71i@06ok71i@;o00001_nQ^^/00ol0003oRZo^ohZ_
kP04ohZ_kP03o`000?m`XNooL:7_00?oL:7_00?o0000oeFBkOmET^d00_mET^d00ol/003o7J;SoafR
h`07o`0000GoJL;n00?o0000oiS6monHa_L01_nHa_L00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo01oooooo00?o0000ooooooooool01oooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZBCo
oooo000Sooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool05oooool2o`0002Wooooo
00?o0000ol2S_?o0Xk`01Oo0Xk`00ol0003o_ZO2okjW`P02okjW`P03o`000?o1Y;go`JBm00;o`JBm
00?o0000oknX`onoZ<<01?noZ<<01?l0003o`ZNnol:W__l00008ol2[a@03o`000?o2/<So`[3800So
`[3800?o0000ol>fcOo3]/d01_o3]/d00ol0003o_K[Go`000007ol>me004o`000?ni_mko0000o`00
00Ko_/;M00Co0000ok71iOna`NGo/L7U0ol000000onc`NCo0000oj6jj`07oj6jj`03o`000?n:[nko
RZo^00?oRZo^00?o0000og2Qkom`XNl01?m`XNl00ol0003oEI;]oeFBk@02oeFBk@?o000000Co?H?X
oafRholMX^?o7J;S0_l00006ofW2oP03o`000?nHa_OoV<Kg00GoV<Kg00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Kooooo00KoA4A4ojVYZOoooooooooo
ojVYZOlb<S8Tooooo`008oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01Cooooo
0ol0000Zooooo`03o`000?o0Xkco`:>l00Oo`:>l00Co0000okjW`_nnYl;o00001_o1Y;d00ol0003o
_jS3oknX``02oknX``05o`000?o2Ykko`ZNnol:W__l000001oo0ZlD00ol0003oa:c2o`000008ol:`
b0;o00002Oo3]/d00ol0003o`kgDol>me007ol>me003o`000?nn`]go_/;M00Ko_/;M00Co0000ok71
iOl0003o00001Onc`N@00ol0003oXK[[oj6jj`04oj6jj`03o`000?nQ^^_o0000013o00000_mET^d0
0ol0003o?H?Xocf3j002ocf3j003o`000?lMX^?o000000Co00000_mY`_h7o`000003oiS6mol0003o
000000Cooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool08_ooool002?ooooo00KoA4A4ojVYZOooooooooooojVYZOm4
A4@Cooooo`?o0000;?ooool2o`0000Wo`:>l00?o0000okjW`_l000001oo1Y;d01Ol0003o_jS3oknX
`onoZ<?o000000Go`ZNn00?o0000ol2[aOo0ZlD00oo0ZlD01?l0003oa:c2olB/`_l00007ol:`b004
o`000?o7//Koak;6o`0000Ko`kK=00?o0000olRjcOl000002?o3_M@2o`0000Wo_/;M00?o0000ok?1
i?nc`N@01_nc`N@00ol0003oXK[[oj6jj`03o`0000;oX;KX00?o0000oh^XjOn;Z>T00on;Z>T00ol0
003oMI[WogFJi`02ogFJi`?o00000_mQRn@4o`0000Go?H?X00Go0000ob]ghol[Mn?o:gOSo`Qag`05
ob>Ti`03o`000?m/`_koK<;n00GoK<;n00?o0000ooooooooool00_ooool00ol0003oooooooooo`0O
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0R
ooooo`008oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c17ooooo0_l0000^ooooo`04o`000?o1
XKSo`J6ho`0000Wo`:>l00?o0000ol6T_Oo1Y;d01_o1Y;d01?l0003o_jS3oknX`ol00006ol:W_P03
o`000?o0ZlGo`:_500;o`:_500?o0000olB/`_o4[<800_o4[<800ol0003o`[38ol:`b003ol:`b005
o`000?o7//Koak;6olNba_l000001Oo3]/d01Ol0003ob;[=olRjcOo8^/go000000Ko`kgD00Co0000
olS2eOo8`]Go00001_nn`]d01?l0003o`LKNol76g_l00008ok?1i0;o00001_nP]^P00ol0003oRjSY
oh^Xj@03oh^Xj@Co00000omeV^L00ol0003oHH_Tof6;i002of6;i0Co00000olmPnP00ol0003o:gOS
ob]gh`02ob]gh`04o`000?l0J=Wo06SIo`1U]0;o8jCW0ol00004ofc2oP03o`000?oooooooooo00;o
oooo00?o0000ooooooooool07oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool08_ooool002Cooooo00Co^[Zjoa0@4?l@413oc<c<3oooool3o`0000;o
oooo00?o0000ooooooooool0:_ooool01Ol0003o`J6hol6Q^?o1XKSo000000So`:>l0_l00009ol6T
_@;o00002?o2Ykh01?l0003o`:_5ol2[aOl00005olB/`P03o`000?o2/<So`[3800;o`[3800?o0000
olNba_o7//H00oo7//H01Ol0003o`kK=ol>fcOo3]/go000000Gob;[=00?o0000ol>me?o3_M@00_o3
_M@00ol0003ob<;EolS2e@02olS2e@04o`000?nn`]go_/;Mokk2g@;o00001?o1a]h00ol0003o/l7T
ok?1i002ok?1i0;o00000_nc`N@00ol0003oX;KXoj2fj005oj2fj003o`000?n;Z>WoRjSY00Co0000
1_meV^L00ol0003oHH_Tof6;i002of6;i003o`000?m?O^7oCgkQ00Co00001?l[Mn<01_l0003o8FoO
o`000?l0J=Wo0000o`1Wf0;o06Fd00?o07c4oc:Yl?lbZO000_l000000om/`_ko0000o`000002oooo
o`03o`000?oooooooooo023ooooo00?o0000ooooooooool00oooool01_m4A4CoZJVYoooooooooooo
ZJVYodA4A2Cooooo000eooooo`;o0000<Oooool00ol0003o`J6hol6Q^003ol6Q^003o`000?o0Xkco
`:>l00Co`:>l00Co0000ol:R^Oo2X[Wo00002?o1Y;d00ol0003o`ZNnol:W_P07ol:W_P03o`000?o0
ZlGo000000Ooa:c200Co0000ol:`b?o2/<So00001_o7//H01?l0003o`kK=ol>fcOl00006olRjc@05
o`000?o3_MCo`kgDol>me?l000001_o8`]D00ol0003o_/;Mo`000007ol76gP04o`000?nc`NCo0000
o`0000Go/l7T00?o0000oj2fj?nP]^P01?nP]^P3o`0000CoRjSY00?o0000ogFJiomeV^L00omeV^L0
0ol0003oHH_Tof6;i003of6;i003o`000?m?O^7oCgkQ00;oCgkQ0ol00003ob]gh`05o`000?lQKmoo
8FoOo`1XfOl000000ol0ImP2o`1U]003o`N=g?l0003o<ZW`00;o<ZW`00Co0000oooooooooooo0000
8?ooool3o`0000Cooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`Tooooo`00<_ooool3o`0003;o
oooo00?o0000ol6Q^?o1XKP01?o1XKP00ol0003o`:>lol2S_003ol2S_005o`000?o2X[Wo`Z:iol:R
^Ol000002?o1Y;d00ol0003o`ZNnol:W_P08ol:W_P03o`000?o4[<;oa:c200Koa:c200?o0000ol:`
b?l000001oo7//H00ol0003o`kK=o`000008olRjc@03o`000?o3_MCo000000Sob<;E00?o0000ol76
g_o1a]h01oo1a]h00ol0003o/l7Tok?1i006ok?1i004o`000?nP]^SoX;KXoj2fj1?o00000omQRn@0
0ol0003oCgkQodmnh@02odmnh@03o`000?m2MMgo000000;o000000Co:gOSo`000?lQKmoo8FoO0_l0
0004o`1Wf0?o00000_l7SM`01OlbZO3o0000o`000?oooooo0000027ooooo00?o0000ooooooooool0
0oooool01?nj^[[o410@oa0@4?o<c<`Uooooo`00;oooool3o`0003Cooooo00?o0000ol6Q^?o1XKP0
1Oo1XKP00ol0003o`:>lol2S_002ol2S_003o`000?o2X[Wo`Z:i00?o`Z:i00?o0000ol6T_Oo1Y;d0
1?o1Y;d00ol0003o`jFjo`000008ol:W_P;o00002Oo4[<800ol0003oak;6olNbaP07olNbaP03o`00
0?o8^/gob;[=00Sob;[=00?o0000olS2eOo8`]D01Oo8`]D00ol0003oblSGo`000006ol76gP;o0000
00?o`/WPo`000?nc`N@02?nc`N@3o`0000?oVjkT00?o0000ohRNh_n8W^801?n8W^800ol0003oMI3O
ogF@g`03ogF@g`03o`000?mUP]_oIH;K00Co00001Om?O^401?l0003o@WGMod9egOm2MMd2o`0000Co
8FoO0_l00003o`1Wf0Go00000_l7SM`2o`0002;ooooo00?o0000ooooooooool0:oooool002gooooo
0_l0000fooooo`03o`000?o1XKSo`J6h00Oo`J6h00Co0000ol2S_?o0Xkco00001_o2X[T00ol0003o
`JBmol6T_@03ol6T_@04o`000?o3YK[o`jFjo`0000Oo`ZNn00Co0000olJY_Oo6ZKgo00002?o4[<80
0ol0003oak;6olNbaP07olNbaP03o`000?o8^/gob;[=00Kob;[=00?o0000olk1c_l000001Oo8`]D2
o`0000?oblSG00?o0000ol76g_o1a]h00_o1a]h00ol0003o`/WPol;9h002ol;9h003o`000?nc`NCo
/l7T00;o/l7T1Ol00006oi^^i003o`000?n8W^;oR9kR00CoR9kR00?o0000ogF@gomeT=l00omeT=l0
0ol0003oIH;KofF2f`02ofF2f`?o00000om?O^400ol0003o@WGMod9eg@03od9eg@;o00000_lQKml0
0ol0003o7FgNo`000002o`000003o`1Wf?l0003o0fgL00?o000000Co07gGo`000?l0003o00008Ooo
ool00ol0003oooooooooo`0[ooooo`00:_ooool3o`000003ooooool0003ooooo03Gooooo00?o0000
ol6Q^?o1XKP01oo1XKP00ol0003o`:>lo`000007ol:R^@03o`000?o1Y;go`JBm00;o`JBm00?o0000
ol>U^_o3YKX00_o3YKX00ol0003o`ZNnol:W_P03ol:W_P05o`000?o6ZKgoaZVmolJY_Ol000001oo4
[<800ol0003obK31o`000007olNbaP03o`000?o<^<Oo000000Kob;[=00Go0000olk1c_o>`Lkoc/7>
o`000003olS2e@03o`000?o;b=OoblSG00CoblSG00Co0000ol76g_l0003o00001_o2bN000ol0003o
/l7To`000002o`0000Co[[cT00?o0000oi^^i?nK[^@01?nK[^@00ol0003oR9kRohRNhP04ohRNhP03
o`000?meT=ooMI3O00?oMI3O00?o0000ofF2fomUP]/00_mUP]/00ol0003oF7SGo`000002o`000003
odmnhOl0003o@WGM00?o@WGM00?o0000ocU_fol000000ol00003oae]gP?o00000_l3KM`2o`0000;o
07WN00?o07gGo`000?l000008?ooool00ol0003oooooooooo`0Zooooo`00:Oooool2o`0000Cooooo
00?o0000ooooooooool0<_ooool00ol0003o`Info`000009ol6Q^003o`000?o2X[Wo`Z:i00Oo`Z:i
00Co0000ol6T_Oo1Y;go00001Oo3YKX00ol0003o`ZNnol:W_P02ol:W_P03o`000?o6ZKgoaZVm00?o
aZVm00?o0000olB/`_o4[<800oo4[<801?l0003obK31olV``Ol00006olNbaP05o`000?o<^<Ooc;S7
olbhaol000001?o8^/d00ol0003oc/7>olk1cP03olk1cP03o`000?o8`]Go000000SoblSG00?o0000
ol;9h?o2bN001Oo2bN03o`0000So[[cT00?o0000oi^^i?nK[^@01?nK[^@00ol0003oR9kRohRNhP03
ohRNhP03o`000?meT=ooMI3O00?oMI3O00?o0000ofF2fomUP]/00omUP]/01?l0003oF7SGoeQheomH
N=L2o`0000Go@WGM00Co0000ocU_foliKm_o>FoK0_l00005oae]gP;o00000_l3KM`2o`0000;o07WN
0_l0000Pooooo`03o`000?oooooooooo02Wooooo000Yooooo`?o0000=oooool01?l0003o`Infol6O
]_l00009ol6Q^003o`000?o2X[Wo`Z:i00Oo`Z:i00?o0000ol6T_Ol000001oo3YKX01?l0003o`ZNn
ol:W__l00006olJY_@03o`000?o4[<;oa:c200;oa:c200?o0000olV``Oo9/<400_o9/<400ol0003o
ak;6olNbaP02olNbaP03o`000?o<^<Ooc;S700;oc;S700Go0000olRjcOo8^/gob;[=o`000007olk1
cP03o`000?o;b=OoblSG00GoblSG00Co0000olg?foo=cm_o00001?o2bN03o`0000;o_/SR00?o0000
ojjli?n^_>@01On^_>@00ol0003oVjkToi^^i002oi^^i0ko000000?oMI3Oo`000?mUP]/00omUP]/0
0ol0003oF7SGoeQhe`03oeQhe`;o00000om2MMd00ol0003o>FoKocU_f`03ocU_f`;o00000olMKMh0
1Ol0003o8W3Po`000?l0003o0fgL00Co000000?o07WNo`000?ooool07_ooool00ol0003ooooooooo
o`0Yooooo`00:Oooool01?l0003oooooooooool0000eooooo`05o`000?o1WkKo`Infol6O]_l00000
2?o1XKP00ol0003o`Z2fo`000009ol:R^@03o`000?o3YK[o`jFj00Ko`jFj00?o0000ol:W__l00000
2?o6ZKd01?l0003oa:c2olB/`_l00006olV``@04o`000?o7//Koak;6o`0000Koc;S700?o0000olRj
cOl000002?o>`Lh2o`0000GoblSG00?o0000olg?foo=cm/00_o=cm/6o`0000Co_/SR00?o0000ojjl
i?n^_>@01On^_>@4o`0000?oTj;O00?o0000oh:Bf_n2T]X00on2T]X00ol0003oLXCFog:4eP02og:4
ePCo00000omUP]/00ol0003oF7SGoeQhe`02oeQhe`03o`000?m>L=Go000000;o000000?o@WGMo`00
0?liKm/00oliKm/01?l0003o=fkJo`000?l00002oae]gP04o`000?lRL>3o8W3Pob9`h0;o00000_lF
NN@00ol0003o07WNo`00000Oooooo`03o`000?oooooooooo02Sooooo000Oooooo`Co000000?o410@
ooooooooool00oooool2o`0000;ooooo00?o0000ooooooooool0<_ooool00ol0003o`Infol6O]P02
ol6O]P03o`000?o1XKSo`J6h00Co`J6h00Co0000ol:P]_o2X;Ko00002Oo2X[T00ol0003o`jFjol>U
^P07ol>U^P03o`000?o6ZKgoaZVm00OoaZVm00?o0000olB/`_l000001oo9/<400ol0003oak;6o`00
0008olbha`03o`000?o>`Lkoc/7>00Koc/7>00Co0000om;:d_oBb];o00000oo;b=L01?l0003ocLoK
olg?foo=cm/4o`000003ol;9h?l0003o_/SR00Ko_/SR00?o0000ojjli?n^_>@00ol000000onU/^;o
0000oi>Rg`06oi>Rg`03o`000?n2T][oPY;J00?oPY;J00?o0000og:4e_mbQ=H00ombQ=H00ol0003o
IWWBo`000002o`000003ofF2fol0003oF7SG00?oF7SG00Co0000odi`eOm>L=GoCW3E0_l00005ocU_
f`03o`000?lgK][o=fkJ00;o000000?o7FgNo`000?lRL>000olRL>02o`000004oaIii?l0003o5WWT
o`0001oooooo00?o0000ooooooooool09oooool0027ooooo00?o0000ooooooooool01?ooool2o`00
00Cooooo00?o0000ooooooooool0<?ooool00ol0003o`Infol6O]P03ol6O]P03o`000?o1XKSo`J6h
00?o`J6h00Go0000ol:P]_o2X;Ko`Z2fo`000008ol:R^@03o`000?o4XkSo000000So`jFj00?o0000
olJY_Oo6ZKd02?o6ZKd00ol0003obK31olV``@07olV``@03o`000?o<^<Ooc;S700Ooc;S700?o0000
olk1c_o>`Lh01Oo>`Lh00ol0003od/[Bom;:dP02om;:dP04o`000?o;b=Oo0000olg?f`?o00001?o=
cm/00ol0003o_/SRokk8hP07okk8hP;o00001OnU/^800ol0003oTj;Ooi>Rg`04oi>Rg`03o`000?n2
T][oPY;J00?oPY;J00?o0000og:4e_mbQ=H01?mbQ=H01?l0003oIWWBofIid_mVNM82o`0000GoF7SG
00?o0000odi`eOm>L=D00_m>L=D2o`0000Co>FoK00Co0000ocM^f_lgK][o=fkJ0_l00004ob9`h004
o`000?l^NNCo0000o`0000;o5WWT00?o0000ooooooooool07?ooool2o`0002Sooooo000Qooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0^ooooo`03
o`000?o1WkKo`Inf00Go`Inf00Go0000ol6Q^?o1XKSo`J6ho`000005ol:P]P03o`000?o2X[Wo`Z:i
00Co`Z:i00Co0000olBS^?o4XkSo00001oo3YKX00ol0003oajRjo`000008olJY_@;o00002?o9/<42
o`0000Soc;S700?o0000om71b_l000001Oo>`Lh00ol0003od/[Bom;:dP04om;:dP?o00001Oo=cm/0
1?l0003oc=;NolcBg_l00004okk8hP?o000000?o]l;So`000?nU/^801_nU/^800ol0003oTj;Ooi>R
g`04oi>Rg`03o`000?n2T][oPY;J00?oPY;J00?o0000og:4e_mbQ=H00ombQ=H00ol0003oIWWBofIi
dP03ofIidP?o00000_mHN=L00ol0003oCW3Eodi`e@02odi`e@03o`000?m9KM?o000000;o000000?o
>FoKo`000?lgK]X01?lgK]X2o`0000?o8W3P00?o0000obiii?l^NN@00_l000000olFNNCo0000oooo
o`0Looooo`;o0000:?ooool001Gooooo1ol00005ooooo`03o`000?oooooooooo00Cooooo0ol00005
ooooo`03o`000?oooooooooo02cooooo00?o0000ol6O]_o1WkH01_o1WkH01?l0003o`J6hol6Q^?l0
0006ol:P]P03o`000?o2X[Wo`Z:i00?o`Z:i00Go0000olBS^?o4XkSoa:>ho`000006ol>U^P04o`00
0?o7Z;[oajRjo`0000OoaZVm00Co0000olZ^__o:[[ko00001_o9/<401?l0003oc[O3oljg`ol00006
olbha`05o`000?oA`L[odL7:om71b_l000000oo>`Lh00ol0003od/[Bom;:dP02om;:dP?o000000?o
e];Fo`000?o=cm/01?o=cm/00ol0003oc=;NolcBgP02olcBgP04o`000?nnb>;o0000o`0000Go]l;S
00?o0000ojFbh_nU/^801?nU/^800ol0003oTj;Ooi>Rg`04oi>Rg`03o`000?n2T][oPY;J00CoPY;J
00?o0000og:4e_mbQ=H00ombQ=H00ol0003oIWWBofIidP02ofIidP03o`000?mLLLooG77?00Co0000
1?m>L=D01?l0003oBFgCodU]dom9KM<3o`0000Co=fkJ00?o0000ocYag?l000000_l000001OlRL>3o
0000obiii?l^NNCo000000;o;WWT00?o0000ooooooooool07?ooool00ol0003oooooooooo`0Uoooo
o`008Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool0:oooool00ol0003o`Infol6O]P06ol6O]P03o`000?o1XKSo000000So`Z2f00Go0000ol:R^Oo2
X[Wo`Z:io`000005olBS^003o`000?o3YK[o`jFj00;o`jFj00?o0000olNX^_o7Z;X00_o7Z;X00ol0
003oaZVmolJY_@03olJY_@05o`000?o:[[kobZjnolZ^__l000001Oo9/<400ol0003oc[O3oljg``02
oljg``03o`000?o<^<Ooc;S700;oc;S700?o0000om71b_oA`LX00ooA`LX00ol0003oc/7>o`000003
om;:dP;o000000?od/[Bo`000?oFd]H00_oFd]H01Ol0003ocLoKolg?foo=cm_o000000Koc=;N00?o
0000okO2hong`^<01_ng`^<01?l0003oYK;RojFbh_nU/^8?o`000003oh:Bf_l0003oLXCF00CoLXCF
00?o0000ofIid_mVNM800omVNM800ol0003oG77?oeaac`02oeaac`?o00000_m>L=D00ol0003oBFgC
odU]d`04odU]d`;o00000olgK]X01?l0003o>W7LocYag?ljLM`2o`0000?o;WWT00?o0000obiii?l0
00007_ooool00ol0003oooooooooo`0Uooooo`008Oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool0:Oooool2o`0000Wo`Inf00?o0000ol:P]_o2X;H0
1oo2X;H01?l0003o`Z:iol:R^Ol00006olBS^005o`000?o3YK[o`jFjol>U^_l000001Oo7Z;X00ol0
003oaZVmolJY_@02olJY_@03o`000?o:[[kobZjn00?obZjn00Go0000olV``Oo9/<7obK31o`000005
oljg``05o`000?o<^<Ooc;S7olbhaol000001ooA`LX5o`0000;od/[B00?o0000omKBe_oFd]H00ooF
d]H00ol0003ocLoKo`000005olcBgP05o`000?o6d>;oa]3RolK@h_l000001ong`^<3o`0000?oVZCL
00?o0000ohVCeon9TmL01?n9TmL00ol0003oNXGBogZ5dP02ogZ5dPKo000000?oLXCFo`000?mVNM80
1?mVNM800ol0003oG77?oeaac`03oeaac`;oEVc=0_l000000om>L=Go0000odU]d`04odU]d`06o`00
0?m8KMCo0000o`000?lgK][o00001OljLM`2o`000005obiii?l0003o;WWTobiii?l000007_ooool0
0ol0003oooooooooo`0Tooooo`008Oooool00ol0003oooooooooo`04ooooo`;o00002Oooool00ol0
003oooooooooo`0Wooooo`04o`000?o2W[Co`Yjdo`0000So`Inf00?o0000ol:P]_o2X;H01oo2X;H0
0ol0003o`Z:io`000007olBS^004o`000?o3YK[o`jFjo`0000OoajRj00Co0000olJY_Oo6ZKgo0000
1_o:[[h01?l0003obK31olV``Ol00007oljg``03o`000?o<^<Oo000000OodL7:1?l00003om;:dP03
o`000?oFd]Koe];F00Goe];F00?o0000olcBg_o<d]h00_o<d]h2o`0000Goa]3R00?o0000okO2hong
`^<00ol000000on[]^3o0000oiZTg005oiZTg003o`000?n9TmOoRI?G00CoRI?G00?o0000ogZ5d_mj
QM800omjQM801?l0003oKW[>ofijc_m^N/h4o`0000CoIWWB00?o0000oeaacomLLLl00omLLLl3oeI/
c@03o`000?m>L=Go000000GoBFgC00Ko0000odQ]e?m8KMCo0000ocM^f_l00004ocYag003o`000?m2
N=oo000000;o00000_l^NN@00ol0003oooooooooo`0Looooo`03o`000?oooooooooo02?ooooo000O
ooooo`03o`000?m4A4Co000000Gooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0U
ooooo`05o`000?o2W[Co`Yjdol:N]?l000001oo1WkH00ol0003o`Yneo`000009ol:P]P03o`000?o4
XkSoa:>h00Ooa:>h0_l00008olNX^P03o`000?o6ZKgo000000OobZjn00?o0000olV``Ol000002Oo>
]l<00ol0003odL7:om71bP03om71bP?o00001?oGblh00ol0003od/[Bo`000006omKBeP07o`000?oF
fM[oe]WJomKIf_l0003oc=;No`000008olK@hP;o00001On[]^000ol0003oVZCLoiZTg004oiZTg003
o`000?n9TmOoRI?G00?oRI?G00?o0000ogZ5d_mjQM801?mjQM800ol0003oKW[>ofijcP02ofijcP;o
IG7:0ol000000omVNM;o0000oeaac`04oeaac`04o`000?mFK<goEVc=oeI/c@;o00001Om9KM<01?l0
003oB6gDodQ]e?m8KM@2o`0000Go>W7L00Co0000od9hgom2N=oo@WSO0ol0000Nooooo`03o`000?oo
oooooooo02?ooooo000Oooooo`03olc<c?mEEEGo000000Gooooo00?o0000ooooool000002oooool0
0ol0003oooooooooo`0Sooooo`03o`000?o2W[Co`Yjd00;o`Yjd00?o0000ol6O]_o1WkH01?o1WkH0
1?l0003o`Yneol:O]Ol00009ol:P]P03o`000?o4XkSoa:>h00Ooa:>h00?o0000olNX^_o7Z;X02?o7
Z;X00ol0003obZjnolZ^_P07olZ^_P03o`000?o>]l?oc[O300Ooc[O30_l00002om71bP?o000000?o
dL7:o`000?oGblh01OoGblh00ol0003oe];FomKBeP03omKBeP;o00001OoFfMX00ol0003oa]3RolK@
hP04olK@hP;o000000?o_LORo`000?n[]^001_n[]^000ol0003oVZCLoiZTg004oiZTg003o`000?n9
TmOoRI?G00?oRI?G00?o0000ogZ5d_mjQM800omjQM800ol0003oKW[>ofijcP03ofijcPCoIG7:0_l0
0005oeaac`03o`000?mFK<goEVc=00?oEVc=0_l00004odU]d`03o`000?m8KMCoB6gD00;oB6gD0_l0
0004ocYag007o`000?m2N=oo@WSOod9hgol0003o@WSOo`00000Nooooo`03o`000?oooooooooo02;o
oooo000Wooooo`;o00003Oooool2o`0002?ooooo00?o0000ol:N]?o2W[@00oo2W[@00ol0003o`Inf
ol6O]P02ol6O]P05o`000?o2WkGo`Yneol:O]Ol000002?o2X;H00ol0003oa:>go`000008olBS^003
o`000?o7Z;[oajRj00SoajRj00?o0000olZ^__o:[[h01oo:[[h00ol0003oc[O3oljg``06oljg``03
o`000?oD`<Ko000000;o00000ooA`LX00ol0003oel_>omO;cP04omO;cP03o`000?oKeM;o000000?o
e];F00?o0000omKIf_oFfMX01?oFfMX00ol0003odmcNo`000004olK@hP03o`000?nman;o_LOR00;o
_LOR00?o0000oj^fh?n[]^001?n[]^000ol0003oVZCLoiZTg002oiZTg0Oo000000?oRI?Go`000?mj
QM801OmjQM800ol0003oKW[>ofijcP02ofijcP03o`000?mULL[oIG7:00?oIG7:0_l00004oeaac`03
o`000?mFK<goEVc=00;oEVc=00?o0000oe=[cOl000000_l000000om9KM?o0000odQ]e003odQ]e003
o`000?m;LMKo000000;o000000?o>W7Lo`000?m2N=l00_m2N=l00ol0003o@WSOo`00000Oooooo`03
o`000?oooooooooo027ooooo000Wooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0
7oooool00ol0003o`Yjdol:N]004ol:N]005o`000?o1WkKo`Infol6O]_l000001Oo2WkD00ol0003o
`Z2fol:P]P04ol:P]P04o`000?o4XkOoa:>go`0000Ooa:>h00?o0000olNW^Ol000002?o7Z;X00ol0
003objflo`000007olZ^_P03o`000?o?]/7o000000Koc[O30ol00002omC0aP04o`000?oA`L[odL7:
o`0000Koel_>00Oo0000om_Ed_oKeM;ofmGBo`000?oFd]Ko000000Koe]WJ00Ko0000om?Lg_oCg=ko
dmcNo`000?o6d>82o`0000Ko_LOR00Co0000oj^fh?n[]^3oZkKP1ol00003ohfCe@04o`000?moQLoo
OhG?ogn5c`Go00000omjQM800ol0003oKW[>ofijcP03ofijcP03o`000?mULL[oIG7:00;oIG7:0_mN
K<P3o`000003oeaacol0003oEVc=00CoEVc=00Co0000oe=[cOmCJlgoDf_=0_l00005odQ]e004o`00
0?m;LMKoBg7Fod]aeP?o00000om2N=l00ol0003o@WSOo`00000Nooooo`03o`000?oooooooooo027o
oooo000Wooooo`?o00003oooool00ol0003oooooooooo`0Mooooo`03o`000?o2W[Co`Yjd00Go`Yjd
00Co0000ol6O]_o1WkKo00001_o2WkD00ol0003o`Z2fol:P]P03ol:P]P03o`000?o4XkOoa:>g00;o
a:>g00?o0000olBS^?o4XkP00oo4XkP01?l0003oajNiolNW^Ol00007olNX^P04o`000?o;[Kcobjfl
o`0000KobZjn00Go0000olnf`Oo?]/7ockK1o`000003oljg``?o00001?oD`<H00ol0003odL7:o`00
0006omO;cP03o`000?oKeM;ofmGB00?ofmGB00?o0000omKIf_oFfMX01?oFfMX00ol0003odmcNom?L
gP03om?LgP03o`000?nman;o_LOR00Oo_LOR0ol00003oifUf`03o`000?n=TmGoSI?E00GoSI?E00?o
0000ogn5comoQLl00_moQLl00ol0003oLgW;og=ib`04o`0000GoKW[>00?o0000ofEab_mULLX00omU
LLX4oei/b0;o00001OmFK<d00ol0003oDf_=oe=[c@03oe=[c@;o00000om8KM@00ol0003oBg7Fod]a
eP04od]aeP;o00000_m2N=l00ol0003o@WSOo`00000Mooooo`;o00008_ooool002Oooooo00?o0000
ooooooooool04?ooool00ol0003oooooooooo`0Kooooo`03o`000?o2W[Co`Yjd00Oo`Yjd0_l00008
ol:O]@05o`000?o2X;Ko`Z2fol:P]_l000001Oo4XkL00ol0003oa:>holBS^002olBS^003o`000?o7
YkWoajNi00;oajNi00?o0000olNX^_o7Z;X00oo7Z;X00ol0003objflol^]_002ol^]_003o`000?o:
[[kobZjn00;obZjn00?o0000olnf`Oo?]/400_o?]/45o`0000Ooe<360_l00005omO;cP03o`000?oK
eM;ofmGB00CofmGB00?o0000omgNe_l000000ooFfMX00ol0003odmcNom?LgP03om?LgP?oc=OR00?o
0000okg7h_nman800_nman82o`000003ojnhh?l0003oWJGK00GoWJGK00?o0000ohfCeOn=TmD01?n=
TmD00ol0003oOhG?ogn5c`03ogn5c`03o`000?mcNL_oLgW;00;oLgW;1?l00003ofijcP03o`000?mU
LL[oIG7:00;oIG7:00?o0000oei/b?mNK<P00omNK<P2o`0000?oEVc=00?o0000oe=[cOmCJld00omC
Jld2oe=/c`;o00000_m8KM@00ol0003oBg7Fod]aeP03od]aeP03o`000?mBN=[o000000;o000000?o
@WSOo`000?ooool07_ooool00ol0003oooooooooo`0Oooooo`002oooool01?nj^[[o410@o`000?mg
MgL6ooooo`03oeEEEOl0003oEEEE00Cooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^h5ooooo`;o
00004_ooool00ol0003oooooooooo`0Jooooo`03o`000?o2W[Co`Yjd00Oo`Yjd00?o0000ol:O]Oo2
WkD01oo2WkD01?l0003o`Z2fol:P]_l00006olBS]`03o`000?o4XkSoa:>h00;oa:>h00?o0000olNW
^Oo7YkT00_o7YkT00ol0003oajRjolNX^P02olNX^P03o`000?o;[Kcobjfl00?objfl00?o0000olZ^
__o:[[h00_o:[[h00ol0003ockK1olnf`@04o`000003oljg`ol0003oe<3600Ooe<3600?o0000om[;
bol000000ooGblh00ol0003ofmGBom_EdP04om_EdP07o`000?oMg]KogMkFomgNe_l0003oe]WJo`00
0003om?LgP;o00001Oo<en801?l0003o_LORo`000?l00004ojnhh003o`000?nMYM_oWJGK00CoWJGK
00?o0000ohfCeOn=TmD01?n=TmD00ol0003oOhG?ogn5c`02ogn5c`03o`000?mcNL_oLgW;00?oLgW;
0omZLLL4o`0000GoIG7:00?o0000oei/b?mNK<P00_mNK<P2oe]Yb0;o00000_mFK<d00ol0003oDf_=
oe=[c@03oe=[c@?oDfc?0_l000000om8KMCo0000od]aeP04od]aeP04o`000?mBN=[oDWSJoe9hfP?o
00007_ooool00ol0003oooooooooo`0Oooooo`002_ooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVY
Z@Gooooo0ol00004ooooo`06oa0@4?n7QhOooooooooooomgMgOoA4A41?ooool2o`0001Cooooo00?o
0000ooooooooool06?ooool2o`0000Wo`Yjd00?o0000ol:O]Oo2WkD01oo2WkD00ol0003o`Z2fo`00
0008olBS]`04o`000?o4XkSoa:>ho`0000KoajNi00Co0000olNX^_o7Z;[o00001oo;[K`00ol0003o
bZjnolZ^_P04o`0000CockK100?o0000omC0a_oD`<H01_oD`<H01ol0003of/_;om[;booJbl_o0000
omO;c_l000001_oKeM800ol0003ogMkFomgNeP03omgNeP05o`000?oCg=ko0000om?Lg_l000002?o<
en800ol0003o[kSPojnhh005ojnhh003o`000?nMYM_oWJGK00CoWJGK00?o0000ohfCeOn=TmD00on=
TmD00ol0003oOhG?ogn5c`03ogn5c`03o`000?mcNL_oLgW;00?oLgW;1OmZLLL3o`0000?oIG7:00?o
0000oei/b?mNK<P00omNK<P3oe]Yb003o`000?mFK<go000000GoDf_=00?o0000oe=/comCK<l00_mC
K<l2o`0000GoBg7F00?o0000oe9hf_mBN=X00_mBN=X00ol0003oDWSJo`00000Nooooo`03o`000?oo
oooooooo01kooooo000:ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b1Oooool00omEEEGo0000
oeEEE@09ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool05?ooool00ol0003ooooo
ooooo`0Fooooo`04o`000?o2W[Go`Yjeo`0000Oo`Yjd00?o0000ol:P]_l000002Oo2WkD00ol0003o
a:>golBS]`07olBS]`03o`000?o4XkSo000000OoajNi00?o0000olNX^_l000002?o;[K`4o`0000Oo
ckK100?o0000omC0a_oD`<H01OoD`<H00ol0003of/_;om[;b`03om[;b`;o00001OoKeM800ol0003o
gMkFomgNeP03omgNePCog>CJ00?o0000olcGh_o<en801?o<en82o`0000;o`<_S00?o0000ojnhh?n_
^>001?n_^>000ol0003oWJGKoifUf`02oifUf`Oo000000?oSI?Eo`000?moQLl01?moQLl00ol0003o
LgW;og=ib`03og=ib`03o`000?mZLLOoJW7700?oJW770_mTJlD2o`000003ofEab_l0003oGVc800Co
GVc800Co0000oe]Yb?mKJLSoFfW80_l00006oe=[c@03o`000?mCK<ooDfc?00?oDfc?0_l00004od]a
eP03o`000?mBN=[oDWSJ00;oDWSJ0_l0000Oooooo`03o`000?oooooooooo01gooooo00000ooooooo
0000o`000005o`0000;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0>ooooo`03
onk^k_l0003ooooo00?ooooo0_l0000Fooooo`03o`000?oooooooooo01Cooooo00Go0000ol:N]Oo2
W[Go`Yjeo`000006ol:N]004o`000?o2X;Ko`Z2fo`0000Wo`Yne00?o0000olBS]oo4XkL02?o4XkL0
0ol0003oajNiolNW^@07olNW^@03o`000?o;[Kcobjfl00Gobjfl1?l00008olnf`@03o`000?oE_lGo
000000Goe<3600?o0000om[;booJbl/01?oJbl/00ol0003ogmO?o`000003om_EdP03o`000?oMg]Ko
gMkF00;ogMkF00?o0000omcTf_oLi=X00_oLi=X00ol0003of>COomSTg`02o`000003olcGh_l0003o
000000Go`<_S00Co0000ojnhh?n_^>3o[kSP0_l000000on_^>3o0000o`000002o`0000?oSi?C00Co
0000oh65c_n1QLkoPHG>1Ol00003ogn5c`03o`000?mcNL_oLgW;00;oLgW;00?o0000ofYaaomZLLL0
1?mZLLL3ofA[a@03o`000?mULL[o000000GoGVc800?o0000oe]Yb?mKJLP00_mKJLP2o`0000CoDf_=
00?o0000oe=/comCK<l00omCK<l00ol0003oEW7Bo`000002o`000003od]ae_l0003oDWSJ00?oDWSJ
00?o0000oe9hf_l000007_ooool00ol0003oooooooooo`0Mooooo`002_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00[ooooo00Ko410@oiRHV?ooooooooooogMgMomVIVH4ooooo`03
o`000?oooooooooo01Kooooo00?o0000ooooooooool04_ooool00ol0003o`Yjeol:N]@02ol:N]@03
o`000?o2W[Co`Yjd00?o`Yjd00Go0000ol:P]_o2X;Ko`Z2fo`000008ol:O]@03o`000?o4XkOo0000
00Woa:>g00?o0000olNW^Oo7YkT01oo7YkT00ol0003objflol^]_003ol^]_0;o00000oo;[K`00ol0
003ockK1olnf`@05olnf`@05o`000?oE_lGoeKo5omFoaOl000000ooD`<H00ol0003of/_;om[;b`04
om[;b`07o`000?oOeloogmO?omoGcol0003ofmGBo`000004omgNeP03o`000?oLi=[og>CJ00;og>CJ
00?o0000omSTgooHi=l00ooHi=l00ol0003o`<_Sol3;h`06ol3;h`?o00000onOYMX00ol0003oSi?C
ohnCd`05ohnCd`03o`000?n1QLkoPHG>00;oPHG>00?o0000ogIibOmfNLT01?l00005og=ib`03o`00
0?mZLLOoJW7700?oJW7700Co0000ofA[aOmTJlGoI6_50_l00005oei/b003o`000?mKJLSoFfW800;o
FfW80_mIJ/T3o`0000;oDf_=00?o0000oe=/comCK<l00omCK<l01?l0003oEW7BoeIad_mFLM82o`00
00GoDWSJ0_l0000Oooooo`03o`000?oooooooooo01cooooo000:ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool02_ooool01Ol0003o8B4Qo`000?l0003oIVIV00Gooooo00?o0000oooo
ooooool05oooool00ol0003oooooooooo`0@ooooo`03o`000?o2W[Go`Yje00Co`Yje00Go0000ol:N
]?o2W[Co`Yjdo`000005ol:P]P03o`000?o2WkGo`Yne00Co`Yne00Co0000olBS]oo4XkOo00002?o4
XkL00ol0003oajNio`000007olNW^@04o`000?o;[Kco0000ol^]_0?o00001?o;[K`00ol0003ockG0
o`000005olnf`@03o`000?oE_lGoeKo500?oeKo500?o0000omC0a_l000001_oJbl/00ol0003ogmO?
omoGc`03omoGc`;o00000ooMg]H00ol0003og>CJomcTfP02omcTfP03o`000?oHi=oof>CO00?of>CO
0_o?g>800ol0003o`<_Sol3;h`02ol3;h`;o000000?o/;SOo`000?nOYMX01OnOYMX00ol0003oSi?C
ohnCd`04ohnCd`03o`000?n1QLkoPHG>00?oPHG>00?o0000ogIibOmfNLT00_mfNLT4o`0000;oLgW;
00?o0000ofYaaomZLLL00omZLLL00ol0003oI6_5ofA[a@03ofA[a@;o00000omNK<P00ol0003oFfW8
oe]Yb003oe]Yb0CoFF[90ol00005oe=/c`03o`000?mFLM;oEW7B00?oEW7B0_l00004oe9hfP;o0000
7oooool00ol0003oooooooooo`0Kooooo`002_ooool01_m4A4CoZJVYooooooooooooZJVYodA4A0co
oooo00?o0000ooooooooool01oooool2o`0001Wooooo00?o0000ooooooooool03_ooool00ol0003o
`Yjeol:N]@05ol:N]@05o`000?o2W[Co`Yjdol:N]?l000001Oo2X;H00ol0003o`Yneol:O]@03ol:O
]@03o`000?o4XkOoa:>g00;oa:>g00?o0000olBS]oo4XkL01?o4XkL01?l0003oajNiolNW^Ol00006
olNW^@03o`000?o;[Kco000000;o00001_o;[K`01?l0003ockG0olne`?l00004olnf`@03o`000?oE
_lGoeKo500GoeKo500?o0000om[;booJbl/01?oJbl/00ol0003ogmO?omoGc`03omoGc`06o`000?oR
h]?oh^;Co`000?oMg]Ko00001?oLi=X01?l0003of>COomSTgooHi=l2o`0000CocmcR00Co0000ol3;
hol0003o00001?n`^=l00ol0003oWjGJoinUfP04oinUfP03o`000?n?Tm?oSi?C00CoSi?C00?o0000
oh65c_n1QLh00_n1QLh00ol0003oMWW9ogIib@03ogIib@?oKG350ol00006ofYaa`03o`000?mTJlGo
I6_500;oI6_50_mOJ<@3o`000003oei/b?l0003oFfW800?oFfW800?o0000oeUZbOmIJ/T01?mIJ/T2
o`0000?oDfc?00?o0000oeIad_mFLM800omFLM800ol0003oGG_Ho`000002o`000003oe9hf_l0003o
000001oooooo00?o0000ooooooooool06oooool000[ooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<
c<`<ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool06_ooool2o`0000gooooo00?o
0000ol:N]Oo2W[D01_o2W[D01?l0003o`Yjdol:N]?l00007ol:P]P05o`000?o2WkGo`Yneol:O]Ol0
00001Oo4XkL00ol0003oa:>golBS]`03olBS]`05o`000?o7YkWoajNiolNW^Ol000001Oo7YkT3o`00
00;objfl00?o0000ol^]_?o;[K`00oo;[K`00ol0003ockG0olne`002olne`004o`000?o?]/7ockK1
o`0000SoeKo50_l00005om[;b`03o`000?oOeloogmO?00;ogmO?00?o0000on;RdooRh]<00_oRh]<3
o`0000;og>CJ00Go0000omSTgooHi=oof>COo`000007oloLhP03o`000?n`^=oo/;SO00Go/;SO00?o
0000oinUf_nOYMX01?nOYMX00ol0003oSi?CohnCd`03ohnCd`03o`000?n1QLkoPHG>00;oPHG>00?o
0000ogIibOmfNLT01?mfNLT5ofe`a@;o00001?mZLLL00ol0003oI6_5ofA[a@03ofA[a@CoGfS40_l0
0005oe]Yb003o`000?mIJ/WoFF[900?oFF[90_mKK/`2o`0000;oDfc?00?o0000oeIad_mFLM800omF
LM801?l0003oGG_Hoeekf?mMNmP3o`0001oooooo0_l0000Looooo`002oooool01?nj^[[o410@oa0@
4?o<c<`=ooooo`Go00001?ooool00ol0003oooooo`00000Looooo`03o`000?oooooooooo00[ooooo
00?o0000ol:N]Oo2W[D01oo2W[D2o`0000So`Z2f00Co0000ol:O]Oo2WkGo00001_o4XkL00ol0003o
a:>golBS]`02olBS]`03o`000?o7YkWoajNi00?oajNi00?o0000olNW^Ol000000_l00005ol^]_003
o`000?o;[Kcobjfl00;objfl00?o0000olne`?o?]L000oo?]L000ol0003ockK1o`000008omFoa@04
o`000?oKblWofl_9o`0000?of/_;00?o0000omoGcooOell00_oOell00ol0003oh^;Con;Rd`03on;R
d`03o`000?oSj]Kohn[F00Co000000?of>COo`000?o?g>801Oo?g>801?l0003o`/cSol;<hol00007
ok2hg`_o000000?oSi?Co`000?n1QLh01?n1QLh00ol0003oMWW9ogIib@03ogIib@03o`000?m]L<Go
KG3500;oKG350_mVJl<3o`000003ofYaaol0003oI6_500CoI6_500?o0000oemXa?mOJ<@00omOJ<@2
o`0000?oFfW800?o0000oeUZbOmIJ/T01?mIJ/T3oe]^c003o`000?mCK<oo000000GoEW7B00?o0000
oeekf?mMNmP01?mMNmP00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo01[ooooo000Uoooo
o`;o00007_ooool00ol0003oooooooooo`08ooooo`03o`000?o1WkKo000000So`Yje00?o0000ol:P
]_o2X;H01oo2X;H00ol0003o`Yneo`000008olBS]`04o`000?o4XkOoa:>go`0000GoajNi0ol00002
olNW^@03o`000?o;[Kcobjfl00Cobjfl00Co0000ol^]_?o;[Kco00001oo?]L000ol0003oeKo5omFo
a@06omFoa@03o`000?oKblWofl_900;ofl_900?o0000om[;bol000001?oOell00ol0003oh^;Con;R
d`03on;Rd`03o`000?oSj]Kohn[F00;ohn[F00Co0000on3]f_oPkM[o00001?o?g>82o`0000Go`/cS
00?o0000ok2hgon`^=l00ol000000onOYMWo0000ohnCd`05ohnCd`04o`000?n2Q<goPXC=oh:4c@Go
00000_n1QLh00ol0003oMWW9ogIib@03ogIib@03o`000?m]L<GoKG3500?oKG351?mVJl<00ol0003o
JW77o`000004ofA[a@03o`000?mOJ<CoGfS400?oGfS40_mNJ<D2o`000003oe]Yb?l0003oFF[900Go
FF[900Co0000oe]^c?mKK/coFfk<0_l00006oeIadP03o`000?mMNmSoGG_H00?oGG_H0_l0000Ooooo
o`03o`000?oooooooooo00Oooooo1_l0000<ooooo`009Oooool00ol0003oooooooooo`0Nooooo`03
o`000?oooooooooo00Kooooo00Co0000ol6O]_o1WkKo00001oo2W[D2o`0000[o`Z2f00?o0000olBS
]oo4XkL01oo4XkL00ol0003oa:>go`000004olNW^@;o000000GoajNio`000?o7YkWoajNio`000007
ol^]_003o`000?o;[Kco000000SockG000?o0000omFoaOoE_lD01OoE_lD00ol0003ofl_9om_;b@04
om_;b@;o00000ooOell00ol0003oh^;Con;Rd`03on;Rd`03o`000?oSj]Kohn[F00;ohn[F00Co0000
on3]f_oPkM[o00000ooJj]l2o`0000So`/cS0_l00005oinUf@03o`000?n?Tm?oSi?C00CoSi?C00?o
0000oh:4cOn2Q<d00_n2Q<d00ol0003oMWW8ogIib003o`0000KoMWW900?o0000ofe`aOm]L<D00_m]
L<D00ol0003oIV_3ofI[``03ofI[``;o00001?mTJlD00ol0003oGfS4oemXa003oemXa0?oGVS500?o
0000oe]Yb?l000001OmIJ/T00ol0003oFfk<oe]^c003oe]^c0;o00001?mFLM800ol0003oGG_Hoeek
f004oeekf003o`000?oooooooooo01kooooo00?o0000ooooooooool01_ooool00onHV9So0000olc<
c002ooooo`03oa0@4?oooooooooo00[ooooo000Uooooo`?o00007oooool00ol0003oooooooooo`04
ooooo`05o`000?o1WkKo`Infol6O]_l000001_o2W[D01?l0003o`Z6gol:Q]ol00009ol:P]P03o`00
0?o4XkOoa:>g00Soa:>g00?o0000olNW^Oo7YkT00ol00004olNW^@;o00002Oo;[K`00ol0003ockG0
olne`006olne`003o`000?oE_lCo000000GoeKo500?o0000om_;bOoKblT01OoKblT01Ol0003ohMS=
o`000?oOeloo000000Goh^;C00?o0000on?Ze_oSj]H00_oSj]H01?l0003oh>gJon3]f_l00004om[Z
g`;odMoS00?o0000ol;<hoo2c><00_o2c><2o`0000;o/KSO00?o0000oinUfOnOYMT01?nOYMT00ol0
003oSi?CohnCd`03ohnCd`03o`000?n2Q<goPXC=00?oPXC=00?o0000ogIib?mfNLP00_mfNLP3o`00
00?oMWW900?o0000ofe`aOm]L<D00om]L<D00ol0003oIV_3ofI[``02ofI[``;oHVS20_l00002ofA[
a@03o`000?mOJ<CoGfS400?oGfS400Co0000oeiXaOmNJ<GoGVS50_l00006oeUZb@03o`000?mKK/co
Ffk<00;oFfk<00?o0000oemedOl000000_l00002oeIadP03o`000?mMNmSoGG_H00?oGG_H0_l0000O
ooooo`03o`000?oooooooooo00Oooooo00?oV9RHo`000?o<c<`03_ooool002Gooooo00?o0000oooo
ooooool08?ooool00ol0003oooooooooo`02ooooo`03o`000?o1WkKo`Inf00?o`Inf00?o0000ol:N
]Oo2W[D00_o2W[D01Ol0003o`Z6gol:Q]oo2XKOo000000So`Z2f00?o0000olBS^?l000002Oo4XkL3
o`0000OoajNi00?o0000ol^]_?o;[K`02?o;[K`00ol0003ockG0olne`005olne`005o`000?oE_lCo
eKo4omFoa?l000000ooE_lD00ol0003ofl_9om_;b@05om_;b@04o`000?oQf<gohMS=on7Hc@;o0000
1?oRh]<00ol0003ohn[Fon?ZeP02on?ZeP04o`000?oPkM[oh>gJo`0000?of^[O00?o0000om7OhooA
gn<00_oAgn<01?l0003o`/cSo`000?l00005ok6hg`03o`000?nOYMWoWjGI00?oWjGI00?o0000ohnC
don?Tm<01?n?Tm<00ol0003oPXC=oh:4c@02oh:4c@03o`000?mfNLSoMWW800;oMWW80om^L<D4o`00
00GoKG3500?o0000ofI[`omVJl<00_mVJl<01ol0003oHVS2of9X`_mRJ<;o0000ofA[aOl000001OmO
J<@00ol0003oGVS5oeiXa@03oeiXa@;o00001?mIJ/T00ol0003oFfk<oe]^c003oe]^c004o`000?mO
MM7oGgGAoemed@?o00001_mMNmP2o`0001oooooo00?o0000ooooooooool01oooool00onYZJWo410@
olc<c00=ooooo`006_ooool01?nj^[[o410@o`000?mgMgL6ooooo`03o`000?oooooooooo02;ooooo
00Co0000oooooooooooo00001_o1WkH01Ol0003o`Yjeol:N]Oo2W[Go000000Go`Z6g00?o0000ol:P
]_o2X;H01?o2X;H01?l0003oa:>holBS^?l00006olBS]`?o000000?oaZNjo`000?o7YkT01oo7YkT0
0ol0003objflol^]_007ol^]_003o`000?o?]L3o000000GockG000?o0000omFoa?oE_l@00ooE_l@0
0ol0003oeKo5o`000007om_;b@03o`000?oQf<gohMS=00;ohMS=00Ko0000onGTdOl0003o0000on;R
dol00004on?ZeP04o`000?oPkM[oh>gJo`0000?of^[O00?o0000om7OhooAgn<01?oAgn<00ol0003o
/KSOok6hg`06ok6hg`03o`000?nOYMWoWjGI00?oWjGI00?o0000ohnCdon?Tm<00on?Tm<00ol0003o
PXC=oh:4c@03oh:4c@03o`000?mfNLSoMWW800;oMWW81Om^L<D3o`0000?oKG3500?o0000ofI[`omV
Jl<00omVJl<01ol0003oHVS2of9X`_mRJ<;o0000ofA[aOl000001OmOJ<@00ol0003oGVS5oeiXa@02
oeiXa@;oGV_80ol000000omIJ/Wo0000oe]^c004oe]^c003o`000?mOMM7oGgGA00CoGgGA0ol00003
oeekf0;o00008?ooool00ol0003oooooooooo`07ooooo`03olc<c?l@413oc<c<00cooooo000Ioooo
o`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0002?ooooo0_l00007ol6O]P04o`000?o2
W[Go`Yjeo`0000Ko`Z6g00?o0000ol:P]_o2X;H00oo2X;H00ol0003oa:>holBS^002olBS^003o`00
0?o4XkOoa:>g00?o000000Goa:>go`000?o6Yk[oaZNjo`000007olNW^@03o`000?o:[Kgo000000Oo
bjfl00Go0000olne`?o?]L3ockG0o`000004olne`003o`000?oE_lCoeKo400CoeKo400?o0000om_;
bOoKblT01OoKblT00ol0003ohMS=on7Hc@02on7Hc@03o`000?oUi=7oiNCA00;oiNCA0ol00002on?Z
eP04o`000?oPkM[oh>gJo`0000?of^[O00?o0000om7OhooAgn<00ooAgn<01Ol0003o`/gSol;=hoo2
cN?o000000Oo/KSO2_l000000on?Tm?o0000oh:4c@04oh:4c@03o`000?mfNLSoMWW800;oMWW800?o
0000ofi`aOm^L<D00om^L<D2ofM[`P?o000000?oKG35o`000?mVJl<00omVJl<00ol0003oHVS2of9X
`P03of9X`P;o00001?mOJ<@00ol0003oGVS5oeiXa@03oeiXa@CoGV_800?o0000oeUZbOl000001?mK
K/`00ol0003oGgGAoemed@04oemed@03o`000?mWP=SoIh3H00Co000000?oooooo`000?ooool07_oo
ool00ol0003oooooooooo`08ooooo`03ojVYZOlb<S;ooooo00_ooooo000Iooooo`06odA4A?nYZJWo
oooooooooonYZJWo<S8b1Oooool00ol0003oooooooooo`0Sooooo`03o`000?o1WkKo`Inf00Oo`Inf
0_l00007ol:Q]`03o`000?o2X;Ko`Z2f00;o`Z2f00?o0000olBS^?o4XkP00oo4XkP3o`0000?oa:>g
00?o0000olJW^_o6YkX00_o6YkX00ol0003oajNiolNW^@03olNW^@04o`000?o:[KgobZfmo`0000Ko
bjfl00?o0000olne`?o?]L000_o?]L001Ol0003ockG0olne`?o?]L3o000000OoeKo40_l00005om_;
b@03o`000?oQf<gohMS=00;ohMS=00?o0000onGTdOoUi=400ooUi=400ol0003oi^kBonK^dP09o`00
0003om7Ohol0003odMoS00;o00001_o2cN<00ol0003o/KSOok6hg`03o`000003oinUf_l0003oSiCC
00CoSiCC00Co0000oh65c_n1QLkoPHG>1_l000000on2Q<go0000ogIib004ogIib003o`000?m^L<Go
KW3500?oKW351?mWJl82o`0000CoIV_300?o0000of9X`_mRJ<800omRJ<82of1X``?o000000?oGfS4
o`000?mNJ<D01?mNJ<D00ol0003oGV_8oei[b003oei[b0;o00001?mKK/`00ol0003oGgGAoemed@04
oemed@03o`000?mWP=SoIh3H00;oIh3H0_l000000ooooooo0000ooooo`0Nooooo`;o00002Oooool0
0ol0003oooooooooo`0:ooooo`006Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool08_ooool2o`0000Wo`Inf00?o0000ol:Q]oo2XKL01oo2XKL01?l0
003o`Z2fol:P]_l00004olBS^0?o00001?o4XkL00ol0003oaZNjolJW^P03olJW^P03o`000?o7YkWo
ajNi00;oajNi00?o0000olZ]_Oo:[Kd00_o:[Kd00ol0003objflol^]_002ol^]_003o`000?o?]L3o
ckG000CockG000?o0000olne`?l000001ooE_l@01?l0003ofl_9om_;bOl00003om_;b@03o`000?oQ
f<gohMS=00;ohMS=00?o0000onGTdOoUi=400ooUi=401Ol0003oi^kBonK^d_oVk];o000000;oiO?D
00Go0000on7cfOoQlmWohO?Io`000003om_]gP03o`000?o2cN?o`/gS00Oo`/gS0_l00005oinUfP03
o`000?n?U=?oSiCC00?oSiCC00?o0000oh65c_n1QLh00_n1QLh01?l0003oMWW9ogIibOmfNLT4o`00
00?oMWW800?o0000ofi`aOm^L<D00om^L<D00ol0003oIf_2ofM[`P03ofM[`P;o00000omVJl<00ol0
003oHVS2of9X`P03of9X`PCoH6S300?o0000oemXa?l000001?mNJ<D00ol0003oGV_8oei[b003oei[
b003o`000?mQL/go000000;o000000?oFfk<o`000?mOMM401OmOMM400ol0003oIh3HofN0f003ofN0
f004o`000?ooooooooooo`0001gooooo00?o0000ooooool000001?ooool01_l0003oQhN7onk^k_oo
ooooMgMgoc8b<Pcooooo000Iooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00ooo
ool2o`0002;ooooo00Co0000ol6R^_o1X[[o00002?o1WkH00ol0003o`Z6gol:Q]`07ol:Q]`03o`00
0?o2X;Ko000000;oa:>h0ol00003olBS^004o`000?o4XkOoa:>go`0000KoaZNj00?o0000olNW^Oo7
YkT00_o7YkT00ol0003obZfmolZ]_@03olZ]_@04o`000?o;[Kcobjflo`0000SockG000?o0000omFo
a?oE_l@01OoE_l@00ol0003ofl_9om_;b@02om_;b@03o`000?oKblWo000000GohMS=00?o0000onGT
dOoUi=400_oUi=401Ol0003oi^kBonK^d_oVk];o000000;oiO?D00Go0000on7cfOoQlmWohO?Io`00
0003om_]gP?odMoS0_l00002ol;=h`?o000000?o/KWOo`000?nOYMX01OnOYMX00ol0003oSiCCohnD
d`03ohnDd`03o`000?n1QLkoPHG>00?oPHG>00?o0000ogIibOmfNLT00_mfNLT2ofeaa@?o000000?o
MWW8o`000?m^L<D00om^L<D00ol0003oIf_2ofM[`P03ofM[`P;oHfS200Co0000ofI[`omVJl?o0000
1OmRJ<800ol0003oH6S3of1X``03of1X``;o00001?mNJ<D00ol0003oGV_8oei[b003oei[b004o`00
0?mQL/goHG;=of5bc@;o00001omOMM400ol0003oIh3HofN0f003ofN0f003o`000?oooooo000001oo
oooo00?o0000ooooooooool00_ooool01_nYZJWo<S8bo`000?l0003oEEEEonk^kPcooooo000Ioooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Poooo
o`05o`000?o1X[[o`J:jol6R^_l000001oo1WkH00ol0003o`J>jo`000009ol:Q]`Co00001_o4XkP0
0ol0003oa:>go`000008olJW^P04o`000?o7YkWoajNio`0000KobZfm00?o0000ol^]_?l000002Oo?
]L000ol0003oeKo4omFoa004omFoa003o`000?oKblWofl_900Cofl_90_l00004on7Hc@03o`000?oU
i=7oiNCA00;oiNCA00Go0000onK^d_oVk];oi^kBo`000002onGce005o`000?oQlmWohO?Ion7cfOl0
00000_oKkMh00ol0003odMoSom7Oh`04om7Oh`;o00001Ona^Ml00ol0003oWjGJoinUfP04oinUfP03
o`000?n?U=?oSiCC00?oSiCC00?o0000oh65c_n1QLh00_n1QLh00ol0003oMWW9ogIib@03ogIib@Co
KG750_l00005ofi`a@03o`000?mWJl;oIf_200;oIf_200Ko0000of=X`_mSJ<;o0000ofI[`ol00005
of9X`P03o`000?mPJ<?oH6S300?oH6S30_mPJ/H2o`0000;oGVS500?o0000oei[b?mNJlP00omNJlP0
0ol0003oHG;=of5bc@03of5bc@?o00001?mOMM400ol0003oIh3HofN0f003ofN0f004o`000?oooooo
ooooo`0001oooooo00?o0000ooooooooool04oooool001Wooooo00KoA4A4ojVYZOooooooooooojVY
ZOm4A4@5ooooo`;o00008?ooool00ol0003o`J:jol6R^P03ol6R^P03o`000?o1WkKo`Inf00?o`Inf
00Co0000ol6S^_o1Xk[o00001oo2XKL3o`0000[oa:>h00?o0000olJW^_o6YkX01oo6YkX00ol0003o
ajNio`000008olZ]_@03o`000?o?]L3ockG000OockG000?o0000omBoaOl000001OoE_l@00ol0003o
fl_9om_;b@04om_;b@06o`000?oQf<go0000o`000?oQf<go00001?oUi=401Ol0003oi^kBonK^d_oV
k];o000000;oiO?D00Go0000on7cfOoQlmWohO?Io`000002om_]gP03o`000?oAgn?odMoS00?odMoS
00Co0000ol;=h_o2cN;o00001_na^Ml00ol0003oWjGJoinUfP03oinUfP03o`000?n?U=?oSiCC00?o
SiCC00?o0000oh65c_n1QLh00on1QLh00ol0003oMWW9ogIib@02ogIib@03o`000?m]LLGoKG7500?o
KG750_l00003ofi`a@03o`000?mWJl;oIf_200?oIf_200Ko0000of=X`_mSJ<;oHfS2ofI[`ol00005
of9X`P03o`000?mPJ<?oH6S300;oH6S300Oo0000of1Za_mPJ/KoH6[6o`000?mNJ<Go000000KoGV_8
00?o0000of5bcOmQL/d00_mQL/d00ol0003oJ7cDofQle005o`0000KoIh3H00Co0000oooooooooooo
00007oooool00ol0003oooooooooo`0Booooo`006Oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<
c0Cooooo0_l0000Pooooo`03o`000?o1X[[o`J:j00Co`J:j00?o0000ol6O]_o1WkH00_o1WkH00ol0
003o`J>jol6S^P02ol6S^P04o`000?o2XKOo`Z6gol:Q]`Co00000_o3YK/00ol0003oa:>holBS^007
olBS^003o`000?o6Yk[oaZNj00SoaZNj00?o0000olZ]_Oo:[Kd01oo:[Kd00ol0003ockG0olne`006
olne`005o`000?oD_lGoe;o5omBoaOl000000ooE_l@00ol0003ofl_9om_;b@04om_;b@03o`000?oQ
f<gohMS=00;ohMS=0ol00002onGTd@05o`000?oVk];oi^kBonK^d_l000000_oUlm@01Ol0003ohO?I
on7cfOoQlmWo000000;ofngN00?o0000om7OhooAgn<00_oAgn<2o`0000Co`/gR00Co0000ok6igona
^Moo/KWO0_l000000ona^Moo0000o`00000=o`0000;oPHG>00?o0000ogIibOmfNLT00omfNLT00ol0
003oKG75ofeaa@02ofeaa@;oIV_30_l000000om^L<Go0000ofM[`P04ofM[`P03o`000?mSJ<;oHfS2
00;oHfS20_l00004of9X`P03o`000?mPJ<?oH6S300?oH6S300Oo0000of1Za_mPJ/KoH6[6o`000?mN
J<Go000000GoGV_800?o0000of5bcOmQL/d00omQL/d00ol0003oJ7cDofQle003ofQle0Co00001?mW
P=P01?l0003oooooooooool0000Nooooo`03o`000?oooooooooo01;ooooo000Jooooo`04okZj^_l@
413o410@olc<c0Gooooo00?o0000ooooooooool07_ooool00ol0003o`J:jol6R^P05ol6R^P03o`00
0?o1WkKo`Inf00;o`Inf00?o0000ol6S^_o1XkX00_o1XkX4o`0000;o`Z6g00Go0000ol>U^oo3YK_o
`jFko`000008olBS^003o`000?o5ZKgo000000SoaZNj0_l00008olZ]_@03o`000?o>]L;o000000Ko
ckG000?o0000omBoaOoD_lD00ooD_lD00ol0003oeKo4o`000006om_;b@03o`000?oQf<gohMS=00?o
hMS=00?o0000onKUd?oViM001?l000000ooVk];o0000o`000009o`000005om7Ohol0003odMoSom7O
hol000001oo2cN83o`0000?oX:OK00?o0000ohnFe_n?U]H00on?U]H00ol0003oPHO@oh67d003oh67
d003o`000?meNl_oMG_;00?o00001OmfNLT00ol0003oKG75ofeaa@03ofeaa@?oIV_300?o0000ofi`
aOl000001?mWJl800ol0003oHfS2of=X`P02of=X`P;oHFO30ol000000omRJ<;o0000of1X``04of1X
``03o`000?mPJ/KoH6[600?oH6[60_l00004oei[b003o`000?mQL/goHG;=00?oHG;=00?o0000ofQl
e?mXO=@01?mXO=@00ol0003oLH_Mog6;g@05o`0000;ooooo00?o0000ooooooooool07Oooool00ol0
003oooooooooo`0Aooooo`008oooool2o`0001gooooo0_l00009ol6R^P04o`000?o1WkKo`Info`00
00Co`J>j0_l00004ol:Q]`03o`000?o3YK_o`jFk00?o`jFk00?o0000olBS^?o4XkP01?o4XkP01?l0
003oaJVmolFY_Ol00007olJW^P04o`000?o9[[oobJjoo`0000KobZfm00Go0000olje`_o>]L;oc[G2
o`000004olne`003o`000?oD_lGoe;o500Goe;o500?o0000om_;bOoKblT01?oKblT00ol0003ohMS=
on7Hc@03on7Hc@03o`000?oViM3oi^G@00;oi^G@00?o0000onS`dOoXl=400_l00002onOgd004o`00
0?oTnM;oi?WBo`0000;ohOOG00Co0000omc^g_oLk]kog>kN0_l00005ol;=hP;o000000?o/K[Po`00
0?nPYm/01OnPYm/00ol0003oSiKFohnFeP03ohnFeP03o`000?n1Qm3oPHO@00?oPHO@00?o0000ogEk
bomeNl/00_meNl/2o`0000?oMWW900?o0000ofeaaOm]LLD00om]LLD00ol0003oIV_3ofI[``02ofI[
``;o00001?mWJl800ol0003oHfS2of=X`P02of=X`PCoHFO300?o0000of9X`_l000001?mPJ<<00ol0
003oH6[6of1ZaP03of1ZaP;oHg3;0ol00002oei[b003o`000?mQL/goHG;=00?oHG;=00?o0000ofQl
e?mXO=@01?mXO=@00ol0003oLH_Mog6;g@03og6;g@;o00000_ooool00ol0003oooooooooo`0Moooo
o`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo01_ooooo00?o0000oknU__l0
00002Oo1X[X00ol0003o`Info`000002ol6S^P?o00000_o1XkX01?l0003o`Z6gol:Q]ol00006ol>U
^`03o`000?o4XkSoa:>h00?oa:>h00?o0000olFY_Oo5ZKd00_o5ZKd00ol0003oaZNjolJW^P03olJW
^P05o`000?o9[[oobJjoolV^_ol000001Oo:[Kd00ol0003oc[G2olje`P02olje`P05o`000?o?]L3o
ckG0olne`?l000002?oD_lD00ol0003ofl_9om_;b@03om_;b@03o`000?oQf<gohMS=00?ohMS=00?o
0000onKUd?oViM000_oViM001Ol0003oj?3AonS`dOoXl=7o000000;oioO@00Co0000onCid_oTnM;o
00000_oQmmL00ol0003og>kNomc^gP02omc^gP?odMoR00Co0000ol;=h_l0003o00001?na^^000ol0
003oX:OKoj2Wf`04oj2Wf`03o`000?n?U]KoSiKF00;oSiKF00?o0000oh67d?n1Qm000on1Qm000ol0
003oMG_;ogEkb`02ogEkb`;oJg;70ol000000omfNLWo0000ofeaa@03ofeaa@03o`000?mVJl?oIV_3
00;oIV_30_mRJ<82o`0000;oIf_200?o0000of=X`_mSJ<800_mSJ<800ol0003oHFO3of5W``03of5W
``;o00001?mPJ<<00ol0003oH6[6of1ZaP03of1ZaPCoHg3;0ol00005of5bc@03o`000?mXO=CoJ7cD
00CoJ7cD00?o0000og6;gOmaRmd01?maRmd01Ol0003ooooooooooooooooo000001kooooo00?o0000
ooooooooool04?ooool002?ooooo00?o0000ooooooooool06_ooool01Ol0003o_jFnoknU__noYKko
000000Wo`J:j1?l00005ol6S^P03o`000?o2XKOo000000Oo`jFk00?o0000olBS^?o4XkP00_o4XkP0
0ol0003oaJVmolFY_@03olFY_@03o`000?o6Yk[oaZNj00;oaZNj00?o0000olV^_oo9[[l00oo9[[l0
1Ol0003obZfmolZ]_Oo:[Kgo000000Koc[G200?o0000olne`?l000002?oD_lD00ol0003of/_:o`00
0003om_;b@03o`000?oQf<gohMS=00?ohMS=00?o0000onKUd?oViM000_oViM001Ol0003oj?3AonS`
dOoXl=7o000000;oioO@00Co0000onCid_oTnM;o00000_oQmmL01Ol0003og>kNomc^g_oLk]ko0000
00GodMoR00?o0000ok6jh?na^^001Ona^^000ol0003oX:OKoj2Wf`03oj2Wf`03o`000?n?U]KoSiKF
00?oSiKF00?o0000oh67d?n1Qm000_n1Qm000ol0003oMG_;ogEkb`03ogEkb`CoJg;70_l00005ofea
a@03o`000?mVJl?oIV_300;oIV_30omRJ<800ol0003oIf_2o`000005of=X`P03o`000?mQIl?oHFO3
00;oHFO30_mQJ/D2o`0000;oH6S300?o0000of1Za_mPJ/H00omPJ/H00ol0003oHg3;of=`b`04of=`
b`?o00000omQL/d00ol0003oJ7cDofQle003ofQle003o`000?maRmgoLH_M00GoLH_M00Co0000oooo
oooooooo00007_ooool3o`00013ooooo000Sooooo`?o00006Oooool00ol0003o_jFnoknU_P02oknU
_P03o`000?o1X[[o`J:j00Go`J:j0ol00009ol6S^P03o`000?o3YK_o`jFk00Oo`jFk00Co0000olBS
^?o4XkSo00001oo5ZKd01?l0003oaZNjolJW^_l00006olV^_`04o`000?o:[KgobZfmo`0000Soc[G2
00?o0000omBoaOoD_lD01_oD_lD01ol0003of/_:om[;b_oJbl[o0000om_;bOl000001OoQf<d00ol0
003oi^G@onKUd002onKUd005o`000?oXl=7oj?3AonS`dOl000000_oWmm001?l0003oi?WBonCid_l0
0002on7ge`05o`000?oLk]kog>kNomc^g_l000001OoAgn82ol;=hP03o`000?na^^3o/K[P00Co/K[P
00Co0000oj2WfonPYm_oX:OK1ol000000on?U]Ko0000oh67d004oh67d003o`000?meNl_oMG_;00;o
MG_;00?o0000of]baom[L/L00om[L/L2o`0000?oKG7500?o0000ofI[`omVJl<00_mVJl<01ol0003o
HVS2of9X`_mRJ<;o0000ofM[`_l000001?mSJ<800ol0003oHFO3of5W``03of5W``?oHF[500?o0000
of1X`ol000001_mPJ/H00ol0003oHg3;of=`b`03of=`b`03o`000?mXN]7oJ7[A00Co00001_mXO=@0
0ol0003oLH_Mog6;g@04og6;g@05o`000?ooooooooooooooool000007oooool00ol0003ooooooooo
o`0>ooooo`008_ooool00ol0003oooooooooo`0Iooooo`03o`000?noYKko_jFn00Co_jFn00Co0000
ol6R^_o1X[[o`J:j0ol00003ol2V_`03o`000?o1Xk[o`J>j00Ko`J>j00?o0000ol>U^oo3YK/01oo3
YK/00ol0003oa:>ho`000008olFY_@03o`000?o6Yk[o000000OobJjo00?o0000olZ]_Ol000002?o>
]L82o`0000Ooe;o500?o0000om[;b_oJblX00ooJblX2o`0000CohMS=00?o0000onKUd?oViM000_oV
iM001Ol0003oj?3AonS`dOoXl=7o000000?oioO@00?o0000onCid_l000000_oQmmL01Ol0003og>kN
omc^g_oLk]ko000000?odMoR0_l00004ol;=hP04o`000?na^^3o/K[Pok6jh0;o000000Co/K[Po`00
0?l0003o00000on@V]T01?l0003oPH_Doh6;e?n1Rm@5o`0000;oPHO@00?o0000ogEkbomeNl/00ome
Nl/00ol0003oJg;7of]ba`02of]ba`;oI6c50_l000000om]LLGo0000ofI[``04ofI[``03o`000?mR
J<;oHVS200;oHVS20_l00003of=X`P03o`000?mQIl?oHFO300?oHFO300Oo0000of5ZaOmQJ/GoHF[5
o`000?mPJ<?o000000GoH6[600?o0000of=`bomSL</01?mSL</00ol0003oJ7[AofQjd@02ofQjd@Co
00000omXO=@00ol0003oLH_Mog6;g@05og6;g@05o`000?ooooooooooooooool000007_ooool00ol0
003oooooooooo`0>ooooo`001_ooool01?nj^[[o410@o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE
00Cooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^h5ooooo`03o`000?oooooooooo01Sooooo00?o
0000oknU__noYKh01OnoYKh4o`000003ol6R^_l0003o`:Jo00?o`:Jo00?o0000ol6S^_o1XkX01Oo1
XkX00ol0003o`JS0o`000009ol>U^`03o`000?o5ZKgoaJVm00SoaJVm00?o0000olV^_oo9[[l01oo9
[[l00ol0003oc[G2olje`P06olje`P04o`000?oC_lOodko7o`0000Goe;o500?o0000om[;b_oJblX0
1?oJblX01_l0003ohMS?o`000?l0003ohMS=o`0000Coi^G@00Go0000onS`dOoXl=7oj?3Ao`000003
onOgd003o`000?oTnM;o000000Oo000000CodMoRo`000?oAgn;o00001oo2cN83o`0000?oXZcN00?o
0000oi2JfOn@V]T01?n@V]T00ol0003oPH_Doh6;e002oh6;e003o`000?mcO]3oLgk@00?o00001Ome
Nl/00ol0003oJg;7of]ba`03of]ba`?oI6c500?o0000ofeaaOl000001?mVJl<00ol0003oHVS2of9X
`P02of9X`P;oH6O30ol000000omSJ<;o0000of5W``03of5W``03o`000?mQJ/GoHF[500?oHF[50_l0
0004of1ZaP03o`000?mSL<_oHg3;00CoHg3;00?o0000ofQjdOmXN]400omXN]400ol0003oLHWKog69
f`04o`0000OoLH_M00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Looooo`03o`000?oo
oooooooo00gooooo0005ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0000Cooooo
00Ko410@ohN7QoooooooooooogMgMom4A4@5ooooo`?o00005_ooool2o`0000Ko_jFn1?l00002ol6R
^P03o`000?o0Y[oo`:Jo00Co`:Jo00?o0000ol6S^_o1XkX00oo1XkX01?l0003o`JS0ol6X`?l00007
ol>U^`03o`000?o4Zl;o000000WoaJVm0_l00009olV^_`03o`000?o>]L;oc[G200Goc[G200?o0000
om>oaooC_lL00_oC_lL01Ol0003oe;o5omBoaOoD_lGo000000Kof/_:00?o0000on7HcooQf<l00_oQ
f<l3o`0000;oi^G@00Go0000onS`dOoXl=7oj?3Ao`000003onOgd0Co000000?ohoc?o`000?oQn=L0
0_oQn=L01Ol0003og>gNomc]g_oLkMko000000Go`/gR0_l000000onc_N7o0000oj:/gP05oj:/gP03
o`000?n@V]WoT9[I00?oT9[I00?o0000oh6;e?n1Rm@00on1Rm@00ol0003oLgk@og=nd002og=nd0?o
00000omeNl/00ol0003oJg;7of]ba`02of]ba`03o`000?mTK<GoI6c500;oI6c50_l00003ofI[``03
o`000?mRJ<;oHVS200?oHVS21?mPIl<2o`0000GoHFO300?o0000of5ZaOmQJ/D00_mQJ/D2of=`bP?o
00000_mPJ/H00ol0003oHg3;of=`b`03of=`b`03o`000?mXN]7oJ7[A00CoJ7[A00?o0000og69foma
RM/00_maRM/:o`0000?ooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0<ooooo`00
1Oooool01_m4A4CoZJVYooooooooooooZJVYoc8b<PGooooo00?oEEEEo`000?mEEED02Oooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo01Gooooo00?o0000okfZa_l000001?noYKh2o`00
00?o_jFn00?o0000ol6R^_l000001oo0Y[l00ol0003o`J>jol6S^P02ol6S^P03o`000?o1Z<3o`JS0
00;o`JS000?o0000ol>U^oo3YK/00oo3YK/01Ol0003oa:_2olB[`_o4Zl;o000000OoaJVm00Co0000
olN``oo7/<?o00001oo9[[l00ol0003oc;K5o`000005olje`P03o`000?oC_lOodko700Codko700?o
0000omBoaOl000001_oJblX00ol0003ohMS?on7Hc`03on7Hc`03o`000?oVi]7oi^KA00_o000000Co
i?c<o`000?oSo<oo00000ooQn=L01?l0003og>gNomc]g_oLkMh3om7NhP04o`000?o2cN;o0000o`00
00Co/kgQ00?o0000oj:/g_nR[=h01?nR[=h00ol0003oT9[Ioi2Jf@03oi2Jf@03o`000?n1RmCoPH_D
00;oPH_D00?o0000og=nd?mcO]000_mcO]000ol0003oJGC<ofUdc004o`0000CoJg;700?o0000ofA/
aOmTK<D00_mTK<D2of1Xa0?o000000?oIV_3o`000?mRJ<800omRJ<800ol0003oH6O3of1W``03of1W
``;o00000omQIl<00ol0003oHF[5of5Za@03of5Za@CoHg3:0ol00006of=`b`03o`000?mXN]7oJ7[A
00?oJ7[A00?o0000og69fomaRM/00omaRM/00ol0003oOIgVogfMiP05ogfMiP03o`000?oooooooooo
00;ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0<ooooo`001Oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00kooooo00?ok^k^o`000?ooool01?ooool2o`0001Go
oooo00Co0000okfZa_nmZ/Ko_J[61?l00006oknU_P03o`000?o0Y[oo`:Jo00Oo`:Jo00Co0000ol6S
^_o1Xk[o00001Oo1Z<000ol0003o`jFkol>U^`02ol>U^`03o`000?o4Zl;oa:_200;oa:_200?o0000
olFY_Oo5ZKd01?o5ZKd01Ol0003oak33olN``oo7/<?o000000KobJjo00Go0000olbfaOo<]/Goc;K5
o`000003olje`P03o`000?oC_lOodko700Kodko70_l00005om[;bP03o`000?oQf<oohMS?00?ohMS?
00?o0000onKVdOoVi]400_oVi]401Ol0003oj?;@onSbd?oXl]3o000000;oioW>00Ko0000onClc?oT
o<co0000on?lcol00003on7he`04o`000?oLkMkog>gNo`0000GodMkR00?o0000ok>mhOnc_N401Onc
_N401?l0003oXZcNoj:/g_nR[=h7o`000003oi2JfOl0003oPH_D00CoPH_D00?o0000og=nd?mcO]00
0_mcO]000ol0003oJGC<ofUdc002ofUdc0?o00000om[L/L00ol0003oI6c5ofA/a@02ofA/a@CoH6S4
0_l00004of9X`P03o`000?mPIl?oH6O300?oH6O30_mPJ/H2o`0000;oHFO300?o0000of5ZaOmQJ/D0
0_mQJ/D00ol0003oHg3:of=`bP04of=`bP;o00001?mSL</00ol0003oJ7[AofQjd@03ofQjd@03o`00
0?maRM_oLHWK00CoLHWK00?o0000ogfMi_mmWNH01OmmWNH00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo01cooooo00?o0000ooooooooool02oooool000Gooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0:ooooo`06oa0@4?nHV9SooooooooooomgMgOoIVIV1Oooool00ol0003o
ooooooooo`0Cooooo`03o`000?nmZ/Ko_J[600?o00001onoYKh00ol0003o_Z_7o`000009ol2V_`03
o`000?o1Xk[o000000Oo`JS000Co0000ol>U^oo3YK_o00001_o4Zl800ol0003oaJVmolFY_@02olFY
_@03o`000?o7/<?oak3300?oak3300?o0000olV^_oo9[[l00_o9[[l00ol0003oc;K5olbfa@03olbf
a@03o`000?o>]L;o000000Sodko700Co0000omS;cOoHblgo00000ooJblX00ol0003ohMS?on7Hc`03
on7Hc`03o`000?oVi]7oi^KA00;oi^KA00Go0000onSbd?oXl]3oj?;@o`000002onOicP06o`000?oT
o<coi?c<o`000?oSo<oo00000ooQn=L00ol0003og>gNo`000005om7NhP05o`000?o4c^;oa<kRolC>
h_l000001_nc_N43o`0000?oTj;N00Co0000oh:Bf_n2T][oPY;J1_l000000on1RmCo0000og=nd003
og=nd003o`000?mYM<coJGC<00?oJGC<0_mQK/T2o`000003of]baol0003oI6c500?oI6c500?o0000
of1Xa?mPJ<@00omPJ<@2o`0000?oHVS200?o0000of1W`omPIl<00_mPIl<01ol0003oH6[6of1Za_mP
J/Ko0000of5W`ol000001OmQJ/D00ol0003oHg3:of=`bP03of=`bP03o`000?mXNM7o000000;o0000
00?oHg3;o`000?mXN]401OmXN]400ol0003oLHWKog69f`04og69f`03o`000?mmWNKoOIgV00CoOIgV
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00[ooooo
0005ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02_ooool01Ol0003o8B4Qo`00
0?l0003oIVIV00Gooooo00?o0000ooooooooool04oooool4o`0000?o_J[600?o0000oknU__noYKh0
0onoYKh01Ol0003o_Z_7okj[aonnZlOo000000Wo`:Jo00?o0000ol6X`?o1Z<001_o1Z<000ol0003o
`jFko`000008olB[`P04o`000?o5ZKgoaJVmo`0000Ooak3300Co0000olV^_oo9[[oo00001oo<]/D0
0ol0003odko7om>oa`06om>oa`03o`000?oHblgof<_=00;of<_=00?o0000om[;b_l000001OoQf<l0
0ol0003oi^KAonKVd@02onKVd@05o`000?oXl]3oj?;@onSbd?l000000_oWnLh01_l0003oi?c<onCl
c?l0003ohoc?o`0000?ohOSG00Ko0000omc]g_l0003odMkRo`000?oAg^82o`0000Koa<kR00?o0000
ok>mhOl000000_l00002ojJbh@03o`000?nCX]koTj;N00?oTj;N00?o0000oh:Bf_n2T]X00_n2T]X0
1?l0003oLXCFog:4e_mbQ=H4o`0000?oLgk@00?o0000ofUdc?mYM<`00omYM<`3of5^b@;o00001?mT
K<D00ol0003oH6S4of1Xa003of1Xa0;oGFS500Co0000of9X`_mRJ<;o00001OmPIl<01?l0003oH6[6
of1Za_mPJ/H2o`0000GoHF[500?o0000of=`b_mSL<X01?mSL<X01ol0003oJ7WAofQidOmXNM7o0000
of=`bol000001OmXN]400ol0003oLHWKog69f`04og69f`03o`000?mmWNKoOIgV00GoOIgV00?o0000
ooooooooool00_ooool00ol0003oooooooooo`0Looooo`;o00002oooool000Gooooo00KoA4A4ojVY
ZOooooooooooojVYZOm4A4@<ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooool000004Ooo
ool3o`0000Ko_J[600?o0000oknU__noYKh00_noYKh00ol0003o_Z_7okj[a`02okj[a`03o`000?o0
Y[oo`:Jo00Go`:Jo00?o0000okn]aol000002Oo1Z<000ol0003oa:_2olB[`P07olB[`P03o`000?o5
ZKgo000000Soak3300?o0000olV^_ol000002?o<]/D00ol0003odko7om>oa`05om>oa`03o`000?oH
blgof<_=00Cof<_=0_l00005on7Hc`05o`000?oVi]7oi^KAonKVdOl000000ooXl]001?l0003oioW>
onOic_l00002onClc0Wo00000ooLjmh00ol0003oa<kRolC>hP07olC>hP03o`000?nV/^7oY[;Q00Co
Y[;Q00?o0000oi>Rg_nCX]h00onCX]h00ol0003oPY;Joh:BfP02oh:BfP03o`000?mbQ=KoLXCF00;o
LXCF00Ko0000ofEid_l0003o0000og=nd?l00005ofUdc003o`000?mQK/WoHFk900;oHFk90_l00003
ofA/a@03o`000?mPJ<CoH6S400?oH6S40_mMJ<D00ol0003oHVS2o`000005of1W``03o`000?mPJ/Ko
H6[600?oH6[60_l00003of5Za@03o`000?mSL<[oHg3:00CoHg3:00?o0000ofQidOmXNM400omXNM45
o`000003ofQjdOl0003oLHWK00KoLHWK00?o0000ogfMi_mmWNH01?mmWNH00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool02Oooool000Gooooo00Koc<c<oc8b
<_o^k^kok^k^oc8b<_o<c<`<ooooo`03o`000?oooooooooo00Oooooo0_l0000?ooooo`Co00002Onm
Z/H01?l0003o_jFnoknU__l00006okj[a`03o`000?o0Y[oo`:Jo00;o`:Jo0_l00003okn]a`03o`00
0?o1Z<3o`JS000Go`JS00_l0000:olB[`P03o`000?o7/<?oak3300Soak3300?o0000olbfaOo<]/D0
1_o<]/D00ol0003od<3;o`000005om>oa`03o`000?oHblgof<_=00Gof<_=00?o0000omkHdOl00000
0ooQf<l00ol0003oi^KAonKVd@02onKVd@07o`000?oXl]3oj?;@onSbd?l0003oioW>o`000002onCl
c0;o000000CohOg8o`000?oRo<koh_c>0_oRmmL01Ol0003og>_Nomc[g_oLjmko000000;od]cP0_l0
0002olC>hP?o00000_ng`^800ol0003oY[;QojJbh@04ojJbh@03o`000?nCX]koTj;N00;oTj;N00?o
0000oh:Bf_n2T]X00on2T]X00ol0003oLXCFog:4eP02og:4eP03o`000?mUNM;oIGWB00;o00001OmY
M<`00ol0003oHFk9of5^b@02of5^b@;oFfW800Co0000ofA/aOmTK<Go00001OmPJ<@01_l0003oGFS5
oeeXaOmMJ<GoHVS2o`0000CoH6O300?o0000of1Za_mPJ/H00omPJ/H2of=`b`?o000000?oHF[5o`00
0?mSL<X01?mSL<X00ol0003oJ7WAofQid@03ofQid@03o`000?maR=[oLHSJ00;oLHSJ4_l00005oooo
o`03o`000?oooooooooo01cooooo00?o0000ooooooooool02?ooool000Kooooo00Co^[Zjoa0@4?l@
413oc<c<3Oooool5o`0000Gooooo00?o0000ooooooooool03?ooool2o`000004ooooool0003o^K;B
o`0000Wo_J[600?o0000oknU__l000002?nnZlL01?l0003o`:Jool2V_ol00005okn]a`03o`000?o1
Z<3o`JS000Co`JS000Co0000ol6_b?o1[lSo00001oo4Zl800ol0003oa;?9o`000008olN```03o`00
0?o9^<[o000000Ooc;K500Go0000om30boo@`<_od<3;o`000003om>oa`03o`000?oHblgof<_=00Go
f<_=00Oo0000omkHdOoNf=7og]SAo`000?oQf<oo000000Coi^KA00Ko0000onSbd?oXl]3oj?;@o`00
0?oWnLh4o`0000;ohOg800?o0000on;lc_oRo<h00_oRmmL01Ol0003og>_Nomc[g_oLjmko000000Go
d]cP0_l00006okO2hP04o`000?nV/^7oY[;QojJbh@;o000000?oY[;Qo`000?l000001ol000000on2
T][o0000og:4eP03og:4eP03o`000?mUNM;oIGWB00;oIGWB0_l00004ofUdc003o`000?mQK/WoHFk9
00;oHFk90_mKJLP00ol0003oI6c5o`000005of1Xa003o`000?mMJ<GoGFS500;oGFS50_l00004of1W
``03o`000?mPJ/KoH6[600?oH6[61?mSL</2o`0000KoHg3:00?o0000ofQidOmXNM400omXNM400ol0
003oLHSJog68fP03og68fP03o`000?mmW>KoOIcV00GoOIcV00?o0000ohfgl_n=]o801?n=]o800ol0
003oooooooooo`03ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool02?ooool0027o
oooo0_l0000:ooooo`?o000000?oooooo`000?l000000oni/]800ol0003o_J[6okfZaP07okfZaP03
o`000?nnZlOo_Z_700Oo_Z_700?o0000ol2V_ol000001ono[LL00ol0003o`JS0ol6X`002ol6X`005
o`000?o1[lSo`Jo8ol6_b?l000001_o4Zl801Ol0003oa;?9olBcbOo4/lWo000000Koak3300Go0000
olVhb_o9^<[obKS:o`000005olbfa@03o`000?o@`<_od<3;00?od<3;00?o0000om>oaol000001ooH
bld00ol0003og]SAomkHd@03omkHd@?o00000_oVi]401?l0003oj?;@onSbd?oXl]04o`0000;ohog8
00?o0000on7mb?l000000_oRo<h2on;ge`05o`000?oLjmkog>_Nomc[g_l000001OoBg>02olK?h@03
o`000?ng`^;o]l;R00Go]l;R0ol00003oiV/i003o`000?n5WN;oQIgR00;oQIgR00Co0000og:>gomb
S]ooLXkO1?l00003og:4eP06o`000?mUNM;oIGWBofEid_l0003oFg3?0ol000000omYM<co0000of5^
b@03of5^b@06o`000?mKJLSoFfW8oe]Yb?mTK<Go00001OmPJ<@01?l0003oGFS5oeeXaOmMJ<D2oee[
b0;o00000_mPIl<00ol0003oH6[6of1ZaP03of1ZaP03o`000?mSL<_oHg3;00?oHg3;0_l00004of=`
bP03o`000?mXNM7oJ7WA00?oJ7WA00?o0000og68f_maR=X01?maR=X00ol0003oOIcVogfLiP05ogfL
iP03o`000?n=]o;oSKOb00CoSKOb00?o0000ooooooooool00oooool00ol0003oooooooooo`0Loooo
o`03o`000?oooooooooo00Oooooo000Qooooo`03o`000?oooooooooo00Kooooo0ol00003ooooo`03
o`000?ni/];o^K;B00Co^K;B00?o0000okfZa_nmZ/H01?nmZ/H01?l0003o^K;BokVbd_l00009okj[
a`03o`000?no[LOo_jg700Oo_jg700Co0000ol6X`?o1Z<3o00001Oo1[lP00ol0003oa:_2olB[`P02
olB[`P03o`000?o4/lWoa;?900?oa;?900?o0000olN``oo7/<<00_o7/<<00ol0003obKS:olVhbP03
olVhbP05o`000?o<]/Goc;K5olbfaOl000001oo@`</00ol0003of<_=omS;c@05omS;c@03o`000?oN
f=7og]SA00?og]SA00Co0000on?Ve?oSi]CohnKD1ol000001ooVn/ko0000on?mb?oSoLSo0000on7m
b?l000000_oRo<h2on;ge`05o`000?oLjmkog>_Nomc[g_l000000ooBg>02o`0000Coa/oQ00?o0000
okO2h_ng`^800ol000000on/^^Co0000oiV/i005oiV/i003o`000?n5WN;oQIgR00;oQIgR00?o0000
og:>gombS]l00_mbS]l01_l0003oHH3Ko`000?l0003oLXCFo`0000CoIGWB00Co0000oe]`comKL<oo
Fg3?0_l00004of5^b@03o`000?mKJLSoFfW800;oFfW80_l00004of1Xa003o`000?mMJ<GoGFS500;o
GFS50omMJlP00ol0003oH6O3o`000005of1ZaP03o`000?mSL<_oHg3;00?oHg3;00?o0000ofQjdOl0
00000_l000000omSL<[o0000ofQid@05ofQid@03o`000?maR=[oLHSJ00?oLHSJ00?o0000ogfLi_mm
W>H01OmmW>H00ol0003oSKObohfglP05ohfglP03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool06_ooool3o`0000Sooooo000Qooooo`03o`000?oooooooooo00?ooooo0ol00004ooooo`;o0000
2?ni/]801?l0003o_J[6okfZa_nmZ/H2o`0000Co^K;B00?o0000okj[aonnZlL01?nnZlL00ol0003o
^[?Bo`000009okn]a`03o`000?o1Z<3o000000Oo`Jo800Co0000olB[`_o4Zl;o00001_o4/lT01Ol0
003oak33olN``oo7/<?o000000OobKS:00?o0000olbfaOl000002?o@`</2o`0000Gof<_=00?o0000
omkHdOoNf=400ooNf=400ol0003ohnKDon?Ve003on?Ve007o`000?oVl]?oi_;ConKbdol0003oi_[>
o`000002on?mb003o`000?oQoLSohOg800Wo000000Cod]cPo`000?oBg>3o00001oo6cn42o`0000Go
[;[T00?o0000oiV/i?nI[>@01?nI[>@00ol0003oQIgRohFMhP02ohFMhP03o`000?mbS]ooLXkO00;o
LXkO00?o0000of60fomQP=/00_l00005ofEidP03o`000?mKL<ooFg3?00;oFg3?0_l00003of5^b@04
o`000?mKJLSoFfW8oe]Yb0;oFFW80ol000000omPJ<Co0000oeeXa@03oeeXa@07o`000?mMJlSoGF_8
oee[b?l0003oH6O3o`000005of1ZaP03o`000?mSL<_oHg3;00?oHg3;00Oo0000ofQjdOmXN]7oJ7[A
o`000?mSL<[o000000GoJ7WA00?o0000og68f_maR=X01?maR=X00ol0003oOIcVogfLiP05ogfLiP03
o`000?n=]o;oSKOb00?oSKOb1?l00003ooooo`03o`000?oooooooooo01Oooooo0ol00002ooooo`03
o`000?oooooooooo00Kooooo000Pooooo`Oo00001Oooool2o`0000;o[kcS00?o0000okVbd_ni/]80
1_ni/]800ol0003o_J[6o`000007okVbdP04o`000?nnZlOo_Z_7okj[a`;o00000onj/m800ol0003o
_jg7okn]a`07okn]a`03o`000?o1[lSo`Jo800Ko`Jo800?o0000olB[`_l000002?o4/lT00ol0003o
ak33o`000009olVhbP03o`000?o@`<_od<3;00Kod<3;00Co0000omC;dOoDbm7o00000ooHbld00ol0
003og]SAomkHd@03omkHd@03o`000?oSi]CohnKD00?ohnKD00Oo0000onKbdooVl]?oi_;Co`000?oV
n/ko000000;ohog800?o0000on7mb?oQoLP00ol00002on?lc`04o`000?oRm=Soh_CHo`0000?og>OL
00?o0000olK?hOo6cn400oo6cn42o`0000;o_LKR00?o0000ojbji?n/^^@01?n/^^@01?l0003oVJcT
oiV/i?nI[>@7o`000003ohFMh_l0003oLXkO00?oLXkO00Co0000of60fomQP=_oHH3K0ol00002ofEi
dP03o`000?mKL<ooFg3?00;oFg3?0_mDJld2o`000003of5^bOl0003oFfW800?oFfW81?mIJLP00ol0
003oH6S4o`000004oeeXa@03o`000?mMJlSoGF_800;oGF_80_l00004of1ZaP03o`000?mSL<_oHg3;
00?oHg3;00?o0000ofQjdOmXN]400omXN]45o`000003ofQidOl0003oLHSJ00GoLHSJ00?o0000ogfL
i_mmW>H01OmmW>H00ol0003oSKObohfglP03o`0000CoX=Gj00Go0000ooooooooooooooooo`00000E
ooooo`?o00001Oooool00ol0003oooooooooo`06ooooo`008?ooool4o`0000Kooooo0_l00005ojnl
h`03o`000?ni/];o^K;B00Ko^K;B00?o0000okVbd_ni/]801oni/]800ol0003o_Z_7o`000006okZc
dP03o`000?no[LOo_jg700?o_jg70_l000000onl]=;o0000ol6_b008ol6_b003o`000?o4/lWoa;?9
00Soa;?900?o0000olVhb_o9^<X01_o9^<X00ol0003obl7@o`000007om30b`03o`000?oDbm7oe<_A
00;oe<_A00?o0000omS;cOl000001OoNf=400ol0003ohnKDon?Ve003on?Ve007o`000?oVl]?oi_;C
onKbdol0003oi_[>o`000002on?mb006o`000?oQoLSohOg8o`000?oPo/Ko00000_oSo<l01?l0003o
h_CHon;df?l00003omcWg0?odm[N00Co0000olK?hOl0003o00001Onma^801?l0003o[;[Tojbji?n/
^^@2o`000004ojbji?l0003o0000o`0000?oSZ_Y00Co0000ogJLjOmfW>WoMYcY1Ol000000ombS]oo
0000of60f`02of60f`03o`000?mCMMOoDgGG00Co00001?mKL<l3oeA[c@;o00001?mKJLP00ol0003o
FFW8oeUYb003oeUYb0;o00000omMJ<D00ol0003oGF_8oee[b002oee[b003o`000?mPL<co000000;o
000000?oH6[6o`000?mSL</01?mSL</00ol0003oJ7[AofQjd@03ofQjd@03o`000?m`R=_oL8SK00;o
L8SK1ol000000omaR=[o0000ogfLiP03ogfLiPKo00002?nPeOX01Ol0003ooooooooooooooooo0000
013ooooo1?l00008ooooo`03o`000?oooooooooo00Kooooo000Fooooo`Co000000?o410@oooooooo
ool00oooool2o`0000Oooooo00?o0000ojnlhon__><01_n__><00ol0003o^K;BokVbdP03o`0000?o
[kcS00?o0000okVbd_ni/]801oni/]800ol0003o^[?BokZcdP05okZcdP03o`000?no[LOo_jg700;o
_jg700?o0000okbdd_nl]=800_nl]=800ol0003o`Jo8ol6_b004ol6_b004o`000?no]]7o_kKAo`00
00Ooa;?900?o0000olBjdOl000001oo9^<X01Ol0003obl7@ol_1d?o;`M3o000000God<3;00?o0000
omC;dOoDbm401?oDbm42o`0000Cog]SA00?o0000on?Ve?oSi]@00ooSi]@01Ol0003oi_;ConKbdooV
l]?o000000;oi_[>00?o0000on?mb?l000000ol000001OoPo/Ko0000on?lcooSo<oo000000;oh_CH
00Co0000omcWg?oLimco00001OoCf]h00ol0003o_LKRokg6hP06okg6hP?o00001?nS^>L00ol0003o
SZ_Yohj[j@03ohj[j@03o`000?mfW>WoMYcY00;oMYcY00?o0000oej<i_mNS>H00ol00003of60f`03
o`000?mCMMOoDgGG00;oDgGG0ol00002oe]`c`03o`000?mDJlgoE6_=00;oE6_=0_l00003oe]Yb003
o`000?mIJLSoFFW800;oFFW80_mIJl/2o`000003oeeXaOl0003oGF_800CoGF_800Oo0000of1`c?mP
L<coH73<o`000?mPJ/Ko000000GoHg3;00?o0000ofQjdOmXN]400omXN]400ol0003oL8SKog28f`03
og28f`03o`000?mmW>KoOIcV00;oOIcV1_l00004ohfglP03o`000?nPeO[oX=Gj00CoX=Gj0_l00002
ok;]m`05o`000?ooooooooooooooool000003?ooool3o`0000gooooo00?o0000ooooooooool01Ooo
ool001Sooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?n__>?o
[kcS00Go[kcS0_l00007ojnlh`03o`000?ni/];o^K;B00;o^K;B0ol000000on`_>;o0000okZcdP07
okZcdP04o`000?no[LOo0000o`0000Ko_;CB00Co0000ol6_b?o1[lSo`Jo80_l00004oknfd@03o`00
0?o4/lWoa;?900?oa;?900Go0000olBjdOo4^]7oa;[Ao`000005olVhbP03o`000?o;`M3obl7@00?o
bl7@00Go0000om30boo@`<_od<3;o`000006omC;d@03o`000?oJf=Kof]SF00;o000000?og]SAo`00
0?oSi]@01?oSi]@01Ol0003oi_;ConKbdooVl]?o000000;oi_[>1?l00002omkn``;o00000_oSo<l0
1?l0003oh_CHon;df?l00002omcWg003o`000?oCf]kodm[N00?odm[N0_o:d=h00ol0003o_LKRokg6
hP02okg6hP;o000000?o]/;So`000?nS^>L01_nS^>L00ol0003oSZ_Yohj[j@03ohj[j@03o`000?mf
W>WoMYcY00;oMYcY00?o0000oej<i_mNS>H00_mNS>H3o`000003of60fol0003oDgGG00?oDgGG0_m9
K]@01?l0003oFg3?oe]`col00003oeA[c@;oD6W=0_l000000omKJLSo0000oeUYb004oeUYb0?oFF_;
00?o0000oeeXaOl000001?mMJlP00ol0003oH73<of1`c003of1`c0?o00000omSL</00ol0003oJ7[A
ofQjd@03ofQjd@03o`000?m`R=_oL8SK00CoL8SK00?o0000ogfLi_mmW>H00ommW>H00ol0003oSKOb
ohfglP06ohfglP03o`000?nPeO[oX=Gj00;oX=Gj00?o0000ok;]monbkOL00onbkOL4o`0000Sooooo
1?l0000@ooooo`03o`000?oooooooooo00Gooooo000Hooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool01_ooool00ol0003o[kcSojnlh`03o`0000?oU/Kh00?o0000ojnlhon__><01On_
_><01?l0003o^K;Bo`000?l00005ok2lhP03o`000?nj/m;o^[?B00Ko^[?B00?o0000okbdd_nl]=80
1onl]=800ol0003o`Jo8o`000007oknfd@05o`000?o4/lWoa;?9olBcbOl000001Oo4^]401Ol0003o
bKS:olVhb_o9^<[o000000Oobl7@00?o0000om30bol000001_oDbm400ol0003of]SFom[HeP03om[H
eP;o00001?oSi]@01Ol0003oi_;ConKbdooVl]?o000000;oi_[>0_l000001?oPo/So0000omkn`ooN
o/<2o`0000;ohoc?00Co0000on;df?oRm=So00000_oLim`00ol0003odm[Nom?JgP02om?JgP03o`00
0?o:d=kob]3N00;ob]3N00Co0000okg6h_l0003o00001?nf`^<00ol0003oXkSWoj>hi`05oj>hi`[o
000000?oMYcYo`000?mNS>H00_mNS>H00ol0003oBGgQodUmh@03o`0000CoDgGG0_m9K]@00ol0003o
Fg3?o`000004oeA[c@?oD6W=00?o0000oe]Yb?l000001?mIJLP01?l0003oFF_;oeU[bomIJl/2o`00
00GoGF_800?o0000of1`c?mPL<`00_mPL<`00ol0003oIW[CofIjd`04o`0000KoJ7[A00?o0000og28
fom`R=/00om`R=/00ol0003oOIcVogfLiP04ogfLiP03o`000?n=]o;oSKOb00KoSKOb00Co0000oj3E
n_l0003o00001?nbkOL00ol0003o`_S]ol;hk@02ol;hk@;o00001?ooool3o`0001Cooooo00?o0000
ooooooooool01Oooool001Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`06oooo
o`;o00001onFa_P00ol0003o[kcSojnlh`05ojnlh`03o`000?n`_>;o/;cR00Ko/;cR00?o0000okZc
d_nj/m800_nj/m82o`0000;o/[_P00?o0000okbdd_nl]=801onl]=800ol0003o_kKAoknfd@07oknf
d@03o`000?o4/lWo000000Ooa;[A00?o0000olVhb_l000002Oo;`M02o`0000Goe<_A00?o0000om[H
e_oJf=H01?oJf=H01_l0003ognGHo`000?l0003ohnKDo`0000?oi_;C1?l00002on3nb003o`000?oN
o/?og_k300;o00000_oSo<l7o`0000Codm[N00?o0000ol[@g_o:d=h01?o:d=h00ol0003o]/;SokK2
h`05okK2h`03o`000?nS^>OoXkSW00?o000000?oWKW/o`000?n3[O001?n3[O001?l0003oIIk`ofFN
l?mUW_05o`000003oej<i_l0003oBGgQ00?oBGgQ0_l00002oe=ee`05o`000?m9K]CoBFkDodU^e?l0
00001?mDJld01?l0003oD6W=oe1YcOm@JLd2o`0000CoFFW800?o0000oeU[bomIJl/00omIJl/2o`00
00?oGF_800?o0000of1`c?mPL<`00omPL<`00ol0003oIW[CofIjd`02ofIjd`Co00000omXN]400ol0
003oL8SKog28f`04og28f`03o`000?mmW>KoOIcV00CoOIcV00?o0000ohfgl_n=]o801?n=]o800ol0
003oSKObo`000004ok;]m`;o00001?o2n>d3om3ii@Co00005oooool00ol0003oooooooooo`05oooo
o`006?ooool00ol0003oooooooooo`0:ooooo`;o00002?ooool2o`0000KoU/Kh00?o0000ojnlhon_
_><00ol00003oiS4mP03o`000?n`_>;o/;cR00Go/;cR00Co0000okZcd_l0003o00001Onb^n000ol0
003o_;CBokbddP04okbddP03o`000?nf^mgo000000[o_kKA00?o0000olBjdOo4^]401oo4^]400ol0
003obl7@ol_1d006ol_1d005o`000?o>bmOoc/_Golk;eol000000ooDbm400ol0003of]SFom[HeP04
om[HeP03o`000?oOiMSognGH00;ognGH1_l00002on?kd@03o`000?oPo/So000000;og_k31_l00000
1OoUnM7o0000on?_f?oSkmSo000000;og>?J00?o0000om?Jg_l000001Oo:d=h01Ol0003oa<WNolC9
g_o4bMko000000Ko]/;S0_l00005oifik003o`000?n3[O3oPjg`00?oPjg`00?o0000ofFNl?mUW_00
0_mUW_000ol0003oA8_/odB;k003o`0000?oBGgQ00Ko0000ocUbgOl0003o0000oe=eeol00003odU^
e0;o00000omDJld00ol0003oD6W=oe1Yc@02oe1Yc@;o00000omIJLP00ol0003oFF_;oeU[b`02oeU[
b`;oG77?0ol000000omMJlSo0000of1`c003of1`c003o`000?mVN]?oIW[C00?oIW[C00?o0000ofn8
g?m_R=`01?l00006og28f`03o`000?mmW>KoOIcV00GoOIcV00?o0000ohfgl_n=]o800ol00002oj3C
n@05o`000?nbkOOo/^ggok;]mol000001?o2n>d01_l0003od?WUom3iiOo@nNGo0000om[bh0;o0000
6?ooool00ol0003oooooooooo`05ooooo`006?ooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00Sooooo1?l00002oiK6n0;o00001onHa?H00ol0003o/;cRok2lhP05ok2lhP03o`000?nb
^n3o/[_P00Ko/[_P00Co0000okbdd_nl]=;o_;CB0_l00003okJkg@03o`000?no]]7o_kKA00Co_kKA
0_l000000onl_M[o0000olBjd@06olBjd@04o`000?o4`]Soa<;Ho`0000Gobl7@0_l00005olk;e`03
o`000?oDbm7o000000Kof]SF00?o0000omoUf?oOiMP00ooOiMP01Ol0003oho;Gon?beooSl]Oo0000
00;oho_A00?o0000on3nb?l000000_oNo/<3o`0000;ohOg800?o0000onGidOl000000_oSkmP00ol0
003og>?JomcSfP02omcSfP03o`000?o:d=kob]3N00?ob]3N00?o0000olC9g_o4bMh00oo4bMh00ol0
003o]/;So`000002o`0000;o/L3U00?o0000oifik?nM^N`01?nM^N`00ol0003oPjg`oh>]l003oh>]
l003o`000?mUW_3oIIk`00;oIIk`00?o0000odB;k?m4Rn`00_m4Rn`2o`0000;oBGgQ00?o0000ocUb
gOliL]d00_l00003odU^e006o`000?m3J]?o0000o`000?mDJlgo00001?m@JLd2oe1[c`04o`000?mI
JLSoFFW8o`0000GoFF_;1?mLLLl2o`0000GoH73<00?o0000ofIjdomVN]<00omVN]<00ol0003oKhSL
ofn8g002ofn8g0Ko000000?oL8SKo`000?mmW>H00ommW>H6o`0000KoX=?i00?o0000ok;]mol00000
1?o2n>d01Ol0003od?WUom3iiOo@nNGo000000;of_;P00?o0000om[bh?l000005oooool00ol0003o
ooooooooo`05ooooo`006?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00_ooooo
1?mL_O`2o`0000KoV<Cf00?o0000ok2lh_n`_>800ol00002oig2lP03o`000?nb^n3o/[_P00Ko/[_P
00?o0000okbdd_l000001_nf^md00ol0003o_kKAoknfd@02oknfd@03o`000?nl_M[o_;gJ00;o_;gJ
00?o0000olBjdOo4^]400oo4^]400ol0003oa<;HolC2f002olC2f005o`000?o;`M3obl7@ol_1d?l0
00002?o>bmL2o`0000Gof]SF00?o0000omoUf?oOiMP00ooOiMP01Ol0003oho;Gon?beooSl]Oo0000
00;oho_A00So0000on3nb?oPo/So0000omkn`ol0003og?k1o`0000;ohOg800?o0000onGidOl00000
0_oSkmP00ol0003og>?JomcSfP02omcSfP03o`000?oDem[oe=OJ00;o000000?ob]3No`000?o4bMh0
1_o4bMh00ol0003o/L3Uok70i@04ok70i@04o`000?nM^NcoWKW/oifik0;o000000?oWKW/o`000?l0
00002?l000000omUW_3o0000odB;k002odB;k006o`000?lWNNCo0000o`000?m9ON7o00000oliL]d2
o`0000;oBFkD00?o0000od=Zdom3J]<00_l00005oe1Yc@;oD6_?00?o0000oeUYb?l000001OmIJl/0
0ol0003oG77?oeaac`03oeaac`;o00000omPL<`00ol0003oIW[CofIjd`03ofIjd`03o`000?m_R=co
KhSL00?oKhSL00?o0000ogbLi_mlW>H00_mlW>H6o`0000CoSKKb00?o0000oj3CnOnPdoT01_nPdoT2
o`0000?o`_S]00Go0000om3iiOo@nNGod?WUo`000004om[bh003o`000?oMi=[o000001Kooooo00?o
0000ooooooooool01Oooool001Kooooo00?o0000odA4A?l000004?ooool00ol0003oooooooooo`0>
ooooo`03oa2FgomL_OcoG;gl00Co00000_nHa?H2o`0000KoWL;b00?o0000ok:kh?nb^n001_nb^n00
0ol0003o][_MokJkg@06okJkg@04o`000?no]]7o0000o`0000Ko_;gJ00Go0000olBjdOo4^]7oa;[A
o`000006olC2f003o`000?o;`M3o000000Ooc/_G00Go0000om?FfooCe]_odmKKo`000003om[HeP03
o`000?oOiMSognGH00?ognGH00Go0000on?beooSl]Ooho;Go`000002on?kd@03o`000?oPo/Soh?k8
00?o000000Oog?k1o`000?oQoLSohOg8o`000?oUnM7o000000;ohnoH00?o0000omcSf_oLhmX00_oL
hmX00ol0003oe=OJomCGfP03omCGfP03o`000?o4bMkoa<WN00?oa<WN0_l00002oko4gP03o`000?na
`>Go/L3U00Co/L3U0ol00004oi^lk`03o`000?mk/oOoNk?g00?oNk?g00?o0000oe6Qm_mAXOH01Ol0
00001?m4Rnco0000obMii?lWNN@2o`0000?o>G;M00Go0000obiZf_l0003oBFkDo`000004od=Zd`;o
00000om@JLd01_l0003oD6_?oe1[com@JlooFFW8o`0000CoFF_;00?o0000oeaacomLLLl00omLLLl0
0ol0003oHW[Eo`000002o`000003of1`c?l0003oIW[C00CoIW[C00?o0000ofn8g?m_R=`00om_R=`0
0ol0003oO9cVogbLiP03ogbLiP03o`000?n=]_;oSKKb00KoSKKb00?o0000oj3CnOnPdoT00_nPdoT2
o`0000?o/nKg00?o0000ol;hkOl000000oo@nND01Ol0003of_;Pom[bh?oJl^3o000000;ogNCJ00?o
0000omgTf_l000005_ooool00ol0003oooooooooo`04ooooo`005_ooool00oo<c<coEEEEo`00000A
ooooo`03o`000?oooooooooo017ooooo00?o49KOo`000?l000001?m]_oh2o`0000GoWL;b00?o0000
ok:kh?nb^n000ol00003ojG0k@03o`000?nf^mgo][_M00Ko][_M00?o0000okbmf_nl_MX01onl_MX0
0ol0003oa;[Ao`000008olC2f003o`000?o>bmOoc/_G00Goc/_G00?o0000om?FfooCe]/00ooCe]/0
0ol0003of]SFo`000005omoUf005o`000?oSl]Ooho;Gon?beol000000ooSnm401Ol0003oh?k8o`00
0?l0003ofok300;o00000_oQoLP00ol0003oiOWAo`000002on?_f003o`000?oLhm[og>?J00;og>?J
00?o0000omCGf_oDemX00ooDemX3olk=f@04o`000?o4bMko0000o`0000Go_lCN00?o0000ok70iOl0
00000_l00003ok30iP03o`000?nK_>ooVkc_00?oVkc_00?o0000og^cmomk/oL00omk/oL00ol0003o
DJ7foe6QmP02oe6QmP03o`000?lRQn_o000000;o00000olWNN@2o`0000;o>G;M00Go0000obiZf_l0
003oBFkDo`000003od=Zd`04o`000?m2J]Co0000o`0000;oD6W=00Co0000oe1[com@JlooD6_?0_l0
0004oeU[b`03o`000?mLLLooG77?00?oG77?00Co0000of9jeOmRN]GoHW[E0_l00005ofIjd`03o`00
0?m_R=coKhSL00CoKhSL00?o0000ogbLi_mlW>H00omlW>H00ol0003oSKKbohfflP06ohfflP04o`00
0?nPdoWo0000o`0000Ko/nKg0ol000000oo@nNGo0000om[bh002om[bh007o`000?oMi=[ogNCJomgT
f_l0003ogNCJo`00000Fooooo`03o`000?oooooooooo00Cooooo000[ooooo`;o00005?ooool00ol@
U]oo0000o`000002o`000003offoo_l0003o000000?o000000?oWL;bo`000?l000001onU`>d00ol0
003o][_MokJkg@02okJkg@;o00000_n^_nH00ol0003o_;gJokbmfP07okbmfP03o`000?o4`]Soa<;H
00Goa<;H00Co0000olG:g_o5b]ko00001Oo>bmL00ol0003odmKKom?Ff`05om?Ff`;o00001?oOiMP0
1Ol0003oho;Gon?beooSl]Oo000000?oho_A0ol00002om_n``;o00000_oQoLP8o`0000;og>?J00Co
0000omCGf_oDem[oe=OJ0_l00005olk=f@03o`000?noa=ko_lCN00Ko_lCN00?o0000ok30i_n``>H0
1On``>H01_l0003oVkc_oi^lkonK_>oo0000oi^lk`[o000000?oDJ7fo`000?lRQn/00_lRQn/2o`00
0003obMii?l0003o4F[M00;o000000Go>G;Mo`000?l^J][o;V[Jo`000004od=Zd`06o`000?m2J]Co
@V[Do`000?m@JLgo00000om@Jll00ol0003oDg3Bo`000002o`000003oeU[bol0003oG77?00CoG77?
00?o0000of9jeOmRN]D00omRN]D3o`0000?oIW[C00?o0000ofn8g?m_R=`00om_R=`00ol0003oO9cV
ogbLiP04ogbLiP03o`000?n=]_;oSKKb00CoSKKb00?o0000ohffl_l000001Onci_L2o`0000Coa>k`
00Go0000om[bh?oJl^3of_;Po`000005omgTfP03o`000?oIe=?o000001Gooooo00?o0000oooooooo
ool01?ooool002gooooo00?o0000ooooooooool04oooool00ol0Kl7o0000ocbYm@03ocbYm@03o`00
0?n2_o_oP[ok00?oP[ok0_l00006ojG0k@04o`000?nf^mgo0000o`0000Go[[oV00?o0000okbmf_nl
_MX00_nl_MX3o`0000;o^L?Q00?o0000olC2f?o4`]P00oo4`]P00ol0003oaL[NolG:gP02olG:gP05
o`000?o>bmOoc/_Golk;eol000001_oCe]/01?l0003of>?NomSSg_oHhmh2o`000003omoUf?l0003o
ho;G00;oho;G00Co0000on?kdOoSnm7oho_A0_l000000ooMo/co0000om_n``02o`0000;ohOg80_l0
00001OoTo<_o0000onKdd_oVm=;o000000;oh^SF0_l000001?oDem[o0000omCGf_l00005olk=f@03
o`000?o9a]Oo000000Ko_lCN00?o0000okk1g?l000002?n``>H3o`0000?oW/3`00?o0000og^jn_mk
^_X01?mk^_X00ol0003oA:Kgo`000004o`000003ob:7jol0003o000000;o00000_lAJ]d2o`0000?o
;V[J0_l00002od=Zd`04o`000?m2J]Co@V[Dod9Ze0;o00001?m@Jll01?l0003oDg3Boe=`d_mCL=82
o`0000GoG77?00?o0000of9jeOmRN]D00omRN]D00ol0003oK8SMofb8g@04o`0000KoKhSL00?o0000
ogbLi_mlW>H01?mlW>H00ol0003oSKKbohfflP03o`0000;oWlgg00?o0000ok?Vmonci_L00_nci_L0
0ol0003oa>k`olC^l002olC^l006o`000?o?jnSocn_Xo`000?oJl^3o00001OoMi=X01Ol0003ofMCC
o`000?oIe=?o000001Cooooo00?o0000ooooooooool01?ooool002kooooo00?o0000ooooooooool0
5?ooool3o`0000?o?:We00?o0000oh:onon2_o/00on2_o/01Ol0003oYL3]ojG0kOnU`>go000000;o
YL3]00?o0000ojjoi_n^_nH01_n^_nH01?l0003o_;gJo`000?l00006okW3h@05o`000?o4`]Soa<;H
olC2f?l000001_o5b]h00ol0003oc/_Go`000006om?Ff`03o`000?oHhmkof>?N00Cof>?N2Ol00002
omgnc003o`000?oKo/?o000000Co00000_oTo</01?l0003oi_CBonKdd_l00003on;XeP05o`000?oL
g=Kog=cFomcLe_l000001Oo>cMT01Ol0003obLKGolW6eoo9a]Oo000000?o_lCN0_l00003okk1g003
o`000?n``>Ko/<3V00;o/<3V0_l000000onc_n?o0000oik0l005oik0l004o`000?mk^_[oNk[jog^j
nP;o000000CoNk[jo`000?l0003o00000_m4Y_L2o`000003ob:7jol0003o06cI00;o00000olAJ]d2
o`000003obiZf_l0003o:VSI00;o000000?o@f[Co`000?m2J]@00om2J]@2o`0000;oD6_?00?o0000
oe=`d_mCL=800omCL=82o`0000CoG77?00?o0000of9jeOmRN]D00omRN]D00ol0003oK8SMofb8g@02
ofb8gA7o00001_nOcOL01?l0003o/nKgo`000?l00003olC^l0;o00001?o?jnP00ol0003ogNCJomgT
fP03omgTfP07o`000?oIe=?ofMCComWDdol0003ofMCCo`00000Cooooo`03o`000?oooooooooo00Co
oooo000_ooooo`03o`000?oooooooooo01Gooooo00Go05c7oajCjolNTn_o0000ocbYm@05o`000004
oh:onol0003o0000o`0000GoUKod00?o0000ojjoi_n^_nH01On^_nH00ol0003o^L?QokW3h@07okW3
h@03o`000?o4`]So000000SoaL[N00?o0000om?FfooCe]/01?oCe]/00ol0003of>?NomSSgP04omSS
gPCogO3M00?o0000omojeooOn]L00_oOn]L01?l0003ogOk<o`000?oKo/<3o`0000;og_k300?o0000
onClbol000000_oVm=801Ol0003oh^SFon;Xe_oRj=Ko000000?og=cF00?o0000omK@e?l000000oo>
cMT00ol0003obLKGolW6e`03olW6e`03o`000?noa=ko000000Ko_/7L00Co0000ok30i_l0003o0000
1?nc_n<00ol0003oW/3`oik0l004oik0l0?o00001?n7`OX00ol0003oB[3iodZ`n@0:o`000006oa5Z
gOl0003o1F7Ho`000?l^J][o00000_lZJ=T00ol0003o@f[Co`000003od9Ze006o`000?m5KmOo0000
o`000?m@Jloo00001?mCL=800ol0003oFWWHo`000002o`000003oeaacol0003oHW[E00CoHW[E00?o
0000ofb8gOm/R=d00om/R=d00ol0003oNI_WogVKi`04ogVKi`03o`000?n;/o3oRk?`00CoRk?`00?o
0000oio=monOcOL01_nOcOL00ol0003oa>k`olC^l002olC^l003o`000?o?jnSocn_X00?ocn_X00?o
0000om?PhOl000000ooMi=X00ol0003ofMCComWDd`02omWDd`03o`000?oCa/go000001?ooooo00?o
0000ooooooooool01?ooool0033ooooo0_l0000Gooooo`;o05c70olNTn/00ol0003oIkCkofNdn`03
ofNdn`03o`000?nE_oCoUKod00CoUKod00?o0000ojjoi_n^_nH00ol00003ojO1k003o`000?ni`n7o
^L?Q00Ko^L?Q00?o0000olG:g_o5b]h01Oo5b]h01Ol0003ob=?RolSCh_o8dn;o000000?odmKK00?o
0000omSSg_oHhmh00ooHhmh00ol0003ogO3Momg`g@02omg`g@03o`000?oOn]Oogo[G00;ogo[G00Oo
0000omgnc?l0003ofok3o`000?oIo/7o000000;og_k300?o0000onClbol000000_oVm=801Ol0003o
h^SFon;Xe_oRj=Ko000000?og=cF00Oo0000omK@e?oFd=Coe]3Do`000?o>cMWo000000OobLKG00?o
0000okk1g?nn`M`01_nn`M`00ol0003o/koSok>oh`05ok>oh`03o`000?nN`?3o000000;o00000_nW
`N`00ol0003oQl7johO1nP04ohO1nP03o`000?m:/?WoB[3i00?oB[3i00Ko0000o`21d_l0003o05Ri
o`000?l0K=T3o`000004o`EQf?l0003o;V[Jo`0000;o:VSI0_l00004od9Ze006o`000?m5KmOoAFoG
o`000?m@Jloo00001?mCL=801?l0003oFWWHoeYif?mJNMP2o`0000KoHW[E00?o0000ofb8gOm/R=d0
0om/R=d00ol0003oNI_WogVKi`04ogVKi`03o`000?n;/o3oRk?`00CoRk?`00Co0000oio=monOcOOo
Wlgg0ol00003ok7LmP03o`000?o4k_3o000000Gocn_X00Oo0000om?PhOoCh>7odn3Qo`000?oMi=[o
000000CofMCC00Go0000om?6cOl0003odlK=o`00000Booooo`03o`000?oooooooooo00Cooooo000b
ooooo`03o`000?oooooooooo01Kooooo0_l0G<L2oajCj`03o`000?mW]?_oIkCk00?oIkCk00Co0000
oiFom?nE_oCoUKod0_l000000onE_oCo0000o`000007ojO1k003o`000?ni`n7o^L?Q00;o^L?Q0_l0
0003okS7iP04o`000?o5b]koaL[NolG:gP;o00001Oo8dn800ol0003odmKKo`000005omSSgP03o`00
0?oMl=gogO3M00;ogO3M00?o0000omojeooOn]L00_oOn]L01ol0003ogOk<o`000?oKo/?o0000omWn
`Ol000000_oNo/<00ol0003oi?c;o`000002onKddP05o`000?oRj=Koh^SFon;Xe_l000000ooLg=H0
0ol0003oe]3DomK@e003omK@e003o`000?o9a]OobLKG00CobLKG00Co0000olJoe?o6_mCo00001?nn
`M`2o`0000;o_[cH00?o0000ok>ohonc_n<01Onc_n<00ol0003oYl7/ojO1k004ojO1k004o`000?n7
`O[oQl7johO1nP;o000000?oQl7jo`000?l000001ol000000ol0PM;o05Rio`1H^@03o`0000;o1F7H
00?o0000obYXfOlZJ=T00_lZJ=T2o`0000;o@V[D00Co0000odE_eom5KmOoAFoG0_l00004oe=`dP03
o`000?mJNMSoFWWH00?oFWWH0ol00003of9je@03o`000?m/R=goK8SM00?oK8SM00?o0000ogVKiomi
VnL01OmiVnL00ol0003oRk?`oh^cl003oh^cl004o`000?nOcOOo0000o`0000Oo/Mcf00?o0000olo[
j?o?jnP00oo?jnP00ol0003odn3Qom?Ph@03om?Ph@03o`000?oIe=?ofMCC00;ofMCC00Co0000om?6
cOoCa/godlK=0_l0000Cooooo`03o`000?oooooooooo00?ooooo000cooooo`03o`000?oooooooooo
01Kooooo00Co0000o`1Laol0003o6XOY1Ol000001?mW]?_o0000o`000?l00004ohVjmP03o`000?nW
`NcoYl7/00KoYl7/00Co0000okW3hOl0003o00001_nhanH00ol0003oaL[No`000008olSChP;o0000
1?oHhmh00ol0003ogO3Momg`g@02omg`g@03o`000?oOn]Oogo[G00;ogo[G00?o0000omgnc?l00000
0_l000001ooIo/7o0000omkn`ooNo/?o0000onClbol000000_oVm=801Ol0003oh^SFon;Xe_oRj=Ko
000000?og=cF00?o0000omK@e?oFd=@00ooFd=@00ol0003od<OAo`000003olW6e`;o00001?o6_m@0
1?l0003o_/7Lo`000?l00005okjlf003o`000?nc_n?o/koS00?o00000_ng^md00ol0003oYl7/ojO1
k004ojO1k0?o00001OnK`o<00ol0003oJKonofVooP03ofVooP03o`000?l=U=go000000;o000000Go
05Rio`000?l0003o0000o`EQf002o`0000;o:VSI00Ko0000obeZf_l0003o0000od9Ze?l00004odE_
e`;o00000omCL=800ol0003oFWWHoeYif002oeYif003o`000?mUQmooIHOO00Co00001_m/R=d00ol0
003oNI_WogVKi`04ogVKi`04o`000?n;/o3oRk?`oh^cl0Co00001_nag?H2o`0000;o_mo_00Go0000
olo[j?o?jnSocn_Xo`000005om?Ph@03om;BfOl0003ofMCC00;ofMCC00?o0000om?6cOoCa/d00_oC
a/d00ol0003odlK=o`00000Booooo`03o`000?oooooooooo00?ooooo000dooooo`03o`000?oooooo
oooo01Kooooo00Ko0000o`1Se_l0003o0000oaZ7jOl00005oeVYn003o`000?n9^_KoRK[f00?oRK[f
00?o0000ojO1k?nW`N`01_nW`N`00ol0003o^<OVokS7iP07okS7iP03o`000?o8dn;ob=?R00Gob=?R
00Co0000olkOiOo>gnGoc]oU0_l000000ooHhmko0000omg`g@03omg`g@03o`000?oOn]Oogo[G00;o
go[G00Go0000omgnc?l0003o0000omSoa`02o`0000;og_k33?l000000ooLg=Ko0000omK@e004omK@
e007o`000?o@am7od<OAom37dOl0003obLKGo`000007olJoe003o`000?nn_=So_[cH00Ko_[cH0_l0
0006okNkg@03o`000?nW`Nco000000;o00000_na_>800ol0003oVl?coi_3l`05oi_3l`Go000000?o
JKono`000?l000000_l000001?l=U=go0000o`000?l0ElP2o`000005o`=Peol0003o0000obYXfOl0
00000_l]J]X2o`0000CoAFoG00Ko0000odegfol0003o0000oe=`d_l00005oeYif003o`000?mUQmoo
IHOO00;oIHOO1_l000000om/R=go0000ogVKi`03ogVKi`Ko00001?nLaO@00ol0003o/Mcfok7LmP02
ok7LmP03o`000?nognoo_mo_00?o_mo_00?o0000olo[j?l000001?oCh>401ol0003od];Iom;BfOoB
d]Wo0000omWDdol000001_oCa/d2o`0001;ooooo00?o0000ooooooooool00oooool003Gooooo0_l0
000Gooooo`?o000000Co9hGZo`000?lJQnWo00001?mIZOP00ol0003oRK[fohVjmP03ohVjmP03o`00
0?nW`NcoYl7/00?o00000onS`^l00ol0003o^<OVokS7iP04okS7iP04o`000?nic^[o^LkZo`0000Go
b=?R00?o0000olkOiOo>gnD01?o>gnD3o`0000;ogO3M00?o0000omojeooOn]L00_oOn]L3o`0000;o
f?o700Co0000omWn`Ol0003og_k30_l000001OoSoLSo0000onOgcooWmloo000000;oi^cC00Co0000
on7OdooQgm?ohMoC0_l00004omK@e003o`000?o@am7od<OA00?od<OA00?o0000olJoe?o6_m@01Oo6
_m@2o`0000Ko_[cH00?o0000oknfdOl000002?ng^md00ol0003o/KcRok6lhP04ok6lhP03o`000?nK
`o?oVl?c00?o000000?o[KgUo`000?n@aOT01On@aOT00ol0003oBKOhodVgn003odVgn004oeT00?l0
003o0000o`0000;o0f3G00?o0000obYXfOl000000ol]J]X2o`0000?oAFoG00?o0000odegfom=Mm/0
0_l00005oeYif003o`000?mUQmooIHOO00?oIHOO00?o0000ogBHiomdV>L00_mdV>L6o`0000?oQjk_
00?o0000oic5m?nLaO@01OnLaO@01?l0003o/Mcfo`000?l00007okoOk`03o`000?oCh>7odn3Q00;o
dn3Q00?o0000om;BfOoBd]T00ooBd]T00ol0003odlK=om?6c@05om?6c@?o00004Oooool00ol0003o
ooooooooo`03ooooo`00=oooool00ol0003oooooooooo`0Dooooo`04o`000?lEJmgo0000o`0000?o
9hGZ1?l000000omIZOSo0000o`000003o`000003ohVjm_l0003o000000OoXl;_00Co0000okS7i_nh
anKo^<OV0_l00004okW>jP05o`000?o8dn;ob=?RolSCh_l000001Oo>gnD00ol0003oe>gUomC]i@02
omC]i@So000000GofOkCo`000?oHolOo0000omWn`@03o`0000;ohog800Co0000onOgcooWmloo0000
0_oVk=<01Ol0003ohMoCon7OdooQgm?o000000;ofm;@0_l000000ooFd=Co0000om37d@04om37d@03
o`000?o<_/go000000Goa[oD00Co0000olFicoo5^Loo00000onn_=P2o`0000?o_kKA00?o0000okNk
gOng^md00ong^md00ol0003o^kCCo`000007ok6lhP;o00001On]_ND00ol0003oT<Gioi35n@04oi35
n@?o00001?n8a_`2ofX00003o`000?l3H=Oo0f3G00;o00000ol]J]X01_l0003o=G;No`000?l0003o
AFoGo`0000CoCGOK0ol00003oeYif003o`000?mUQmooIHOO00?oIHOO00?o0000ogBHiomdV>L00omd
V>L00ol0003oQjk_ohN^k`05ohN^k`03o`000?nLaOCoW<Gd00GoW<Gd00?o0000okoOkonognl01?no
gnl2o`000003olKJj?l0003odn3Q00;odn3Q00?o0000om;BfOoBd]T00ooBd]T2o`0000KodlK=00Co
0000olfjb?o=^/So00004Oooool00ol0003oooooooooo`03ooooo`00>?ooool00ol0003ooooooooo
o`0Dooooo`04o`000?lEJmgo5F_Mo`0000?o9hGZ00?o0000oeZRmOmJX_D00omJX_D6ohBfmP03o`00
0?nS`^ooXl;_00GoXl;_00?o0000okS7i_l000001onic^X00ol0003ob=?Ro`000005olkOi@03o`00
0?oDkNGoe>gU00?oe>gU00?o0000omWhgooIn=l00_oIn=l3omWnd`04o`000?oHolOo0000omWn`@;o
000000Cofok3o`000?oSoLSo00000_oWmll01?l0003oi^cConK/dol00003on7Od`03o`000?oKd]3o
fm;@00?ofm;@00?o0000om37dOo@am400oo@am401Ol0003oc;k=olbncOo<_/go000000?oa[oD00?o
0000olFicoo5^Ll00_o5^Ll00ol0003o_[cHo`000006oknfd@03o`000?ng^mgo]k_M00;o00000onk
]=<01?l0003o/KcRok6lh_na_>82o`000003okRceOl0003o[KgU00Ko[KgU00?o0000oi35nOl00000
0_l00002ojZmj003o`000?n8a_coR<Kl00GoR<Kl00?oJP00o`000?l000000_l3H=L2o`0000;o;F[J
00Ko0000ocEbg_leL]ko0000odE_eol00003odegf`03o`000?mJQ>7oFXCQ00Co00001_mUQml00ol0
003oM9SWogBHi`03ogBHi`03o`000?n7[^ooQjk_00GoQjk_00?o0000oic5m?nLaO@00ol00002oj_?
l`03o`000?nognoo_mo_00;o_mo_00?o0000olKJj?o6f^P00_o6f^P00ol0003odn3Qo`000005om;B
f@04o`000?o>a]?oc/KCo`0000CodlK=00Co0000olfjb?o=^/SocK[80_l0000@ooooo`03o`000?oo
oooooooo00?ooooo000iooooo`03o`000?oooooooooo01Cooooo00?o0000oaE[gOlEJmd00ol00000
0olWQN[o0000oeZRm@04oeZRm@03o`000?n4]_KoQ;Kf00?oQ;Kf00?o0000oj?2konS`^l01OnS`^l0
0ol0003o^LkZokW>jP07okW>jP03o`000?o>gnGoc]oU00?oc]oU00?o0000omC]iOoDkND00ooDkND0
1Ol0003ofOSOomWhgooIn=oo000000?ofOkC00?o0000omSoaol000000_l00002om_n``03o`000?oS
oLSo000000;oioO?00Co0000onK/dooVk=?o00000ooQgm<00ol0003ofm;@om_Bd003om_Bd003o`00
0?oDalgo000000?od<OA00?o0000olbncOo<_/d00oo<_/d00ol0003oa[oDo`000006olFic`03o`00
0?no]]7o_kKA00Go_kKA00?o0000okNkgOl000001_nk]=<00ol0003o/KcRo`000004okRce@03o`00
0?n]_NGo[KgU00Go[KgU00?o0000ojZmj?nZ_NP01?nZ_NP00ol0003oR<KlohS6o003o`000004ojVn
j?l0003oQLOmo`1<_`;o000000Ko0f3Go`000?l0003o0000obeZf_l00002ocEbgP;o00001?m=Mm/0
0ol0003oFXCQoeZ4h@02oeZ4h@Ko000000?oIHOOo`000?mdV>L01OmdV>L00ol0003oQjk_ohN^k`02
ohN^k`;o000000?oQjk_o`000?l000001_n[co<01?l0003o_mo_o`000?l00006olKJj003o`000?oB
d]Wod];I00?od];I00?o0000olk6doo>a]<00_o>a]<01?l0003odlK=om?6cOl00005olfjb003o`00
0?oooooooooo00kooooo00?o0000ooooooooool00oooool003[ooooo0_l0000Eooooo`05o`000?lE
Jmgo5F_Mo`000?lkQ^/00ol00005oeZRm@03o`000?n4]_KoQ;Kf00?oQ;Kf00?o0000oj?2konS`^l0
0ol00003ojC5l003o`000?nic^[o^LkZ00;o^LkZ0_l00003okoHk0;o000000?oc]oUo`000?oDkND0
1?oDkND01Ol0003ofOSOomWhgooIn=oo000000?ofOkC00So0000omSoaol0003o0000omGoaOl0003o
fok3o`0000;ohog800?o0000onOgcol000000_oVk=<01Ol0003ohMoCon7OdooQgm?o000000Gofm;@
00Oo0000omC7cOoDalgoe<O=o`000?o@am7o000000Ooc;k=00?o0000olFicoo5^Ll01?o5^Ll2o`00
00So_kKA00?o0000ok^ddonk]=<01_nk]=<00ol0003o^;?EokRce@04okRce@04o`000?n]_NGo[KgU
ojfmi@;o000000?o]k?Fo`000?nZ_NP01_nZ_NP2o`0000GoZKkX00Go0000ohG7oOn5aogo0000o`1;
_P02o`000003o`]Uf_l0003o000000Co=G;N0ol00002odegf`03o`000?mJQ>7oFXCQ00;oFXCQ00?o
0000ofZDj?mZU>P00_mZU>P=o`0000?oUKcb00?o0000oj_?lon[co<01_n[co<00ol0003oa][XolKJ
j004olKJj004o`000?o8d>3ob=3Po`0000?od];I00?o0000olk6doo>a]<00oo>a]<00ol0003odlK=
o`000007olfjb003o`000?oooooooooo00kooooo00?o0000ooooooooool00_ooool003cooooo00?o
0000ooooooooool04oooool2o`000003oaE[gOl0003o>hK[00;o>hK[3_l00007ojC5l004o`000?ni
c^[o0000o`0000Oo_mS/0_l00004omC]i@05o`000?oIn=oofOSOomWhgol000000ooIo]<3o`0000;o
eOo500?o0000om_n`ol000000_oSoLP00ol0003oioO?o`000005o`000003on7Odol0003ofm;@00Co
fm;@00?o0000omC7cOoDald00ooDald00ol0003oc;k=olbnc@04olbnc@03o`000?o9]/So000000Go
aKW?00Co0000olBbb?o4//So00001Ono]]400ol0003o`:o9o`000006ok^dd`03o`000?nm[LWo0000
00Ko^;?E00Co0000ojfmiOl0003o00001?ng/mH01?l0003oZ[gXojZmj?nZ_NP2o`000003okJbe_l0
003oZKkX00KoZKkX00Co0000ohG7oOl0003o00000_l0Bkh00ol0003o2fGJo`]UfP02o`0000;o=G;N
00?o0000odAnhom4O^<00ol00005oeZ4h@03o`000?mZU>SoJYCX00?oJYCX00?o0000ogjWk_mnYnh0
1?mnYnh00ol0003oUKcboiFllP05oiFllP04o`000?n[co?oZlocoj_?l`?o00000_ned>d01?l0003o
a][XolKJj?o6f^P2o`0000Cob=3P00?o0000om;BfOl000001oo>a]<00ol0003ocK[8olfjb005olfj
b0;o00004?ooool00ol0003oooooooooo`02ooooo`00?Oooool00ol0003oooooooooo`0Booooo`03
o`000?laLmoo000000;o00000olkQ^/00ol0003oHj3bof>PlP03of>PlP03o`000?n7]_CoQkKd00Co
QkKd00?o0000ojC5l?nTaO001OnTaO000ol0003o_mS/okoHk005okoHk004o`000?o7iNgoanG]olOU
k@;o000000?oe>gUo`000?oIn=l00_oIn=l01?l0003ofOkComWndooIo]<2o`000006omCod?l0003o
eOo5o`000?oKo/?o00000_oSoLP4o`0000;oj>oA00?o0000onCRdOoTh]400_l00004om_Bd003o`00
0?oDalgoe<O=00?oe<O=0_l00005olbnc@05o`000?o9]/SobKK8olVfb?l000000oo5^Ll00ol0003o
a;;8olBbb002olBbb003o`000?no]]7o_kKA00;o00000oo0[lT00ol0003o^kCCok^dd`02ok^dd`05
o`000?nm[LWo_Jg9okf]bOl000001_nh/mD00ol0003o]k?FokNceP05okNceP03o`000?nZ_NSo0000
00Co][;F00?o0000ojVnj?nY_^P01OnY_^P00ol0003oooooo`000002o`000005o`1;__l0003o0000
o`000?lKLN401?l00004odAnh`?o00000omJQ>400ol0003oJYCXofZDj003ofZDj003o`000?mnYnko
OZO^00CoOZO^00?o0000oiFll_nE_?801?nE_?801?l0003oZloco`000?l00006okG@k@03o`000?o6
f^So000000Oob=3P00?o0000olk6doo>a]<01?o>a]<00ol0003ob;c>o`000006olfjb004o`000?o7
//Koak;6o`0000oooooo00?o0000ooooooooool00_ooool003kooooo00?o0000ooooooooool04_oo
ool01?l0003o<G?Ooc5cgolaLml3o`000003oc^6jol0003oHj3b00CoHj3b00?o0000ohNfm?n7]_@0
1?n7]_@00ol0003oY<G`ojC5l003o`0000?oZ/cb00Co0000okoHk?nof>co_mS/0_l00006olOUk@Wo
00000_oDom001?l0003oeOo5o`000?oKo/<5o`000005onOic_l0003oj>oAonS_dOl000000ooTh]40
1_l0003og]C>o`000?l0003ofm;@o`0000Goe<O=00Co0000olnmbOo?_LWo00000oo<_/d00ol0003o
bKK8olVfb003olVfb003o`000?o5^Loo000000Goa;;800?o0000oknfdOl000001_o0[lT01?l0003o
^kCCok^ddol00004okf]b@03o`000?nh/mGo^;?E00;o^;?E00?o0000okb[bOl000002?ng/mH00ol0
003o][;FokJbeP04okJbeP03o`000?nY_^SoZKkX00Ko00001?ooool4o`0000?o6g7Q0_l00003odAn
h`03o`000?mHS^WoF8kY00Co00001_mZU>P00ol0003oOZO^ogjWkP04ogjWkP03o`000?nE_?;oUKcb
00?oUKcb0_l00009okG@k@03o`000?o8d>3ob=3P00Cob=3P00?o0000olG6f_l000001Oo>a]<01Ol0
003ob;c>olRlc_o8_<ko000000CocK[800?o0000olNba_o7//H00_o7//H00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo00;ooooo000oooooo`03o`000?oooooooooo01;ooooo00Co0000oc5c
golaLmoo00000_m?RnX3o`0000GoHj3b00Co0000ohNfm?n7]_CoQkKd0_l000000on7]_Co0000o`00
0007oj[<lP03o`000?nof>co000000KoanG]00?o0000olocjOo?lnT00_o?lnT01Ol0003odogNom?m
g_oCoMko000000;oe?o@00?o0000omGoaOl000000ol00002on3nb003o`000?oWnLko000000;oj>oA
00Go0000onCRdOoTh]7oi>;Ao`000004omkDcP03o`000?oDalgoe<O=00?oe<O=00?o0000olnmbOo?
_LT00_o?_LT00ol0003oc;k=o`000007olVfb003o`000?o4//Soa;;800Goa;;800?o0000ol2_bOo0
[lT01Oo0[lT00ol0003o^kCCo`000006okf]b@04o`000?nh/mGo^;?Eo`0000?o_:_900?o0000okNc
e_ng/mH00ong/mH00ol0003o^j[9o`000007okJbePCo00002_ooool3o`0000Co6g7Q0_l00002odAn
h`03o`000?mHS^WoF8kY00;oF8kY1_l000000omZU>So0000ogjWkP05ogjWkP03o`000?nE_?;oUKcb
00?o00000_nP`_400ol0003o]M3]okG@k@02okG@k@?o000000?o^/_Wo`000?o8d>001?o8d>001Ol0
003oaLKJolG6f_o5a][o000000?oc/KC00?o0000olRlc_o8_<h00oo8_<h01?l0003ocK[8olfjb?l0
0005olNbaP;o00003Oooool00ol0003oooooooooo`02ooooo`00@?ooool2o`0001;ooooo00Go0000
oc5cgolaLmoo<G?Oo`000004odn;jPWo00001?n?^o@00ol0003oZ/cboj[<lP06oj[<lP03o`000?o7
iNgoanG]00?oanG]0_l00004olocj@05o`000?oCoMkodogNom?mg_l000000_oDom001_l0003oeOo5
o`000?l0003oeoo7o`0000;oh?k800?o0000onOic_l000000_oXkm401Ol0003oi>;AonCRdOoTh]7o
000000Gog]C>0_l00003omC7c@03o`000?o?_LWockg900Cockg900?o0000olVfb?o9]/P01Oo9]/P2
o`0000Koa;;80_l00008ol2_b@03o`000?nm[LWo_Jg900Go_Jg900?o0000okRceOl000001OnlZlT0
0ol0003o]k?FokNceP02o`0000?o^j[900?o0000okJbe_nf/]H00_nf/]H3o`0000oooooo0ol00002
oa]ah@06o`000?ldP^Wo0000o`000?m4O^?o00001?mHS^T00ol0003oKj3^ofnPkP02ofnPkP_o0000
1_nP`_401?l0003o]M3]o`000?l00005ok[;i`05o`000?o8d>3ob=3PolS@h?l000001Oo5a]X00ol0
003oc/KCo`000006olRlcP03o`000?o=^/So000000Ooak;600?o0000ooooooooool02oooool00ol0
003oooooooooo`02ooooo`00@_ooool00ol0003oooooooooo`0@ooooo`05o`000?laLmoo<G?Ooc5c
gol000000om?RnX00ol0003oL:Caog2Tl@04og2Tl@03o`000?n?^oCoSk_d00CoSk_d00?o0000oj[<
l_nZc?800_nZc?82o`0000?o]=Sc0_l000000oo7iNgo0000olocj@04olocj@05o`000?oCoMkodogN
om?mg_l000000_oDom03o`0000;oeoo700Ko0000on3nb?oPo/So0000onOic_l00003onS_d@04o`00
0?oTh]7oi>;Ao`0000Gog]C>00Ko0000omO7b_oGal[o0000omC7cOl00006olnmb@;o00001_o9]/P0
1?l0003oaZo3olJ_`ol00004olBbb004o`000?o2Zl;o`Z_2o`0000Go`:o900?o0000ol2X`Ol00000
2?nm[LT00ol0003o_:_9okb[b@04okb[b@03o`000?ng/mKo000000Go^j[900?o0000okJbe_nf/]H0
0_l0000Dooooo`?o000000Co6g7Qo`000?ldP^Wo=8;Y0_l00005oeR>j@03o`000?m_X>koKj3^00?o
Kj3^00?o0000ohRblOn8/_401On8/_400ol0003oX<;aoj32l@05oj32l@03o`000?njbnOo^/_W00Ko
^/_W00?o0000olS@h?l000001oo5a]X00ol0003ob;c>olRlcP06olRlcP03o`000?o7//Koak;600Go
ak;60ol0000=ooooo`03o`000?oooooooooo007ooooo0013ooooo`03o`000?oooooooooo013ooooo
0_l000000olaLmoo0000odn;jP03odn;jP03o`000?m`Y?7oL:Ca00CoL:Ca00?o0000ohnkm?n?^o@0
1?n?^o@01?l0003oZ/cbo`000?l00007okCHl`;o00001?o?lnT01Ol0003odogNom?mg_oCoMko0000
00;oe?o@0_l000001?oAolko0000omOoaol00002on3nb003o`000?oWnLko000000?oj>oA00Go0000
onCRdOoTh]7oi>;Ao`000004omkDcP03o`000?oGal[oelO:00;oelO:00?o0000olnmbOo?_LT01?o?
_LT01?l0003obkC4ol^da?l00004olVfb003o`000?o6[l?oaZo300;oaZo300Co0000olBbb?o4//So
00000oo2Zl800ol0003o`:o9ol2_b@02ol2_b@05o`000?o0Z<7o`:S1ol2X`Ol000001Onm[LT00ol0
003o_ZK1o`000007okb[b@03o`000?nkZ/Wo^j[900Co^j[900?o0000okJbe_l000006?ooool01?l0
003o06KEo`000?l00003ocB2j@?o00000omHS^T00ol0003oKj3^ofnPkP03ofnPkP03o`000?n8/_7o
R;;a00GoR;;a00?o0000oj32lOnP`_400ol000000onW`nko0000ok[;i`08ok[;i`03o`000?o5a][o
aLKJ00?oaLKJ0_l000000oo1_]Oo0000olRlcP05olRlcP03o`000?o3]/go000000Koak;600?o0000
ol:_a_o2[lH00_l0000<ooooo`03o`000?oooooooooo007ooooo0014ooooo`03o`000?oooooooooo
00oooooo00?o0000odQmhOl000000_l00004odn;jP03o`000?m`Y?7oL:Ca00CoL:Ca00Co0000ohnk
m?n?^oCoSk_d0_l000000on?^oCo0000okCHl`06okCHl`04o`000?o0j?;o`>Sbol3XlP;o000000?o
co?Yo`000?oCoMh00_oCoMh4o`0000;odOo>00?o0000omOoaol000000_oPo/P00ol0003oioW>o`00
0003onS_d@05o`000?oTh]7oi>;AonCRdOl000001?oNe<h00ol0003oelO:omO7bP03omO7bP03o`00
0?o?_LWockg900?ockg900?o0000ol^da?o;]<@00_o;]<@01?l0003obKK8olVfb?l00005olJ_``03
o`000?o4//So000000Go`Z_200Co0000ol2_bOo0[lWo00001Oo0Z<400ol0003o_Jg9okf]b@02o`00
00?o_ZK100?o0000okb[bOnlZlT00_nlZlT00ol0003o_JG0o`000007ok^Zb@03o`000?oooooooooo
01Sooooo00?oHP00o`1VeOl0I]D00_l000001?ldP^Wo0000oe:Fl?mBU_04o`0000KoKj3^00?o0000
ohRblOn8/_400_n8/_42o`000003ohRblOl0003o000000GoYl?^00?o0000ok[;ionjbnL00_njbnL3
o`000003ok[5hol0003oaLKJ00?oaLKJ00?o0000ol6neoo1_]L00_o1_]L00ol0003ob;c>olRlcP02
olRlcP05o`000?o3]/go`kK=ol>fcOl000001?o7//H01ol0003o`Zo6ol:_a_o2[lKo0000ooooool0
00002oooool00ol0003oooooooooo`01ooooo`00AOooool2o`00013ooooo00Co0000odQmhOm8ON7o
B7gQ1?l000000om?Rn[o0000og2Tl@02og2Tl@Ko00001OnKa_D01?l0003o]=ScokCHlondf?<2o`00
00Ko`>Sb1_l000001Oo?o]co0000om7oc_oAolko000000;oeoo700?o0000on3nb?l000002ol00003
omkDcP03o`000?oGal[oelO:00?oelO:00?o0000om6laOl000000oo?_LT00ol0003obkC4ol^da003
ol^da003o`000?o9]/So000000OoaZo300?o0000ol:[`_o2Zl801?o2Zl800ol0003o`:o9o`000006
ol2X`@03o`000?nm[LWo000000Go_ZK100Go0000okb[bOnlZlWo_:_9o`000003okfU`003o`000?nk
Z/Wo^j[900?o^j[900?o0000ooooooooool06oooool00ol0003o06KEo`000003o`0000CoDYK`3?l0
0003ohjhlP03o`000?nW`nkoYl?^00GoYl?^00Co0000ok[;iol0003o00001OnjaN<01?l0003oaLKJ
o`000?l00006ol6ne`04o`000?o8_<kob;c>o`0000Go`kK=00Co0000olNba_o7//Ko00001Oo2[lH2
o`0000_ooooo00?o0000ooooooooool00Oooool004Oooooo00?o0000ooooooooool03_ooool01?l0
003oB7gQodQmhOl00003of:Ej`Go00001?mo[o800ol0003oVlKeoi_6m@05oi_6m@03o`000?ndf??o
000000Ko`>Sb00?o0000olWgjoo9mn/00_o9mn/3olong004o`000?oAolkodOo>o`0000;oeoo71?l0
00000ooUn/oo0000onSad@02onSad@09o`000?oUhm3oiN?@onGSd?l0003ogmG=o`000?oNe<ko0000
00GoelO:00Oo0000om6laOoA_<GodKc5o`000?o?_LWo000000OobkC400?o0000olJ_`oo6[l<01Oo6
[l<2o`0000Oo`Z_200?o0000ol2X`Oo0Z<401_o0Z<400ol0003o_ZK1okjV`@04okjV`@04o`000?nl
ZlWo_:_9o`0000Co_JG000?o0000ok^ZbOnkZ/T00_nkZ/T00ol0003oooooooooo`0Nooooo`;o0000
00?o5WoVo`000?l000001OmBU_000ol0003oLJScog6Xl`03og6Xl`03o`000?n>^?;oS[Sb00GoS[Sb
00?o0000ojO3k_nW`nh00onW`nh00ol0003oYl?^o`000008ok[5h`03o`000?o1_]Oo`KkG00Ko`KkG
00?o0000olRlc_l000001_o3]/d00ol0003oak;6o`000006ol:_aP03o`000?oooooo000000[ooooo
00?o0000ooooooooool00Oooool004Sooooo00?o0000ooooooooool03Oooool01Ol0003oB7gQodQm
hOm8ON7o000000GoHYG[00?o0000ogn_l_mo[o801?mo[o800ol0003oVlKeoi_6m@05oi_6m@03o`00
0?o0j?;o`>Sb00?o`>Sb0_l00003olWgj`05o`000?o?o]cocokLolong?l000000_oAolh00ol0003o
eoo7omOoa`02o`000004omgncOl0003oiO[?o`0000?oj?7A00Go0000onGSd?oUhm3oiN?@o`000003
omoEc@03o`000?oGal[oelO:00?oelO:00?o0000om6laOoA_<D00ooA_<D00ol0003obkC4ol^da005
ol^da0;o00001_o6[l<01?l0003oa:RmolBX_Ol00005ol:[`P;o00001oo0Z<42o`0000Oo_ZK10_l0
0006okfU`004o`000?nkZ/Wo^j[9o`0002?ooooo2?l000000omBU_3o0000og6Xl`04og6Xl`03o`00
0?n>^?;oS[Sb00CoS[Sb00?o0000ojO3k_nW`nh00ol00002ojS1k003o`000?njaN?o^/GS00Co^/GS
00?o0000okJohOl000002Oo1_]L00ol0003o`kK=ol>fc@06ol>fc@03o`000?o2[lKo`Zo600Go`Zo6
00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`01ooooo`00BOooool00ol0003ooooo
ooooo`0=ooooo`05o`000?m8ON7oB7gQodQmhOl000001OmRUN/00ol0003oOjobogn_lP04ogn_lP03
o`000?nKa_GoVlKe00?o00000on[eoL2o`000003ol3Xl_l0003obOO[00?obOO[00Go0000olong?o?
o]cocokLo`000002om7ocPCo00000_oMo/d00ol0003oiO[?o`000003onSad@05o`000?oUhm3oiN?@
onGSd?l000001?oOeLd2o`0000?oelO:00?o0000om6laOoA_<D01?oA_<D00ol0003obkC4ol^da004
ol^da004o`000?o7[;ooajboo`0000CoaZo300Go0000olBX_Oo4Z;goa:Rmo`000004ol:[`P04o`00
0?o1Y;co`JBlo`0000Go`:S100Co0000oknR^onoX[_o00001_nnY/400ol0003o_JG0okfU`005okfU
`003o`000?nkZ/Wo000002Kooooo00?o06[<o`000?lFOnH00om2V?<6o`0000;oLJSc00Co0000ohjh
l_n>^?;oS[Sb1Ol00006ojS1k004o`000?njaN?o^/GSok[5h`;o00000onf_n400ol0003o`KkGol6n
e`02ol6ne`?o000000?o_;WGo`000?o3]/d01?o3]/d2o`000003okjccol0003o`Zo600Oo`Zo600?o
0000ooooool000002Oooool00ol0003oooooooooo`01ooooo`00B_ooool2o`0000kooooo1Ol00005
of:Ej`04o`000?mo[o;oOjobogn_lP;o000000?oOjobo`000?l000002?n[eoL3o`0000;obOO[00Co
0000olong?o?o]cocokL1Ol000001ooCom3o0000omgncOoMo/go0000onGjcol000000ooXlM401Ol0
003oiN?@onGSd?oUhm3o000000CogmG=00Ko0000omW7b?oIalSo0000omO7b_l00006om6la@03o`00
0?o</l7o000000CobkC400?o0000olN/_oo7[;l00_o7[;l01?l0003oaZo3olJ_`ol00005olBX_@04
o`000?o2Zl;o`Z_2o`0000?o`JBl00?o0000ol2X`Oo0Z<400_o0Z<401Ol0003o_j:koknR^onoX[_o
000000Go_ZK10_l00008okfU`003o`000?oooooooooo02Oooooo0_l0J/`2o`0000?o@YSc00Co0000
ofb]mom/[OOoK:gg1Ol00004ohnjm003o`000?nX`NcoZ<7/00GoZ<7/00?o0000ok[5hol000001_nf
_n401?l0003o`KkGo`000?l00005okbie`05o`000?o3]/go`kK=ol>fcOl000001?nn/ll00ol0003o
`Zo6ol:_aP03ol:_aP03o`000?nn[/[o000000;ooooo00?o0000ooooooooool01oooool1o`00007o
oooo0Oooool004cooooo00?o0000ooooooooool02oooool01?l0003oG8[Uoeb:iOmLR^D:o`0000Co
TKof00?o0000oj_Gmon[eoL01?n[eoL00ol0003o^^_dok[[m002ok[[m0Oo000000GocOoKo`000?oC
om3odoo@o`000002omgnc@03o`000?oUn/oo000000?oj?7A00Go0000onGSd?oUhm3oiN?@o`000004
omoEc@03o`000?oIalSofLO800;ofLO800?o0000om6laOoA_<D01?oA_<D01Ol0003oc;?1olbc`Oo<
/l7o000000;obkC400?o0000olN/_oo7[;l00oo7[;l00ol0003oaZo3o`000006olBX_@03o`000?o2
Zl;o000000Go`JBl00Co0000ol2X`Oo0Z<7o00001OnoX[/01Ol0003o_ZK1okjV`OnnY/7o000000;o
_Z6k00?o0000okfU`?nmYL001?nmYL000ol0003oooooooooo`0[ooooo`03o`1Zc?lNT>_o000000;o
@YSc00?o0000ofb]mom/[OL00om/[OL00ol0003oSk[dohnjm004ohnjm003o`000?nX`NcoZ<7/00;o
Z<7/0_l000000onX`Nco0000okJoh@07okJoh@03o`000?nl^MOo_;WG00Go_;WG00Co0000ol>fcOl0
003o00001_nn/ll00ol0003o`Zo6ol:_aP02o`0000?o_Zk:00Co0000oooooooooooo00002?ooool1
o`00007ooooo0Oooool004gooooo00?o0000ooooooooool02oooool01Ol0003oG8[Uoeb:iOmLR^Go
000000GoMZG_00?o0000oi6om_nA_oH01OnA_oH01?l0003oZmOgoj_Gmon[eoL2o`0000Co^^_d00?o
0000olKij_o6nNX00_o6nNX01?l0003ocOoKolgofol00002om?od006o`000?oMo/gogOk=o`000?oU
n/oo00000ooXlM401Ol0003oiN?@onGSd?oUhm3o000000CogmG=00?o0000omW7b?oIalP00ooIalP2
o`0000CodKc500?o0000olbc`Oo</l400_o</l400ol0003obkC4o`000007olN/_`03o`000?o4Z;go
a:Rm00Koa:Rm00?o0000ol6T_?o1Y;`01?o1Y;`00ol0003o`:S1o`000006oknR^`04o`000?nnY/7o
_ZK1o`0000?o_Z6k00?o0000okfU`?nmYL000onmYL000ol0003oooooooooo`0^ooooo`;o000000?o
7Y3[o`000?l000000ol00002ofb]m`04o`000?n?^_CoSk[dohnjm0;o000000?oSk[do`000?l00000
0_l00004ojG0k@03o`000?nf_n7o][oQ00;o][oQ0_l000000ona_^?o0000okbie`07okbie`03o`00
0?nn/loo_[??00Ko_[??00?o0000ol:_a_l000001Onn[/X01Ol0003ooooooooooooooooo000000Oo
oooo0Ol00001ooooo`7ooooo001>ooooo`03o`000?oooooooooo00[ooooo00?o0000oeb:iOmLR^D0
0_mLR^D00ol0003oMZG_ogJUk`03ogJUk`03o`000?nA_oKoTKof00GoTKof00?o0000oj_Gmol00000
1Onjjo@00ol0003oa_WZolKijP02olKijP04o`000?o=om_ocOoKo`0000;odoo@00?o0000omgncOoM
o/d03?l00003omoEc@03o`000?oIalSofLO800?ofLO800Co0000om:la?oB_<Co00000ooA_<D00ol0
003oc;?1olbc`@03olbc`@03o`000?o7[;ooajbo00Koajbo00?o0000olBX_Oo4Z;d01_o4Z;d00ol0
003o`JBlol6T_005ol6T_003o`000?noX[_o_j:k00Go_j:k00?o0000okjV`Ol000001OnnXK/01Ol0
003o_JG0okfU`?nmYL3o000003?ooooo00Go06o4o`000?lNT>_o7Y3[o`000002oeZ]nPGo00001?n7
^oL00ol0003oYL3]ojG0k@05ojG0k@04o`000?nf_n7o0000o`0000Co/KkS00?o0000okbieonl^ML0
0_nl^ML2o`000003okJig?l0003o_[??00So_[??00?o0000okj^b_nn[/X01Onn[/X01?l0003ooooo
ooooool00007ooooo`7o00000Oooool1ooooo`00Coooool2o`0000_ooooo00?o0000oeb:iOmLR^D0
0_mLR^D00ol0003oMZG_ogJUk`03ogJUk`03o`000?nA_oKoTKof00GoTKof00?o0000ok[[m?njjo@0
0onjjo@00ol0003oa_WZolKijP02olKijP04o`000?o=om_ocOoKo`0000;odoo@1Ol000000ooRn]?o
0000onKad`02onKad`09o`000?oUi=7oiNCAonGTdOl0003oh=G=o`000?oOeLgo000000GofLO800?o
0000om:la?oB_<@00_oB_<@00ol0003odKc5o`000006olbc`@03o`000?o7[;ooajbo00Goajbo00?o
0000olBV^_l000001_o4Z;d00ol0003o`Z:io`000006ol6T_003o`000?noX[_o_j:k00Ko_j:k00?o
0000okjQ^onnXK/01?nnXK/01?l0003o_JG0okfU`?l0000fooooo`;o06o41?l00002oeZ]nP03o`00
0?n7^oOoQk_g00CoQk_g00?o0000ojG0kOnU`>d00_nU`>d2o`000003ojG0kOl0003o/KkS00Ko/KkS
00Co0000okbieol0003o00001?nf^M`00ol0003o_[??okjcc`03okjcc`;o000000?o^;GFo`000?nn
[/X01_nn[/X01Ol0003ooooooooooooooooo000000Kooooo0Ol00001ooooo`7ooooo001Aooooo`03
o`000?oooooooooo00Sooooo00?o0000oeb:iOmLR^D00omLR^D00ol0003oMZG_ogJUk`03ogJUk`03
o`000?nA_oKoTKof00?o00000onTe_T2o`000003ok[[m?l0003oa_WZ00?oa_WZ00?o0000olgofoo=
om/01Ol00002omSne@03o`000?oRn]?o000000?oi_7C00Go0000onGTdOoUi=7oiNCAo`000003on3E
c@;o00001?oIalP00ol0003od[c4om:la004om:la003o`000?o</l7oc;?100Coc;?100?o0000olR[
_?l000001Oo7[;l01?l0003oa:JjolBV^_l00005olBX_@04o`000?o2X[Wo`Z:io`0000Go`JBl00?o
0000ol2P^?l000001onoX[/00ol0003o_Z6kokjQ^`04okjQ^`03o`000?nmYL3o000003[ooooo00Co
06o4o`000?l^X?7o;Z3a2?l000000on7^oOo0000o`000002o`0000?oVl3b00?o0000ok6nhona_^<0
1_na_^<00ol0003o][WLokJig005okJig005o`000?nn/loo_[??okjccol000001?nh]MH00ol0003o
_Zk:okj^bP05okj^bP05o`000?ooooooooooooooool000001Oooool1o`00007ooooo0Oooool005;o
oooo00?o0000ooooooooool02?ooool>o`0000SoY=Ki0ol00002olKijPGo00000_o>o]`01_l0003o
f?kEomSneOl0003oh_[Co`0000?oi_7C00Go0000onGTdOoUi=7oiNCAo`000004on3Ec@03o`000?oI
alSo000000?ofLO800?o0000om:la?oB_<@01?oB_<@00ol0003oc;?1olbc`@03olbc`@05o`000?o8
Zkcob:^lolR[_?l000000oo7[;l00ol0003oa:JjolBV^P02olBV^P05o`000?o4Z;goa:RmolBX_Ol0
00000oo2X[T00ol0003o`JBlol6T_002ol6T_004o`000?o0X;So`:2ho`0000Ko_j:k00?o0000oknN
]ol000001_nnXK/00ol0003oooooooooo`0kooooo`Co00000_l^X?400ol0003oL[_log:ko003og:k
o003o`000?nK`?;oVl3b00CoVl3b00?o0000ok6nhona_^<00ol00002ojK0k003o`000?nf^Mco][WL
00Go][WL00Co0000okjccol0003o00001Onh]MH01?l0003o_Zk:okj^b_nn[/X3o`000003okVcdol0
003ooooo00;ooooo00?o0000ooooooooool00oooool1o`00007ooooo0Oooool005?ooooo00?o0000
ooooooooool01oooool00ol0003oLIk]og6Nk@03og6Nk@03o`000?n;^oKoRk_f00GoRk_f00?o0000
ojCFnOnTe_T00_nTe_T2o`0000Co]ncf0ol000000oo4n^[o0000olkng002olkng006o`000?oHo]Go
f?kEo`000?oRn]?o00000ooVlM<01Ol0003oiNCAonGTdOoUi=7o000000Coh=G=00Oo0000omW7b?oI
alSofLO8o`000?oIalSo000000Kod[c400?o0000olfb_ol000000oo</l400ol0003ob:^lolR[_002
olR[_005o`000?o7[;ooajboolN/_ol000001?o4Y[X01?l0003oa:RmolBX_Ol00005ol:R^@04o`00
0?o1Y;co`JBlo`0000?o`:2h00?o0000oknR^onoX[/00onoX[/01?l0003o_ijgoknN]ol00006okjQ
^`03o`000?oooooooooo03kooooo0_l0Lkd5o`0000?oL[_l00Co0000oi_0l_nK`?;oVl3b0_l00000
0onK`?;o0000o`000006ojK0k003o`000?nf^Mco][WL00?o][WL00?o0000okJig?l000001onh]MH0
1?l0003o_Zk:o`000?l00005okVcd`05o`000?ooooooooooooooool000001Oooool1o`00007ooooo
001Dooooo`03o`000?oooooooooo00Oooooo00?o0000og6NkOmaW^d00omaW^d00ol0003oRk_foh^k
mP05oh^kmP04o`000?nTe_Wo0000o`0000Go]ncf00Go0000olCjj_o4n^[oa?[Zo`000003olkng006
o`000?oHo]Gof?kEo`000?oRn]?o00000ooVlM<00ol0003oiNCAonGTd@02onGTd@05o`000?oPeLgo
h=G=on3EcOl000001OoIalP00ol0003od[c4om:la004om:la005o`000?o=/[oocK:oolfb_ol00000
0_o</l400ol0003ob:^lolR[_003olR[_003o`000?o7[;oo000000Goa:Jj00?o0000olBX_Ol00000
1_o2X[T01?l0003o`JBlol6T_?l00004ol2P^005o`000?noX[_o_j:koknR^ol000000onoW[L00ol0
003o_Z6kokjQ^`03okjQ^`03o`000?oooooooooo04Cooooo00Ko07>mo`000?ln[OGo?Zgeo`000?mb
^o`3o`0000CoQ<;l00?o0000ojK0k?nV`>`01?nV`>`00ol0003o][WLokJig003o`0000;o[;kW00?o
0000okRee_nh]MH01_nh]MH00ol0003o^K?CokVcd`05okVcd`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool00_ooool1o`00007ooooo001Eooooo`;o00002?ooool00ol0003oLIk]og6Nk@03
og6Nk@03o`000?n;^oKoRk_f00GoRk_f00?o0000okO/m_ngk?H00ongk?H2o`0000?oa?[Z00Go0000
olkng?o>o]coc_kLo`000002omSne@03o`000?oRn]?o000000?oi_7C00?o0000onGTdOoUi=400_oU
i=401Ol0003oh=G=on3EcOoPeLgo000000KofLO800?o0000om:la?oB_<@00ooB_<@00ol0003ocK:o
olfb_`02olfb_`03o`000?o</l7o000000Oob:^l00?o0000olBV^_o4Y[X01Oo4Y[X00ol0003o`Z:i
ol:R^@05ol:R^@03o`000?o1Y;co000000Go`:2h00Co0000oknR^onoX[_o00001OnoW[L01Ol0003o
_Z6kokjQ^onnXK_o000004_ooooo00Co0000ocj]mOln[OGo00001_n4`_`01?l0003oY/3/ojK0k?nV
`>`2o`000003ojK0k?l0003o000000Ko[;kW00?o0000okRee_nh]MH00_nh]MH2o`000003ojjmi?l0
003o^K?C00Ko^K?C00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo0000007ooooo
001Gooooo`03o`000?oooooooooo00Kooooo00?o0000og6NkOmaW^d00omaW^d00ol0003oRk_foh^k
mP03o`0000?oXMKj0_l000000ongk?Ko0000olCjjP03olCjjP05o`000?o>o]coc_kLolkng?l00000
0_oHo]D9o`0000;oiNCA00Go0000on3EcOoPeLgoh=G=o`000006omW7b003o`000?oC^l?o000000?o
d[c400?o0000olfb_oo=/[l01?o=/[l00ol0003ob:^lolR[_006olR[_003o`000?o4Y[[oa:Jj00Go
a:Jj00?o0000ol:R^Oo2X[T01_o2X[T00ol0003o`:2hol2P^004ol2P^003o`000?noX[_o000000Ko
_ijg00Co0000okjQ^onnXK_o0000Coooool7o`000004ohC2o?l0003o0000o`0000CoS/Gj00?o0000
ojbnion/_^L01On/_^L01?l0003o^;GFo`000?l00004ojjmi003o`000?ni/m?o^K?C00Go^K?C00?o
0000ooooooooool00_ooool01Ol0003ooooooooooooooooo0000007ooooo001Hooooo`03o`000?oo
oooooooo00Kooooo2?l00008oj7FnP?o00000_o4n^X01?l0003oc_kLolkng?o>o]`5o`000003omgj
f_l0003oho7G00;oho7G00?o0000on?TdooSi=<01?l000000ooPeLgo0000omW7b005omW7b007o`00
0?oC^l?odk_3om>k`ol0003od[c4o`000007olfb_`03o`000?o8Zkcob:^l00Gob:^l00?o0000olFU
^Ol000001Oo4Y[X00ol0003o`Z6go`000006ol:R^@;o00001oo0X;P00ol0003o_ijgoknN]`05oknN
]`03o`000?nnXK_o000005Oooooo0om8]_L00ol0003oS/Gjohk5nP03ohk5nP03o`000?n/_^Oo[;kW
00;o[;kW0_l000000on/_^Oo0000ojjmi006ojjmi003o`000?ni/m?o^K?C00?o000000?o[kcSo`00
0?ooool01?ooool01?l0003oooooooooool00001ooooo`00FOooool00ol0003oooooooooo`05oooo
o`03o`000?n8^OKoR;Wf00GoR;Wf00?o0000oj7Fn_nQe_X00_nQe_X2o`0000Co]Ngf1ol000001OoB
o>3o0000omgjf_oMn][o000000?oho7G00?o0000on?TdooSi=<00_oSi=<00ol0003ogmK>omoFcP02
o`0000GofLO800?o0000om>k`ooC^l<00ooC^l<00ol0003ocK:oolfb_`05olfb_`03o`000?o8Z[_o
000000Gob:^l00Co0000olFU^Oo5YKWo00001?o4Y[X01?l0003o`Z6gol:Q]ol00005ol:R^@04o`00
0?o0W[Ko`9jfo`0000Ko`:2h00?o0000oknN]onoW[L01_noW[L00ol0003oooooooooo`1Kooooo`05
obD00?m<^_SoC;[ho`000?n>aOX01?l00004oi?6n@03o`000?n^_NCo[[gT00Go[[gT0_l00005ojnl
h`03o`000?oooooooooo00?ooooo00?o0000ooooool000000Oooool005[ooooo0_l00006ooooo`03
o`000?n8^OKoR;Wf00GoR;Wf00Co0000oj7Fn_l0003o00001OnekOH00ol0003oaOW[olGij`02olGi
j`?od_cP00Co0000omgjf_oMn][o00000ooSlML00ol0003ohnCCon?Td`02on?Td`07o`000?oOe/ko
gmK>omoFc_l0003of<O9o`000003omW7b003o`000?oC^l?odk_300Codk_300?o0000olfb_oo=/[l0
1?o=/[l01?l0003ob:ZkolRZ^ol00004olR[_003o`000?o5YKWoaJFi00;oaJFi00Co0000olBV^_o4
Y[[o00001?o2XKL01Ol0003o`Z:iol:R^Oo2X[Wo000000?o`9jf00?o0000ol2P^?o0X;P00oo0X;P0
0ol0003o_ifeo`000007oknN]`03o`000?oooooooooo063ooooo00?o0000odbjn?l000000ol00003
oi?6n@Co00000onEaoT00ol0003o[kcSojnlh`05ojnlh`03o`000?oooooooooo00;ooooo00?o0000
ooooool000000Oooool005cooooo00?o0000ooooooooool01?ooool00ol0003oR;WfohRimP05ohRi
mP03o`000?nekOKo]Ngf00?o]Ngf0_l00003olGij`05o`000?oBo>3od_cPom;lh?l000000_oMn]X0
1Ol0003oho7Gon?aeooSlMOo000000CohnCC00Go0000omoFc_oOe/kogmK>o`000003omS7b@03o`00
0?oIalSo000000Kodk_300?o0000olfb_ol000001?o=/[l00ol0003ob:ZkolRZ^`02olRZ^`04o`00
0?o8Zkcob:^lo`0000GoaJFi00Co0000olBV^_o4Y[[o00001?o2XKL01?l0003o`Z:iol:R^Ol00005
ol2N]P05o`000?o0X;So`:2hol2P^?l000000_noWKD00ol0003o_ijgoknN]`04oknN]`03o`000?oo
oooooooo06Kooooo1Om<^oP00ol0003oULOioiG7n@04oiG7n@03o`000?n__>?o[kcS00;o[kcS0_l0
00000on__>?o0000ooooo`03ooooo`7o00000Oooool1o`000000GOooool00ol0003oooooooooo`04
ooooo`03o`000?n8^OKoR;Wf00?o00000onPe_/2o`000003okG]m_l0003oaOW[00?oaOW[00Go0000
om;lh?oBo>3od_cPo`000003omgjfP04o`000?oSlMOoho7Go`0000CohnCC00Go0000omoFc_oOe/ko
gmK>o`000005omS7b@03o`000?oC^l?odk_300Codk_300Go0000olfb_oo=/[oocK:oo`000002olfb
_`03o`000?o8Z[_ob:Zk00?ob:Zk00?o0000olR[_?l000001_o5YKT00ol0003oa:Jjo`000005ol:Q
]`03o`000?o2X[Wo000000Ko`9jf00Co0000ol2P^?o0X;So00000onoWKD00ol0003o_ijgoknN]`03
oknN]`03o`000?oooooooooo06cooooo00?oC;_ho`000?l000001?l000000onEaoWo0000o`000002
o`0000Wooooo0_l0000005kooooo00?o0000ooooooooool01?ooool2o`0000SoX=Kk0ol00002olGi
j`05o`000?oBo>3od_cPom;lh?l000000ooMn]X01?l0003oho7Gon?aeol00004on?Td`05o`000?oO
e/kogmK>omoFc_l000001_oHalT00ol0003odk_3om>k``03om>k``03o`000?o=/[oocK:o00;ocK:o
00?o0000olfb_ol000001oo8Z[/00ol0003oaJFiolFU^@06olFU^@03o`000?o2XKOo`Z6g00Go`Z6g
00?o0000ol2N]_o0W[H01Oo0W[H00ol0003o`:2ho`000005oknM]@05o`000?noW[Oo_ijgoknN]ol0
0000Poooool3o`000000Goooool2o`0000Kooooo00?o0000oj3FnonPe_/00_nPe_/2o`0000Co]^cf
3ol00002on?Td`03o`000?oOe/kogmK>00;ogmK>00?o0000omS7bOoHalT00ooHalT00ol0003od[_4
o`000003om>k``03o`000?o=/[oocK:o00CocK:o00?o0000olRZ^oo8Z[/01_o8Z[/00ol0003oaJFi
olFU^@06olFU^@03o`000?o2XKOo`Z6g00Go`Z6g00?o0000ol2N]_o0W[H01_o0W[H00ol0003o_ife
oknM]@04oknM]@04o`000?noW[Oo_ijgo`00083ooooo1?l00003ooooo`00HOooool00ol0003ooooo
ooooo`04ooooo`04o`000?nPe__o0000o`0000Go]^cf00?o0000olOfk?o7m^`00_o7m^`4omGgh`?o
gO3M00Co0000omoTf?oOi=SognCH1?l00002omoFcP03o`000?oHalWof<O900?of<O900Oo0000om:k
a?oB^lCod[_4o`000?oC^l?o000000OocK:o00?o0000olRZ^oo8Z[/01Oo8Z[/00ol0003oaJBho`00
0006olFU^@03o`000?o2XKOo000000Go`Z6g00?o0000ol6N]Ol000001oo0W[H00ol0003o_ifeoknM
]@04oknM]@03o`000?noW[Oo000007kooooo0ol00007ooooo`00H_ooool00ol0003oooooooooo`04
ooooo`03o`000?nfk?Ko]^cf00?o]^cf0_l00003olOfk005o`000?oEmn?oeOOSomGghol000000ooM
l=d00ol0003ognCHomoTf002omoTf004o`000?oLe]7og=KAomcFd@;o00001OoHalT00ol0003od[_4
om:ka003om:ka003o`000?o=/[oocK:o00GocK:o00?o0000olRZ^ol000001Oo8Z[/01?l0003oaJBh
olFT^?l00005olFU^@04o`000?o2XKOo`Z6go`0000Co`Z6g00Co0000ol6N]Oo1W[Go00001_o0W[H0
0ol0003o`9fdo`000006oknM]@03o`000?oooooooooo07Wooooo1?l0000:ooooo`00Hoooool00ol0
003oooooooooo`05ooooo`;o000000?o]^cfo`000?o7m^`00oo7m^`01Ol0003oeOOSomGghooEmn?o
000000?ogO3M00?o0000omoTf?oOi=P00_oOi=P00ol0003og=KAomcFd@03omcFd@;o00000ooHalT0
0ol0003od[_4om:ka004om:ka003o`000?o=/[oocK:o00CocK:o00Co0000olRZ^oo8Z[_o00001?o8
Z[/00ol0003oaJBholFT^002olFT^005o`000?o5YKWoaJFiolFU^Ol000001?o2XKL01?l0003o`Z6g
ol:Q]ol00003ol6N]@03o`000?o0W[Ko`9jf00?o`9jf00Co0000ol2M]?o0WKCo00001_noWKD00ol0
003oooooooooo`1eooooo`Co00003_ooool006Cooooo0_l00007ooooo`?o00000_o7m^`01Ol0003o
eOOSomGghooEmn?o000000?ogO3M00?o0000omoTf?oOi=P00_oOi=P00ol0003og=KAomcFd@03omcF
d@06o`000?oGb<_oelS;o`000?oHalWo00001_oB^l@00ol0003oc;;0o`000004olfb_`03o`000?o8
Z[_ob:Zk00;ob:Zk00Co0000olRZ^oo8Z[_o00001Oo5Y;P01?l0003oaJFiolFU^Ol00005ol:Q]`04
o`000?o2XKOo`Z6go`0000Co`Ije00Go0000ol2N]_o0W[Ko`9jfo`000003ol2M]003o`000?noWKGo
_ife00?o_ife00?o0000ooooooooool0L_ooool4o`0001;ooooo001Vooooo`03o`000?oooooooooo
00Oooooo2?l000000ooMl=go0000omoTf003omoTf003o`000?oLe]7og=KA00?og=KA00?o0000omO8
booGb</00_oGb</00ol0003od[_4om:ka004om:ka005o`000?o<//3oc;;0olbb`?l000000_o=/[l0
0ol0003ob:ZkolRZ^`03olRZ^`03o`000?o8Z[_o000000KoaJBh00?o0000olFU^Ol000001_o2XKL0
0ol0003o`Z6go`000005ol6N]@04o`000?o0W[Ko`9jfo`0000Go`9fd00Go0000oknM]OnoWKGo_ife
o`00001aooooo`Co00005_ooool006Oooooo00?o0000ooooooooool03_ooool3o`0000;ognCH00?o
0000omcFdOoLe]400ooLe]400ol0003oelS;omO8b`03omO8b`03o`000?oB^lCod[_400?od[_400?o
0000olbb`?o<//000_o<//000ol0003ocK:oo`000007olRZ^`03o`000?o5Y;SoaJBh00KoaJBh00?o
0000ol:Q]oo2XKL01_o2XKL00ol0003o`Ijeol6N]@04ol6N]@03o`000?o0W[Ko000000Ko`9fd00Co
0000oknM]OnoWKGo0000Koooool3o`0001[ooooo001Xooooo`03o`000?oooooooooo013ooooo0ol0
0004omcFd@03o`000?oGb<_oelS;00?oelS;00?o0000om6la_l000000ooB^l@00ol0003oc;;0olbb
`004olbb`003o`000?o8Z[_ob:Zk00Kob:Zk00?o0000olFT^?o5Y;P01_o5Y;P00ol0003o`Z6gol:Q
]`06ol:Q]`03o`000?o1W[Go`Ije00Go`Ije00?o0000ol2M]?o0WK@01Oo0WK@01?l0003o_ifeoknM
]Ol0001[ooooo`Co00007Oooool006Wooooo00?o0000ooooooooool04_ooool2o`000003omcFdOl0
003oelS;00CoelS;00Oo0000om6la_oA_<KodKc6o`000?oB^lCo000000Ooc;;000?o0000olRZ^oo8
Z[/01Oo8Z[/00ol0003oa:Fio`000006olFT^003o`000?o2XKOo000000Ko`Z6g00?o0000ol2N]_l0
00001_o1W[D00ol0003o`9fdol2M]006ol2M]0;o0000J?ooool4o`00027ooooo001Zooooo`;o0000
5?ooool00ol0003oelS;omO8b`03omO8b`03o`000?oA_<KodKc600?odKc600?o0000olbb`?o<//00
1Oo<//000ol0003oaj^mo`000005olRZ^`04o`000?o4YKWoa:Fio`0000GoaJBh00Co0000ol:Q]oo2
XKOo00001Oo2XKL01?l0003o`9jfol2N]_l00005ol6N]@03o`000?noWKGo000000Oo`9fd00?o0000
ooooooooool0Hoooool4o`0002Gooooo001/ooooo`03o`000?oooooooooo01;ooooo00Go0000omO8
booGb<_oelS;o`000006om6laP03o`000?o<//3oc;;000Coc;;000Go0000olN[_Oo7Zkgoaj^mo`00
0003olRZ^`03o`000?o4YKWoa:Fi00;oa:Fi00Go0000olFT^?o5Y;SoaJBho`000004ol:Q]`05o`00
0?o2XKOo`Z6gol:Q]ol000000oo0W[H00ol0003o`Ijeol6N]@02ol6N]@04o`000?noWKGo_ifeo`00
00Oo`9fd00?o0000ooooooooool0Goooool4o`0002Wooooo001]ooooo`03o`000?oooooooooo01;o
oooo00?o0000omO8bol000001_oA_<H00ol0003obk?2o`000004olbb`003o`000?o7Zkgoaj^m00;o
aj^m00Go0000olRZ^oo8Z[_ob:Zko`000004olBU^@04o`000?o5Y;SoaJBho`0000Go`Z6g00Co0000
ol:Q]oo2XKOo00001Oo0W[H01?l0003o`Ijeol6N]Ol00003oknM]@03o`000?o0WKCo`9fd00Co`9fd
00?o0000ooooooooool0GOooool3o`0002gooooo001^ooooo`03o`000?oooooooooo01;ooooo00?o
0000om6la_oA_<H01?oA_<H01Ol0003obk?2ol^c`_o;/l;o000000?oc;;000?o0000olN[_Oo7Zkd0
0oo7Zkd00ol0003ob:Zko`000005olBU^@03o`000?o5Y;So000000Ko`Z6g00?o0000ol:Q]ol00000
1_o0W[H01?l0003o`Ijeol6N]Ol00004oknM]@03o`000?o0WKCo`9fd00;o`9fd00?o0000oooooooo
ool0F_ooool4o`00033ooooo001_ooooo`;o00005?ooool01Ol0003odKc6om6la_oA_<Ko000000Go
bk?200?o0000olbb`?l000001oo7Zkd00ol0003oa:FiolBU^@05olBU^@03o`000?o2XKOo`Z6g00Ko
`Z6g00?o0000ol2N]_o0W[H01Oo0W[H00ol0003o`Ijeo`000005oknM]@05o`000?o0WKCo`9fdol2M
]?l00000FOooool4o`0003Cooooo001aooooo`03o`000?oooooooooo01;ooooo00?o0000om6la_l0
00001oo;/l800ol0003oaj^molN[_@05olN[_@;o00001oo4YKT00ol0003o`Z6gol:Q]`06ol:Q]`03
o`000?o0W[Ko`9jf00Ko`9jf00?o0000oknM]OnoWKD01?noWKD01?l0003o`9fdol2M]?l0001Foooo
o`Co0000>?ooool007;ooooo00?o0000ooooooooool04_ooool00ol0003obk?2ol^c`P05ol^c`P;o
00001_o7Zkd01?l0003oa:JkolBV^ol00005olBU^@03o`000?o2X[Wo000000Ko`Z6g00?o0000ol2O
]ol000001oo0W[H00ol0003o_ifeoknM]@05oknM]@;o0000Doooool4o`0003cooooo001cooooo`03
o`000?oooooooooo017ooooo00?o0000ol^c`_o;/l801?o;/l801?l0003oaZboolJ/_ol00004olN[
_@05o`000?o4Y[_oa:JkolBV^ol000001?o4YKT01?l0003o`Z:iol:R^Ol00005ol:Q]`04o`000?o0
WkOo`9ngo`0000Ko`9jf00?o0000oknN]_l000001_noWKD00ol0003oooooooooo`1?ooooo`?o0000
@?ooool007Cooooo0_l0000Booooo`03o`000?o;/l;obk?200;obk?200?o0000olJ/_oo6[;l00_o6
[;l01?l0003oaj^molN[_Ol00005olBV^`04o`000?o4YKWoa:Fio`0000Co`Z:i00Go0000ol:Q]oo2
XKOo`Z6go`000003ol2O]`03o`000?o0W[Ko`9jf00?o`9jf00Co0000oknN]_noW[Ko00001_noWKD0
0ol0003oooooooooo`1;ooooo`Co0000@oooool007Kooooo00?o0000ooooooooool04?ooool01?l0
003obk?2ol^c`_l00005olJ/_`03o`000?o7Zkgo000000Koa:Jk00?o0000olBU^Ol000001_o2X[T0
1?l0003o`Z6gol:Q]ol00004ol2O]`05o`000?o0W[Ko`9jfol2N]_l000000onoW[H00ol0003o_ife
oknM]@03oknM]@03o`000?oooooooooo04Sooooo1?l00017ooooo`00Moooool00ol0003ooooooooo
o`0?ooooo`03o`000?o;/l;o000000OoaZbo00?o0000olBV^oo4Y[/01_o4Y[/00ol0003o`Z:iol:R
^@05ol:R^@03o`000?o2XKOo000000Go`9ng00Co0000ol2N]_o0W[Ko00001OnoW[H01Ol0003o_ife
oknM]OnoWKGo000004Oooooo1?l0001;ooooo`00N?ooool00ol0003oooooooooo`0?ooooo`03o`00
0?o6[;ooaZbo00GoaZbo0_l00007olBV^`;o00002?o2X[T00ol0003o`9ngol2O]`04ol2O]`03o`00
0?o0W[Ko000000Ko_ijf00Co0000oknM]OnoWKGo0000A?ooool4o`0004oooooo001iooooo`;o0000
3oooool00ol0003oaZboolJ/_`04olJ/_`04o`000?o3Z;oo`jRoo`0000Goa:Jk00Co0000ol6T_?o1
Y;co00001_o2X[T2o`0000Oo`9ng00?o0000oknN]_noW[H01OnoW[H00ol0003o_ifeo`000012oooo
o`?o0000Doooool007_ooooo00?o0000ooooooooool03Oooool00ol0003oaZboolJ/_`02olJ/_`05
o`000?o3Z;oo`jRool>X_ol000001?o4Y[/01Ol0003o`JBlol6T_?o1Y;co000000Go`Z:i00Co0000
oknQ^_noXK[o00001_o0WkL00ol0003o_ijfoknN]P06oknN]P03o`000?oooooooooo03gooooo1?l0
001Fooooo`00O?ooool00ol0003oooooooooo`0=ooooo`04o`000?o6[;ooaZboo`0000Go`jRo00Co
0000olBV^oo4Y[_o00001Oo1Y;`01Ol0003o`Z:iol:R^Oo2X[Wo000000?o_j6j00?o0000ol2O]oo0
WkL00oo0WkL00ol0003o_j2io`000006oknN]P03o`000?oooooooooo03[ooooo1?l0001Jooooo`00
OOooool00ol0003oooooooooo`0<ooooo`03o`000?o6[;oo000000Ko`jRo00?o0000olBV^ol00000
1_o1Y;`01?l0003o`Z:iol:R^Ol00005oknQ^P05o`000?o0WkOo`9ngol2O]ol000000_noX;T00ol0
003o_ijfoknN]P03oknN]P03o`000?oooooooooo03Oooooo1?l0001Nooooo`00O_ooool00ol0003o
ooooooooo`0<ooooo`03o`000?o3Z;oo`jRo00Ko`jRo00?o0000ol6T_?o1Y;`01Oo1Y;`00ol0003o
`Z:io`000006oknQ^P04o`000?o0WkOo`9ngo`0000Co_j2i00Go0000oknN]_noW[Ko_ijfo`00000g
ooooo`?o0000H_ooool007oooooo0_l0000<ooooo`03o`000?o3Z;oo`jRo00Go`jRo0_l00008ol6T
_003o`000?noXK[o_j6j00Go_j6j00?o0000ol2O]ol000001OnoX;T01?l0003o_ijfoknN]_l0000d
ooooo`Co0000IOooool0087ooooo00?o0000ooooooooool02_ooool00ol0003o`jRool>X_`03ol>X
_`04o`000?noYl7o_jO1o`0000Go`JBl00?o0000okjT__l000002?noXKX00ol0003o_j2ioknP^@04
oknP^@03o`000?noW[Ko0000037ooooo1?l0001Yooooo`00P_ooool00ol0003oooooooooo`0:oooo
o`05o`000?o3Z;oo`jRool>X_ol000000onoYl400ol0003o`JBlol6T_002ol6T_005o`000?nnY;ko
_ZBnokjT__l000001OnoXKX00ol0003o_Z>mo`000007oknP^@03o`000?oooooooooo02cooooo1?l0
001]ooooo`00Poooool00ol0003oooooooooo`0:ooooo`03o`000?o3Z;oo000000Go_jO100Co0000
ol6T_?o1Y;co00001?nnY;h00ol0003o_j6joknQ^P02oknQ^P05o`000?nnXkgo_Z>mokjS_Ol00000
1OnoX;T00ol0003oooooooooo`0Yooooo`Co0000LOooool008Cooooo0_l0000;ooooo`03o`000?no
Yl7o_jO100Co_jO100?o0000ol6T_?l000001_nnY;h01?l0003o_j6joknQ^_l00004okjS_@03o`00
0?noX;Wo_j2i00;o_j2i00?o0000ooooooooool09oooool3o`0007Gooooo0026ooooo`03o`000?oo
oooooooo00Sooooo00?o0000oknW`OnoYl401OnoYl400ol0003o_ZBnokjT_P05okjT_P03o`000?no
XK[o000000Ko_Z>m00Co0000oknP^OnoX;Wo00009_ooool4o`0007Sooooo0027ooooo`03o`000?oo
oooooooo00Sooooo00?o0000oknW`OnoYl400_noYl400ol0003o_JW6o`000008okjT_P03o`000?nn
Xkgo_Z>m00Go_Z>m00?o0000oknP^Ol000008oooool4o`0007cooooo0028ooooo`03o`000?oooooo
oooo00Sooooo00Co0000oknW`OnoYl7o00000onmZLH00ol0003o_ZBnokjT_P03okjT_P03o`000?nl
Z<Go000000So_Z>m00?o0000ooooooooool07_ooool4o`00083ooooo0029ooooo`;o00002?ooool0
0ol0003o_jO1o`000004okfYaP03o`000?nnY;ko_ZBn00;o_ZBn00Go0000okbXaOnlZ<Go_:S5o`00
0005okjS_@03o`000?oooooooooo01cooooo1?l00024ooooo`00Roooool00ol0003oooooooooo`06
ooooo`03o`000?nmZLKo_JW600Co_JW600Co0000okjT__nnY;ko00001?nlZ<D00ol0003o_Z>mokjS
_@02okjS_@03o`000?oooooooooo01[ooooo0ol00028ooooo`00S?ooool00ol0003oooooooooo`05
ooooo`03o`000?nmZLKo_JW600Co_JW600?o0000okjT__l000001_nlZ<D01?l0003o_Z>mokjS_Ol0
000Iooooo`Co0000Roooool008gooooo00?o0000ooooooooool01Oooool00ol0003o_JW6okfYaP04
okfYaP03o`000?nlZ<Go_:S500Go_:S500?o0000okjS_Ol000005_ooool4o`0008oooooo002>oooo
o`;o00001_ooool00ol0003o_JW6okfYaP02o`0000;o^Jo@00?o0000okbXaOnlZ<D01OnlZ<D00ol0
003oooooooooo`0Aooooo`Co0000Toooool0093ooooo00?o0000ooooooooool00oooool00ol0003o
_JW6o`000005okV_d004o`000?nlZ<Go_:S5okbXa@;o00004Oooool4o`0009Oooooo002Aooooo`03
o`000?oooooooooo00?ooooo00?o0000okV_d?ni[m001Oni[m000ol0003o_:S5o`00000@ooooo`?o
0000Voooool009;ooooo00?o0000ooooooooool00oooool00ol0003o^Jo@okV_d005okV_d003o`00
0?oooooooooo00_ooooo1?l0002Nooooo`00Toooool00ol0003oooooooooo`03ooooo`03o`000?ni
[m3o^Jo@00?o00002oooool4o`000:;ooooo002Dooooo`;o00000oooool3o`0000[ooooo1?l0002V
ooooo`00U_ooool01?l0003oooooooooool00008ooooo`Co0000Z_ooool009Oooooo00?o0000oooo
ool000001Oooool3o`000:kooooo002Hooooo`;o000000?oooooo`000?l000000_l0002aooooo`00
VOooool2o`000;Gooooo003ooooooe7ooooo003ooooooe7ooooo003ooooooe7ooooo003ooooooe7o
oooo003ooooooe7ooooo003ooooooe7ooooo003ooooooe7ooooo0000\
\>"],
  ImageRangeCache->{{{99.875, 255.625}, {215.625, 95.8125}} -> {-0.782567, \
0.67725, 0.00475244, 0.00475244}},
  CellTags->"M50.4.3"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.4.3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"ParametricPlot3D", "[", 
      RowBox[{\({x, y, Cos[x + Sin[y]], 
          Hue[1\/2\ \((Cos[x + Sin[y]] + 2)\)]}\), ",", \({x, 0, 2\ \[Pi]}\), 
        ",", \({y, \(-\[Pi]\), \[Pi]}\), ",", 
        StyleBox[\(Lighting \[Rule] False\),
          "Color1"]}], "]"}]], "Input",
  CellTags->"M50.4.3"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .77071 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.08687e-16 1.04941 -0.0878016 1.04941 [
[.03413 .24185 -6 -8.68679 ]
[.03413 .24185 0 .31321 ]
[.21947 .16969 -5.83802 -9 ]
[.21947 .16969 .16198 0 ]
[.41894 .09207 -5.45162 -9 ]
[.41894 .09207 .54838 0 ]
[.63421 .00836 -5.06522 -9 ]
[.63421 .00836 .93478 0 ]
[.7698 .09601 0 -6.1448 ]
[.7698 .09601 12 2.8552 ]
[.86106 .23443 0 -6.01327 ]
[.86106 .23443 6 2.98673 ]
[.9411 .35584 0 -5.90123 ]
[.9411 .35584 6 3.09877 ]
[.01687 .26515 -12 -2.76036 ]
[.01687 .26515 0 6.23964 ]
[.01004 .30795 -24 -2.79633 ]
[.01004 .30795 0 6.20367 ]
[.00302 .35195 -6 -2.83339 ]
[.00302 .35195 0 6.16661 ]
[-0.0042 .39719 -18 -2.87161 ]
[-0.0042 .39719 0 6.12839 ]
[-0.01162 .44372 -6 -2.91103 ]
[-0.01162 .44372 0 6.08897 ]
[ 0 0 0 0 ]
[ 1 .77071 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02978 .25619 m
.69113 0 L
s
.04374 .25078 m
.04854 .25525 L
s
[(0)] .03413 .24185 1 .9304 Mshowa
.22848 .17922 m
.23299 .18398 L
s
[(2)] .21947 .16969 .94601 1 Mshowa
.42724 .10223 m
.43139 .1073 L
s
[(4)] .41894 .09207 .81721 1 Mshowa
.64164 .01917 m
.64536 .02457 L
s
[(6)] .63421 .00836 .68841 1 Mshowa
.125 Mabswid
.08869 .23337 m
.09153 .23609 L
s
.13445 .21564 m
.13725 .21841 L
s
.18104 .19759 m
.1838 .20041 L
s
.2768 .1605 m
.27945 .16341 L
s
.32601 .14144 m
.32861 .14439 L
s
.37615 .12202 m
.3787 .12501 L
s
.4793 .08206 m
.48173 .08515 L
s
.53237 .0615 m
.53474 .06464 L
s
.58647 .04054 m
.58877 .04373 L
s
.25 Mabswid
.69113 0 m
.97544 .43073 L
s
.75748 .10052 m
.75132 .10277 L
s
[(-2)] .7698 .09601 -1 .36551 Mshowa
.84863 .23861 m
.84241 .2407 L
s
[(0)] .86106 .23443 -1 .33628 Mshowa
.92858 .35974 m
.92232 .36169 L
s
[(2)] .9411 .35584 -1 .31138 Mshowa
.125 Mabswid
.78144 .13682 m
.77774 .13815 L
s
.80459 .1719 m
.80088 .1732 L
s
.82698 .20581 m
.82325 .20709 L
s
.86958 .27036 m
.86584 .27159 L
s
.88987 .30109 m
.88612 .3023 L
s
.90953 .33087 m
.90577 .33206 L
s
.73266 .06292 m
.72897 .0643 L
s
.70694 .02396 m
.70327 .02536 L
s
.94705 .38773 m
.94329 .38888 L
s
.96498 .41489 m
.96121 .41602 L
s
.25 Mabswid
.02978 .25619 m
0 .44409 L
s
.02911 .26042 m
.03522 .25805 L
s
[(-1)] .01687 .26515 1 -0.38659 Mshowa
.02231 .30331 m
.02844 .30099 L
s
[(-0.5)] .01004 .30795 1 -0.37859 Mshowa
.01532 .34739 m
.02147 .34512 L
s
[(0)] .00302 .35195 1 -0.37036 Mshowa
.00814 .39272 m
.01431 .39049 L
s
[(0.5)] -0.0042 .39719 1 -0.36186 Mshowa
.00075 .43935 m
.00694 .43717 L
s
[(1)] -0.01162 .44372 1 -0.3531 Mshowa
.125 Mabswid
.02776 .2689 m
.03143 .26749 L
s
.02641 .27743 m
.03008 .27602 L
s
.02505 .28601 m
.02873 .28461 L
s
.02368 .29464 m
.02736 .29324 L
s
.02093 .31203 m
.02461 .31064 L
s
.01954 .3208 m
.02322 .31941 L
s
.01814 .32961 m
.02183 .32824 L
s
.01674 .33848 m
.02042 .33711 L
s
.0139 .35636 m
.01759 .355 L
s
.01247 .36537 m
.01617 .36402 L
s
.01104 .37444 m
.01473 .37309 L
s
.00959 .38356 m
.01329 .38221 L
s
.00668 .40194 m
.01038 .40061 L
s
.00521 .41122 m
.00891 .40989 L
s
.00373 .42054 m
.00744 .41922 L
s
.00225 .42992 m
.00595 .4286 L
s
.25 Mabswid
.02978 .25619 m
0 .44409 L
s
0 .44409 m
.39755 .77071 L
s
.39755 .77071 m
.40349 .60066 L
s
.40349 .60066 m
.02978 .25619 L
s
.69113 0 m
.97544 .43073 L
s
.97544 .43073 m
1 .61045 L
s
1 .61045 m
.70255 .19664 L
s
.70255 .19664 m
.69113 0 L
s
.02978 .25619 m
0 .44409 L
s
0 .44409 m
.70255 .19664 L
s
.70255 .19664 m
.69113 0 L
s
.69113 0 m
.02978 .25619 L
s
.40349 .60066 m
.97544 .43073 L
s
.97544 .43073 m
1 .61045 L
s
1 .61045 m
.39755 .77071 L
s
.39755 .77071 m
.40349 .60066 L
s
0 0 m
1 0 L
1 .77071 L
0 .77071 L
closepath
clip
newpath
.5 Mabswid
0 .539 1 r
.62243 .54172 m .60416 .55765 L .59449 .53713 L p F P
0 g
s
0 .151 1 r
.60416 .55765 m .58595 .57631 L .57617 .55313 L p F P
0 g
s
0 .151 1 r
.57617 .55313 m .59449 .53713 L .60416 .55765 L p F P
0 g
s
0 .809 1 r
.64082 .52897 m .62243 .54172 L .6129 .52431 L p F P
0 g
s
0 .539 1 r
.59449 .53713 m .6129 .52431 L .62243 .54172 L p F P
0 g
s
.338 0 1 r
.58595 .57631 m .56774 .59711 L .55789 .57185 L p F P
0 g
s
.338 0 1 r
.55789 .57185 m .57617 .55313 L .58595 .57631 L p F P
0 g
s
0 .948 1 r
.6594 .51971 m .64082 .52897 L .63146 .51498 L p F P
0 g
s
0 .809 1 r
.6129 .52431 m .63146 .51498 L .64082 .52897 L p F P
0 g
s
.905 0 1 r
.56774 .59711 m .5495 .61938 L .5396 .59272 L p F P
0 g
s
.905 0 1 r
.5396 .59272 m .55789 .57185 L .56774 .59711 L p F P
0 g
s
0 .53 1 r
.59449 .53713 m .57617 .55313 L .56639 .53293 L p F P
0 g
s
0 .138 1 r
.57617 .55313 m .55789 .57185 L .54803 .54914 L p F P
0 g
s
0 .138 1 r
.54803 .54914 m .56639 .53293 L .57617 .55313 L p F P
0 g
s
0 .804 1 r
.6129 .52431 m .59449 .53713 L .58482 .51988 L p F P
0 g
s
0 .53 1 r
.56639 .53293 m .58482 .51988 L .59449 .53713 L p F P
0 g
s
1 0 .477 r
.5495 .61938 m .5312 .64234 L .52126 .61506 L p F P
0 g
s
1 0 .477 r
.52126 .61506 m .5396 .59272 L .5495 .61938 L p F P
0 g
s
.354 0 1 r
.55789 .57185 m .5396 .59272 L .52968 .56805 L p F P
0 g
s
.354 0 1 r
.52968 .56805 m .54803 .54914 L .55789 .57185 L p F P
0 g
s
0 .948 1 r
.67822 .5141 m .6594 .51971 L .65024 .50931 L p F P
0 g
s
0 .948 1 r
.63146 .51498 m .65024 .50931 L .6594 .51971 L p F P
0 g
s
0 1 .896 r
.42096 .74979 m .40292 .75661 L .39226 .74571 L p F P
0 g
s
0 .947 1 r
.63146 .51498 m .6129 .52431 L .60337 .51032 L p F P
0 g
s
0 .804 1 r
.58482 .51988 m .60337 .51032 L .6129 .52431 L p F P
0 g
s
.923 0 1 r
.5396 .59272 m .52126 .61506 L .5113 .58907 L p F P
0 g
s
.923 0 1 r
.5113 .58907 m .52968 .56805 L .5396 .59272 L p F P
0 g
s
1 .163 0 r
.5312 .64234 m .51284 .66518 L .50286 .63808 L p F P
0 g
s
1 .163 0 r
.50286 .63808 m .52126 .61506 L .5312 .64234 L p F P
0 g
s
0 .499 1 r
.56639 .53293 m .54803 .54914 L .53813 .52957 L p F P
0 g
s
0 .096 1 r
.54803 .54914 m .52968 .56805 L .51972 .54625 L p F P
0 g
s
0 .096 1 r
.51972 .54625 m .53813 .52957 L .54803 .54914 L p F P
0 g
s
0 .785 1 r
.58482 .51988 m .56639 .53293 L .55658 .51599 L p F P
0 g
s
0 .499 1 r
.53813 .52957 m .55658 .51599 L .56639 .53293 L p F P
0 g
s
1 0 .458 r
.52126 .61506 m .50286 .63808 L .49286 .61152 L p F P
0 g
s
1 0 .458 r
.49286 .61152 m .5113 .58907 L .52126 .61506 L p F P
0 g
s
.406 0 1 r
.52968 .56805 m .5113 .58907 L .50128 .56557 L p F P
0 g
s
.406 0 1 r
.50128 .56557 m .51972 .54625 L .52968 .56805 L p F P
0 g
s
0 .952 1 r
.65024 .50931 m .63146 .51498 L .6221 .50441 L p F P
0 g
s
0 .947 1 r
.60337 .51032 m .6221 .50441 L .63146 .51498 L p F P
0 g
s
1 .796 0 r
.51284 .66518 m .49442 .68704 L .4844 .66097 L p F P
0 g
s
1 .796 0 r
.4844 .66097 m .50286 .63808 L .51284 .66518 L p F P
0 g
s
0 1 .692 r
.43919 .73905 m .42096 .74979 L .41049 .73496 L p F P
0 g
s
0 1 .896 r
.39226 .74571 m .41049 .73496 L .42096 .74979 L p F P
0 g
s
0 .811 1 r
.69736 .51216 m .67822 .5141 L .66931 .50732 L p F P
0 g
s
0 .948 1 r
.65024 .50931 m .66931 .50732 L .67822 .5141 L p F P
0 g
s
0 .942 1 r
.60337 .51032 m .58482 .51988 L .57512 .50586 L p F P
0 g
s
0 .785 1 r
.55658 .51599 m .57512 .50586 L .58482 .51988 L p F P
0 g
s
.982 0 1 r
.5113 .58907 m .49286 .61152 L .4828 .58691 L p F P
0 g
s
.982 0 1 r
.4828 .58691 m .50128 .56557 L .5113 .58907 L p F P
0 g
s
1 .183 0 r
.50286 .63808 m .4844 .66097 L .47435 .63462 L p F P
0 g
s
1 .183 0 r
.47435 .63462 m .49286 .61152 L .50286 .63808 L p F P
0 g
s
.609 1 0 r
.49442 .68704 m .47598 .70712 L .46589 .68287 L p F P
0 g
s
.609 1 0 r
.46589 .68287 m .4844 .66097 L .49442 .68704 L p F P
0 g
s
0 1 .362 r
.45755 .72466 m .43919 .73905 L .42888 .72056 L p F P
0 g
s
0 1 .692 r
.41049 .73496 m .42888 .72056 L .43919 .73905 L p F P
0 g
s
.078 1 0 r
.47598 .70712 m .45755 .72466 L .44737 .70299 L p F P
0 g
s
.078 1 0 r
.44737 .70299 m .46589 .68287 L .47598 .70712 L p F P
0 g
s
0 .426 1 r
.53813 .52957 m .51972 .54625 L .50969 .5276 L p F P
0 g
s
0 0 1 r
.51972 .54625 m .50128 .56557 L .4912 .54513 L p F P
0 g
s
0 0 1 r
.4912 .54513 m .50969 .5276 L .51972 .54625 L p F P
0 g
s
0 .739 1 r
.55658 .51599 m .53813 .52957 L .52817 .51306 L p F P
0 g
s
0 .426 1 r
.50969 .5276 m .52817 .51306 L .53813 .52957 L p F P
0 g
s
1 0 .395 r
.49286 .61152 m .47435 .63462 L .46425 .60957 L p F P
0 g
s
1 0 .395 r
.46425 .60957 m .4828 .58691 L .49286 .61152 L p F P
0 g
s
0 .96 1 r
.6221 .50441 m .60337 .51032 L .59381 .49939 L p F P
0 g
s
0 .942 1 r
.57512 .50586 m .59381 .49939 L .60337 .51032 L p F P
0 g
s
0 1 .362 r
.42888 .72056 m .44737 .70299 L .45755 .72466 L p F P
0 g
s
1 .815 0 r
.4844 .66097 m .46589 .68287 L .45578 .65753 L p F P
0 g
s
1 .815 0 r
.45578 .65753 m .47435 .63462 L .4844 .66097 L p F P
0 g
s
0 1 .702 r
.41049 .73496 m .39226 .74571 L .38161 .7312 L p F P
0 g
s
0 .819 1 r
.66931 .50732 m .65024 .50931 L .64109 .5022 L p F P
0 g
s
0 .952 1 r
.6221 .50441 m .64109 .5022 L .65024 .50931 L p F P
0 g
s
.52 0 1 r
.50128 .56557 m .4828 .58691 L .47266 .56513 L p F P
0 g
s
.52 0 1 r
.47266 .56513 m .4912 .54513 L .50128 .56557 L p F P
0 g
s
0 .924 1 r
.57512 .50586 m .55658 .51599 L .54671 .50191 L p F P
0 g
s
0 .739 1 r
.52817 .51306 m .54671 .50191 L .55658 .51599 L p F P
0 g
s
1 .247 0 r
.47435 .63462 m .45578 .65753 L .44562 .63276 L p F P
0 g
s
1 .247 0 r
.44562 .63276 m .46425 .60957 L .47435 .63462 L p F P
0 g
s
.591 1 0 r
.46589 .68287 m .44737 .70299 L .43717 .67942 L p F P
0 g
s
.591 1 0 r
.43717 .67942 m .45578 .65753 L .46589 .68287 L p F P
0 g
s
1 0 .891 r
.4828 .58691 m .46425 .60957 L .45406 .58698 L p F P
0 g
s
1 0 .891 r
.45406 .58698 m .47266 .56513 L .4828 .58691 L p F P
0 g
s
0 .542 1 r
.71687 .51377 m .69736 .51216 L .68872 .50888 L p F P
0 g
s
0 .811 1 r
.66931 .50732 m .68872 .50888 L .69736 .51216 L p F P
0 g
s
0 1 .375 r
.42888 .72056 m .41049 .73496 L .40003 .71694 L p F P
0 g
s
0 1 .702 r
.38161 .7312 m .40003 .71694 L .41049 .73496 L p F P
0 g
s
.062 1 0 r
.44737 .70299 m .42888 .72056 L .41857 .69947 L p F P
0 g
s
.062 1 0 r
.41857 .69947 m .43717 .67942 L .44737 .70299 L p F P
0 g
s
0 1 .375 r
.40003 .71694 m .41857 .69947 L .42888 .72056 L p F P
0 g
s
0 .972 1 r
.59381 .49939 m .57512 .50586 L .56535 .49437 L p F P
0 g
s
0 .924 1 r
.54671 .50191 m .56535 .49437 L .57512 .50586 L p F P
0 g
s
0 .841 1 r
.64109 .5022 m .6221 .50441 L .61271 .49661 L p F P
0 g
s
0 .96 1 r
.59381 .49939 m .61271 .49661 L .6221 .50441 L p F P
0 g
s
1 .877 0 r
.45578 .65753 m .43717 .67942 L .42694 .65565 L p F P
0 g
s
1 .877 0 r
.42694 .65565 m .44562 .63276 L .45578 .65753 L p F P
0 g
s
1 0 .261 r
.46425 .60957 m .44562 .63276 L .43537 .60995 L p F P
0 g
s
1 0 .261 r
.43537 .60995 m .45406 .58698 L .46425 .60957 L p F P
0 g
s
0 .644 1 r
.52817 .51306 m .50969 .5276 L .49956 .51177 L p F P
0 g
s
0 .289 1 r
.50969 .5276 m .4912 .54513 L .481 .52775 L p F P
0 g
s
0 .289 1 r
.481 .52775 m .49956 .51177 L .50969 .5276 L p F P
0 g
s
.174 0 1 r
.4912 .54513 m .47266 .56513 L .46241 .54651 L p F P
0 g
s
.174 0 1 r
.46241 .54651 m .481 .52775 L .4912 .54513 L p F P
0 g
s
0 .877 1 r
.54671 .50191 m .52817 .51306 L .51812 .49903 L p F P
0 g
s
0 .644 1 r
.49956 .51177 m .51812 .49903 L .52817 .51306 L p F P
0 g
s
.722 0 1 r
.47266 .56513 m .45406 .58698 L .44374 .5675 L p F P
0 g
s
.722 0 1 r
.44374 .5675 m .46241 .54651 L .47266 .56513 L p F P
0 g
s
.533 1 0 r
.43717 .67942 m .41857 .69947 L .40824 .67738 L p F P
0 g
s
.533 1 0 r
.40824 .67738 m .42694 .65565 L .43717 .67942 L p F P
0 g
s
0 .554 1 r
.68872 .50888 m .66931 .50732 L .66039 .50354 L p F P
0 g
s
0 .819 1 r
.64109 .5022 m .66039 .50354 L .66931 .50732 L p F P
0 g
s
0 1 .415 r
.40003 .71694 m .38161 .7312 L .37097 .71426 L p F P
0 g
s
1 .382 0 r
.44562 .63276 m .42694 .65565 L .41662 .63321 L p F P
0 g
s
1 .382 0 r
.41662 .63321 m .43537 .60995 L .44562 .63276 L p F P
0 g
s
.012 1 0 r
.41857 .69947 m .40003 .71694 L .38956 .69716 L p F P
0 g
s
.012 1 0 r
.38956 .69716 m .40824 .67738 L .41857 .69947 L p F P
0 g
s
0 1 .415 r
.37097 .71426 m .38956 .69716 L .40003 .71694 L p F P
0 g
s
0 .974 1 r
.56535 .49437 m .54671 .50191 L .53674 .48982 L p F P
0 g
s
0 .877 1 r
.51812 .49903 m .53674 .48982 L .54671 .50191 L p F P
0 g
s
0 .881 1 r
.61271 .49661 m .59381 .49939 L .58417 .49053 L p F P
0 g
s
0 .972 1 r
.56535 .49437 m .58417 .49053 L .59381 .49939 L p F P
0 g
s
1 0 .67 r
.45406 .58698 m .43537 .60995 L .42499 .59002 L p F P
0 g
s
1 0 .67 r
.42499 .59002 m .44374 .5675 L .45406 .58698 L p F P
0 g
s
.993 1 0 r
.42694 .65565 m .40824 .67738 L .39782 .65594 L p F P
0 g
s
.993 1 0 r
.39782 .65594 m .41662 .63321 L .42694 .65565 L p F P
0 g
s
0 .154 1 r
.7368 .51864 m .71687 .51377 L .70852 .51371 L p F P
0 g
s
0 .542 1 r
.68872 .50888 m .70852 .51371 L .71687 .51377 L p F P
0 g
s
0 .588 1 r
.66039 .50354 m .64109 .5022 L .63189 .49742 L p F P
0 g
s
0 .841 1 r
.61271 .49661 m .63189 .49742 L .64109 .5022 L p F P
0 g
s
1 0 .031 r
.43537 .60995 m .41662 .63321 L .40615 .6133 L p F P
0 g
s
1 0 .031 r
.40615 .6133 m .42499 .59002 L .43537 .60995 L p F P
0 g
s
0 .471 1 r
.49956 .51177 m .481 .52775 L .47068 .51309 L p F P
0 g
s
0 .055 1 r
.481 .52775 m .46241 .54651 L .45201 .53097 L p F P
0 g
s
0 .055 1 r
.45201 .53097 m .47068 .51309 L .481 .52775 L p F P
0 g
s
0 .771 1 r
.51812 .49903 m .49956 .51177 L .48931 .49819 L p F P
0 g
s
0 .471 1 r
.47068 .51309 m .48931 .49819 L .49956 .51177 L p F P
0 g
s
.415 1 0 r
.40824 .67738 m .38956 .69716 L .37901 .67729 L p F P
0 g
s
.415 1 0 r
.37901 .67729 m .39782 .65594 L .40824 .67738 L p F P
0 g
s
.457 0 1 r
.46241 .54651 m .44374 .5675 L .43326 .55131 L p F P
0 g
s
.457 0 1 r
.43326 .55131 m .45201 .53097 L .46241 .54651 L p F P
0 g
s
0 .933 1 r
.58417 .49053 m .56535 .49437 L .55548 .4843 L p F P
0 g
s
0 .974 1 r
.53674 .48982 m .55548 .4843 L .56535 .49437 L p F P
0 g
s
0 1 .088 r
.38956 .69716 m .37097 .71426 L .36027 .69647 L p F P
0 g
s
0 1 .088 r
.36027 .69647 m .37901 .67729 L .38956 .69716 L p F P
0 g
s
0 .942 1 r
.53674 .48982 m .51812 .49903 L .50795 .48665 L p F P
0 g
s
0 .771 1 r
.48931 .49819 m .50795 .48665 L .51812 .49903 L p F P
0 g
s
1 0 .959 r
.44374 .5675 m .42499 .59002 L .41442 .57344 L p F P
0 g
s
1 0 .959 r
.41442 .57344 m .43326 .55131 L .44374 .5675 L p F P
0 g
s
1 .61 0 r
.41662 .63321 m .39782 .65594 L .38725 .63653 L p F P
0 g
s
1 .61 0 r
.38725 .63653 m .40615 .6133 L .41662 .63321 L p F P
0 g
s
0 .655 1 r
.63189 .49742 m .61271 .49661 L .60322 .49035 L p F P
0 g
s
0 .881 1 r
.58417 .49053 m .60322 .49035 L .61271 .49661 L p F P
0 g
s
0 .169 1 r
.70852 .51371 m .68872 .50888 L .68005 .50819 L p F P
0 g
s
0 .554 1 r
.66039 .50354 m .68005 .50819 L .68872 .50888 L p F P
0 g
s
1 0 .33 r
.42499 .59002 m .40615 .6133 L .39549 .59664 L p F P
0 g
s
1 0 .33 r
.39549 .59664 m .41442 .57344 L .42499 .59002 L p F P
0 g
s
.778 1 0 r
.39782 .65594 m .37901 .67729 L .36833 .65884 L p F P
0 g
s
.778 1 0 r
.36833 .65884 m .38725 .63653 L .39782 .65594 L p F P
0 g
s
0 .975 1 r
.55548 .4843 m .53674 .48982 L .52666 .47873 L p F P
0 g
s
0 .942 1 r
.50795 .48665 m .52666 .47873 L .53674 .48982 L p F P
0 g
s
.223 1 0 r
.37901 .67729 m .36027 .69647 L .34945 .67941 L p F P
0 g
s
.223 1 0 r
.34945 .67941 m .36833 .65884 L .37901 .67729 L p F P
0 g
s
0 .754 1 r
.60322 .49035 m .58417 .49053 L .57441 .48249 L p F P
0 g
s
0 .933 1 r
.55548 .4843 m .57441 .48249 L .58417 .49053 L p F P
0 g
s
0 .564 1 r
.48931 .49819 m .47068 .51309 L .4602 .50077 L p F P
0 g
s
0 .177 1 r
.47068 .51309 m .45201 .53097 L .44143 .5183 L p F P
0 g
s
0 .177 1 r
.44143 .5183 m .4602 .50077 L .47068 .51309 L p F P
0 g
s
1 .314 0 r
.40615 .6133 m .38725 .63653 L .37648 .62009 L p F P
0 g
s
1 .314 0 r
.37648 .62009 m .39549 .59664 L .40615 .6133 L p F P
0 g
s
.312 0 1 r
.45201 .53097 m .43326 .55131 L .42258 .53839 L p F P
0 g
s
.312 0 1 r
.42258 .53839 m .44143 .5183 L .45201 .53097 L p F P
0 g
s
0 .588 1 r
.63189 .49742 m .6514 .50159 L .66039 .50354 L p F P
0 g
s
0 .214 1 r
.68005 .50819 m .66039 .50354 L .6514 .50159 L p F P
0 g
s
0 .832 1 r
.50795 .48665 m .48931 .49819 L .47893 .4863 L p F P
0 g
s
0 .564 1 r
.4602 .50077 m .47893 .4863 L .48931 .49819 L p F P
0 g
s
.879 0 1 r
.43326 .55131 m .41442 .57344 L .40363 .56039 L p F P
0 g
s
.879 0 1 r
.40363 .56039 m .42258 .53839 L .43326 .55131 L p F P
0 g
s
.334 0 1 r
.75718 .52635 m .7368 .51864 L .72875 .52138 L p F P
0 g
s
0 .154 1 r
.70852 .51371 m .72875 .52138 L .7368 .51864 L p F P
0 g
s
1 .944 0 r
.38725 .63653 m .36833 .65884 L .35744 .64294 L p F P
0 g
s
1 .944 0 r
.35744 .64294 m .37648 .62009 L .38725 .63653 L p F P
0 g
s
0 .966 1 r
.52666 .47873 m .50795 .48665 L .49766 .47525 L p F P
0 g
s
0 .832 1 r
.47893 .4863 m .49766 .47525 L .50795 .48665 L p F P
0 g
s
0 .869 1 r
.57441 .48249 m .55548 .4843 L .54549 .47454 L p F P
0 g
s
0 .975 1 r
.52666 .47873 m .54549 .47454 L .55548 .4843 L p F P
0 g
s
1 0 .5 r
.41442 .57344 m .39549 .59664 L .38458 .58359 L p F P
0 g
s
1 0 .5 r
.38458 .58359 m .40363 .56039 L .41442 .57344 L p F P
0 g
s
0 .305 1 r
.6514 .50159 m .63189 .49742 L .62256 .4936 L p F P
0 g
s
0 .655 1 r
.60322 .49035 m .62256 .4936 L .63189 .49742 L p F P
0 g
s
.471 1 0 r
.36833 .65884 m .34945 .67941 L .33842 .66434 L p F P
0 g
s
.471 1 0 r
.33842 .66434 m .35744 .64294 L .36833 .65884 L p F P
0 g
s
.317 0 1 r
.72875 .52138 m .70852 .51371 L .70012 .5157 L p F P
0 g
s
0 .169 1 r
.68005 .50819 m .70012 .5157 L .70852 .51371 L p F P
0 g
s
1 .143 0 r
.39549 .59664 m .37648 .62009 L .36545 .60717 L p F P
0 g
s
1 .143 0 r
.36545 .60717 m .38458 .58359 L .39549 .59664 L p F P
0 g
s
0 .447 1 r
.62256 .4936 m .60322 .49035 L .59359 .48422 L p F P
0 g
s
0 .754 1 r
.57441 .48249 m .59359 .48422 L .60322 .49035 L p F P
0 g
s
0 .962 1 r
.54549 .47454 m .52666 .47873 L .51645 .46786 L p F P
0 g
s
0 .966 1 r
.49766 .47525 m .51645 .46786 L .52666 .47873 L p F P
0 g
s
0 .582 1 r
.47893 .4863 m .4602 .50077 L .44956 .49058 L p F P
0 g
s
0 .201 1 r
.4602 .50077 m .44143 .5183 L .43066 .50837 L p F P
0 g
s
0 .201 1 r
.43066 .50837 m .44956 .49058 L .4602 .50077 L p F P
0 g
s
.283 0 1 r
.44143 .5183 m .42258 .53839 L .41167 .5287 L p F P
0 g
s
.283 0 1 r
.41167 .5287 m .43066 .50837 L .44143 .5183 L p F P
0 g
s
1 .78 0 r
.37648 .62009 m .35744 .64294 L .34628 .63029 L p F P
0 g
s
1 .78 0 r
.34628 .63029 m .36545 .60717 L .37648 .62009 L p F P
0 g
s
0 .843 1 r
.49766 .47525 m .47893 .4863 L .4684 .47582 L p F P
0 g
s
0 .582 1 r
.44956 .49058 m .4684 .47582 L .47893 .4863 L p F P
0 g
s
.847 0 1 r
.42258 .53839 m .40363 .56039 L .39258 .55092 L p F P
0 g
s
.847 0 1 r
.39258 .55092 m .41167 .5287 L .42258 .53839 L p F P
0 g
s
.263 0 1 r
.70012 .5157 m .68005 .50819 L .67128 .5087 L p F P
0 g
s
0 .214 1 r
.6514 .50159 m .67128 .5087 L .68005 .50819 L p F P
0 g
s
0 .629 1 r
.59359 .48422 m .57441 .48249 L .56451 .47401 L p F P
0 g
s
0 .869 1 r
.54549 .47454 m .56451 .47401 L .57441 .48249 L p F P
0 g
s
.619 1 0 r
.35744 .64294 m .33842 .66434 L .32712 .6521 L p F P
0 g
s
.619 1 0 r
.32712 .6521 m .34628 .63029 L .35744 .64294 L p F P
0 g
s
1 0 .535 r
.40363 .56039 m .38458 .58359 L .37338 .57429 L p F P
0 g
s
1 0 .535 r
.37338 .57429 m .39258 .55092 L .40363 .56039 L p F P
0 g
s
0 .97 1 r
.51645 .46786 m .49766 .47525 L .48723 .46449 L p F P
0 g
s
0 .843 1 r
.4684 .47582 m .48723 .46449 L .49766 .47525 L p F P
0 g
s
.9 0 1 r
.77802 .53634 m .75718 .52635 L .74942 .53135 L p F P
0 g
s
.334 0 1 r
.72875 .52138 m .74942 .53135 L .75718 .52635 L p F P
0 g
s
0 .82 1 r
.56451 .47401 m .54549 .47454 L .53536 .4642 L p F P
0 g
s
0 .962 1 r
.51645 .46786 m .53536 .4642 L .54549 .47454 L p F P
0 g
s
.153 0 1 r
.67128 .5087 m .6514 .50159 L .64225 .49992 L p F P
0 g
s
0 .305 1 r
.62256 .4936 m .64225 .49992 L .6514 .50159 L p F P
0 g
s
1 .109 0 r
.38458 .58359 m .36545 .60717 L .35411 .598 L p F P
0 g
s
1 .109 0 r
.35411 .598 m .37338 .57429 L .38458 .58359 L p F P
0 g
s
0 .025 1 r
.64225 .49992 m .62256 .4936 L .61307 .48922 L p F P
0 g
s
0 .447 1 r
.59359 .48422 m .61307 .48922 L .62256 .4936 L p F P
0 g
s
0 .959 1 r
.53536 .4642 m .51645 .46786 L .50611 .45682 L p F P
0 g
s
0 .97 1 r
.48723 .46449 m .50611 .45682 L .51645 .46786 L p F P
0 g
s
.881 0 1 r
.74942 .53135 m .72875 .52138 L .72061 .52555 L p F P
0 g
s
.317 0 1 r
.70012 .5157 m .72061 .52555 L .72875 .52138 L p F P
0 g
s
1 .747 0 r
.36545 .60717 m .34628 .63029 L .33479 .62121 L p F P
0 g
s
1 .747 0 r
.33479 .62121 m .35411 .598 L .36545 .60717 L p F P
0 g
s
0 .528 1 r
.4684 .47582 m .44956 .49058 L .43871 .4826 L p F P
0 g
s
0 .129 1 r
.44956 .49058 m .43066 .50837 L .41966 .50126 L p F P
0 g
s
0 .129 1 r
.41966 .50126 m .43871 .4826 L .44956 .49058 L p F P
0 g
s
.369 0 1 r
.43066 .50837 m .41167 .5287 L .4005 .5223 L p F P
0 g
s
.369 0 1 r
.4005 .5223 m .41966 .50126 L .43066 .50837 L p F P
0 g
s
0 .266 1 r
.61307 .48922 m .59359 .48422 L .58379 .47696 L p F P
0 g
s
0 .629 1 r
.56451 .47401 m .58379 .47696 L .59359 .48422 L p F P
0 g
s
0 .808 1 r
.48723 .46449 m .4684 .47582 L .4577 .46687 L p F P
0 g
s
0 .528 1 r
.43871 .4826 m .4577 .46687 L .4684 .47582 L p F P
0 g
s
.944 0 1 r
.41167 .5287 m .39258 .55092 L .38123 .54504 L p F P
0 g
s
.944 0 1 r
.38123 .54504 m .4005 .5223 L .41167 .5287 L p F P
0 g
s
.65 1 0 r
.34628 .63029 m .32712 .6521 L .3155 .64305 L p F P
0 g
s
.65 1 0 r
.3155 .64305 m .33479 .62121 L .34628 .63029 L p F P
0 g
s
0 .546 1 r
.58379 .47696 m .56451 .47401 L .55446 .4642 L p F P
0 g
s
0 .82 1 r
.53536 .4642 m .55446 .4642 L .56451 .47401 L p F P
0 g
s
.821 0 1 r
.72061 .52555 m .70012 .5157 L .69157 .51824 L p F P
0 g
s
.263 0 1 r
.67128 .5087 m .69157 .51824 L .70012 .5157 L p F P
0 g
s
1 0 .432 r
.39258 .55092 m .37338 .57429 L .36185 .56874 L p F P
0 g
s
1 0 .432 r
.36185 .56874 m .38123 .54504 L .39258 .55092 L p F P
0 g
s
0 .958 1 r
.50611 .45682 m .48723 .46449 L .47666 .45449 L p F P
0 g
s
0 .808 1 r
.4577 .46687 m .47666 .45449 L .48723 .46449 L p F P
0 g
s
0 .809 1 r
.55446 .4642 m .53536 .4642 L .5251 .45289 L p F P
0 g
s
0 .959 1 r
.50611 .45682 m .5251 .45289 L .53536 .4642 L p F P
0 g
s
.697 0 1 r
.69157 .51824 m .67128 .5087 L .66232 .50884 L p F P
0 g
s
.153 0 1 r
.64225 .49992 m .66232 .50884 L .67128 .5087 L p F P
0 g
s
1 .212 0 r
.37338 .57429 m .35411 .598 L .34241 .59255 L p F P
0 g
s
1 .212 0 r
.34241 .59255 m .36185 .56874 L .37338 .57429 L p F P
0 g
s
1 0 .482 r
.79932 .54795 m .77802 .53634 L .77053 .54293 L p F P
0 g
s
.9 0 1 r
.74942 .53135 m .77053 .54293 L .77802 .53634 L p F P
0 g
s
0 .969 1 r
.5251 .45289 m .50611 .45682 L .49564 .44573 L p F P
0 g
s
0 .958 1 r
.47666 .45449 m .49564 .44573 L .50611 .45682 L p F P
0 g
s
.492 0 1 r
.66232 .50884 m .64225 .49992 L .6329 .49704 L p F P
0 g
s
0 .025 1 r
.6329 .49704 m .64225 .49992 L p .62685 .49428 L F P
0 g
s
.492 0 1 r
.6329 .49704 m .65312 .50712 L .66232 .50884 L p F P
0 g
s
.756 0 1 r
.6329 .49704 m .62332 .49173 L p .63905 .49986 L F P
0 g
s
.756 0 1 r
.65312 .50712 m .6329 .49704 L p .63905 .49986 L F P
0 g
s
0 .025 1 r
.61307 .48922 m .6329 .49704 L p .62685 .49428 L F P
0 g
s
1 .846 0 r
.35411 .598 m .33479 .62121 L .32294 .61562 L p F P
0 g
s
1 .846 0 r
.32294 .61562 m .34241 .59255 L .35411 .598 L p F P
0 g
s
.203 0 1 r
.6329 .49704 m .61307 .48922 L .60338 .48303 L p F P
0 g
s
0 .266 1 r
.58379 .47696 m .60338 .48303 L .61307 .48922 L p F P
0 g
s
0 .392 1 r
.4577 .46687 m .43871 .4826 L .42763 .47722 L p F P
0 g
s
.045 0 1 r
.43871 .4826 m .41966 .50126 L .40838 .49722 L p F P
0 g
s
.045 0 1 r
.40838 .49722 m .42763 .47722 L .43871 .4826 L p F P
0 g
s
1 0 .502 r
.77053 .54293 m .74942 .53135 L .74153 .53706 L p F P
0 g
s
.881 0 1 r
.72061 .52555 m .74153 .53706 L .74942 .53135 L p F P
0 g
s
.574 0 1 r
.41966 .50126 m .4005 .5223 L .38901 .5193 L p F P
0 g
s
.574 0 1 r
.38901 .5193 m .40838 .49722 L .41966 .50126 L p F P
0 g
s
0 .718 1 r
.47666 .45449 m .4577 .46687 L .4468 .45992 L p F P
0 g
s
0 .392 1 r
.42763 .47722 m .4468 .45992 L .4577 .46687 L p F P
0 g
s
.559 1 0 r
.33479 .62121 m .3155 .64305 L .30352 .6371 L p F P
0 g
s
.559 1 0 r
.30352 .6371 m .32294 .61562 L .33479 .62121 L p F P
0 g
s
0 .152 1 r
.60338 .48303 m .58379 .47696 L .57382 .46764 L p F P
0 g
s
0 .546 1 r
.55446 .4642 m .57382 .46764 L .58379 .47696 L p F P
0 g
s
0 .528 1 r
.57382 .46764 m .55446 .4642 L .54427 .45263 L p F P
0 g
s
0 .809 1 r
.5251 .45289 m .54427 .45263 L .55446 .4642 L p F P
0 g
s
1 0 .83 r
.4005 .5223 m .38123 .54504 L .36953 .54275 L p F P
0 g
s
1 0 .83 r
.36953 .54275 m .38901 .5193 L .4005 .5223 L p F P
0 g
s
0 .916 1 r
.49564 .44573 m .47666 .45449 L .46592 .44581 L p F P
0 g
s
0 .718 1 r
.4468 .45992 m .46592 .44581 L .47666 .45449 L p F P
0 g
s
0 .841 1 r
.54427 .45263 m .5251 .45289 L .51471 .44072 L p F P
0 g
s
0 .969 1 r
.49564 .44573 m .51471 .44072 L .5251 .45289 L p F P
0 g
s
1 0 .566 r
.74153 .53706 m .72061 .52555 L .71228 .52954 L p F P
0 g
s
.821 0 1 r
.69157 .51824 m .71228 .52954 L .72061 .52555 L p F P
0 g
s
1 0 .196 r
.38123 .54504 m .36185 .56874 L .34996 .56678 L p F P
0 g
s
1 0 .196 r
.34996 .56678 m .36953 .54275 L .38123 .54504 L p F P
0 g
s
0 .978 1 r
.51471 .44072 m .49564 .44573 L .48503 .43521 L p F P
0 g
s
0 .916 1 r
.46592 .44581 m .48503 .43521 L .49564 .44573 L p F P
0 g
s
1 .447 0 r
.36185 .56874 m .34241 .59255 L .33033 .59052 L p F P
0 g
s
1 .447 0 r
.33033 .59052 m .34996 .56678 L .36185 .56874 L p F P
0 g
s
1 0 .698 r
.71228 .52954 m .69157 .51824 L .6828 .51971 L p F P
0 g
s
.697 0 1 r
.66232 .50884 m .6828 .51971 L .69157 .51824 L p F P
0 g
s
1 .158 0 r
.82104 .56039 m .79932 .54795 L .79207 .55537 L p F P
0 g
s
1 0 .482 r
.77053 .54293 m .79207 .55537 L .79932 .54795 L p F P
0 g
s
1 0 .921 r
.6828 .51971 m .66232 .50884 L .65312 .50712 L p F P
0 g
s
.93 1 0 r
.34241 .59255 m .32294 .61562 L .31071 .61311 L p F P
0 g
s
.93 1 0 r
.31071 .61311 m .33033 .59052 L .34241 .59255 L p F P
0 g
s
.203 0 1 r
.60338 .48303 m .62332 .49173 L .6329 .49704 L p F P
0 g
s
0 .528 1 r
.54427 .45263 m .56368 .45584 L .57382 .46764 L p F P
0 g
s
0 .58 1 r
.56368 .45584 m .54427 .45263 L .53394 .43942 L p F P
0 g
s
0 .841 1 r
.51471 .44072 m .53394 .43942 L .54427 .45263 L p F P
0 g
s
0 .152 1 r
.57382 .46764 m .59348 .47414 L .60338 .48303 L p F P
0 g
s
0 .129 1 r
.59348 .47414 m .57382 .46764 L .56368 .45584 L p F P
0 g
s
.342 0 1 r
.62332 .49173 m .60338 .48303 L .59348 .47414 L p F P
0 g
s
0 .159 1 r
.4468 .45992 m .42763 .47722 L .41627 .47489 L p F P
0 g
s
.332 0 1 r
.42763 .47722 m .40838 .49722 L .39677 .49648 L p F P
0 g
s
.332 0 1 r
.39677 .49648 m .41627 .47489 L .42763 .47722 L p F P
0 g
s
0 .548 1 r
.46592 .44581 m .4468 .45992 L .43566 .45563 L p F P
0 g
s
0 .159 1 r
.41627 .47489 m .43566 .45563 L .4468 .45992 L p F P
0 g
s
.357 1 0 r
.32294 .61562 m .30352 .6371 L .29118 .63373 L p F P
0 g
s
.357 1 0 r
.29118 .63373 m .31071 .61311 L .32294 .61562 L p F P
0 g
s
0 .901 1 r
.53394 .43942 m .51471 .44072 L .5042 .42834 L p F P
0 g
s
0 .978 1 r
.48503 .43521 m .5042 .42834 L .51471 .44072 L p F P
0 g
s
1 .138 0 r
.79207 .55537 m .77053 .54293 L .76286 .54947 L p F P
0 g
s
1 0 .502 r
.74153 .53706 m .76286 .54947 L .77053 .54293 L p F P
0 g
s
.901 0 1 r
.40838 .49722 m .38901 .5193 L .37716 .51971 L p F P
0 g
s
.901 0 1 r
.37716 .51971 m .39677 .49648 L .40838 .49722 L p F P
0 g
s
0 .819 1 r
.48503 .43521 m .46592 .44581 L .45497 .43926 L p F P
0 g
s
0 .548 1 r
.43566 .45563 m .45497 .43926 L .46592 .44581 L p F P
0 g
s
1 0 .479 r
.38901 .5193 m .36953 .54275 L .35745 .54381 L p F P
0 g
s
1 0 .479 r
.35745 .54381 m .37716 .51971 L .38901 .5193 L p F P
0 g
s
0 .957 1 r
.5042 .42834 m .48503 .43521 L .47425 .42622 L p F P
0 g
s
0 .819 1 r
.45497 .43926 m .47425 .42622 L .48503 .43521 L p F P
0 g
s
1 .074 0 r
.76286 .54947 m .74153 .53706 L .73339 .54186 L p F P
0 g
s
1 0 .566 r
.71228 .52954 m .73339 .54186 L .74153 .53706 L p F P
0 g
s
1 .163 0 r
.36953 .54275 m .34996 .56678 L .33767 .56794 L p F P
0 g
s
1 .163 0 r
.33767 .56794 m .35745 .54381 L .36953 .54275 L p F P
0 g
s
0 .58 1 r
.53394 .43942 m .55339 .44167 L .56368 .45584 L p F P
0 g
s
0 .688 1 r
.55339 .44167 m .53394 .43942 L .52349 .42523 L p F P
0 g
s
0 .901 1 r
.5042 .42834 m .52349 .42523 L .53394 .43942 L p F P
0 g
s
1 0 .061 r
.73339 .54186 m .71228 .52954 L .70367 .53182 L p F P
0 g
s
1 0 .698 r
.6828 .51971 m .70367 .53182 L .71228 .52954 L p F P
0 g
s
1 .798 0 r
.34996 .56678 m .33033 .59052 L .31787 .59121 L p F P
0 g
s
1 .798 0 r
.31787 .59121 m .33767 .56794 L .34996 .56678 L p F P
0 g
s
0 .129 1 r
.56368 .45584 m .58339 .46214 L .59348 .47414 L p F P
0 g
s
0 .199 1 r
.58339 .46214 m .56368 .45584 L .55339 .44167 L p F P
0 g
s
0 .958 1 r
.52349 .42523 m .5042 .42834 L .49354 .41681 L p F P
0 g
s
0 .957 1 r
.47425 .42622 m .49354 .41681 L .5042 .42834 L p F P
0 g
s
1 .791 0 r
.84313 .57284 m .82104 .56039 L .81397 .56782 L p F P
0 g
s
1 .158 0 r
.79207 .55537 m .81397 .56782 L .82104 .56039 L p F P
0 g
s
.342 0 1 r
.59348 .47414 m .61349 .48318 L .62332 .49173 L p F P
0 g
s
.37 0 1 r
.61349 .48318 m .59348 .47414 L .58339 .46214 L p F P
0 g
s
1 0 .291 r
.70367 .53182 m .6828 .51971 L .67373 .51877 L p F P
0 g
s
1 0 .921 r
.65312 .50712 m .67373 .51877 L .6828 .51971 L p F P
0 g
s
.605 1 0 r
.33033 .59052 m .31071 .61311 L .29813 .61279 L p F P
0 g
s
.605 1 0 r
.29813 .61279 m .31787 .59121 L .33033 .59052 L p F P
0 g
s
.756 0 1 r
.64364 .50246 m .65312 .50712 L p .63035 .49537 L F P
0 g
s
1 0 .633 r
.67373 .51877 m .65312 .50712 L .64364 .50246 L p F P
0 g
s
1 0 .465 r
.64364 .50246 m .63389 .49415 L p .65716 .50967 L F P
0 g
s
1 0 .633 r
.66436 .51448 m .67373 .51877 L p .64557 .50351 L F P
0 g
s
1 0 .633 r
.64364 .50246 m .66436 .51448 L p .64557 .50351 L F P
0 g
s
1 .008 0 r
.69474 .5312 m .67373 .51877 L .66436 .51448 L p F P
0 g
s
1 .008 0 r
.66436 .51448 m .68546 .52697 L .69474 .5312 L p F P
0 g
s
1 .179 0 r
.66436 .51448 m .65468 .50628 L p .68348 .52564 L F P
0 g
s
1 .179 0 r
.68546 .52697 m .66436 .51448 L p .68348 .52564 L F P
0 g
s
1 0 .465 r
.66436 .51448 m .64364 .50246 L p .65716 .50967 L F P
0 g
s
.756 0 1 r
.62332 .49173 m .64364 .50246 L p .63035 .49537 L F P
0 g
s
.913 0 1 r
.64364 .50246 m .62332 .49173 L .61349 .48318 L p F P
0 g
s
0 .276 1 r
.45497 .43926 m .43566 .45563 L .42423 .45453 L p F P
0 g
s
.188 0 1 r
.43566 .45563 m .41627 .47489 L .40458 .47587 L p F P
0 g
s
.188 0 1 r
.40458 .47587 m .42423 .45453 L .43566 .45563 L p F P
0 g
s
.073 1 0 r
.31071 .61311 m .29118 .63373 L .27852 .63189 L p F P
0 g
s
.073 1 0 r
.27852 .63189 m .29813 .61279 L .31071 .61311 L p F P
0 g
s
0 .633 1 r
.47425 .42622 m .45497 .43926 L .44378 .43565 L p F P
0 g
s
0 .276 1 r
.42423 .45453 m .44378 .43565 L .45497 .43926 L p F P
0 g
s
.737 0 1 r
.41627 .47489 m .39677 .49648 L .38481 .49902 L p F P
0 g
s
.737 0 1 r
.38481 .49902 m .40458 .47587 L .41627 .47489 L p F P
0 g
s
1 .772 0 r
.81397 .56782 m .79207 .55537 L .78456 .56193 L p F P
0 g
s
1 .138 0 r
.76286 .54947 m .78456 .56193 L .79207 .55537 L p F P
0 g
s
1 0 .656 r
.39677 .49648 m .37716 .51971 L .36494 .5232 L p F P
0 g
s
1 0 .656 r
.36494 .5232 m .38481 .49902 L .39677 .49648 L p F P
0 g
s
0 .868 1 r
.49354 .41681 m .47425 .42622 L .46326 .41978 L p F P
0 g
s
0 .633 1 r
.44378 .43565 m .46326 .41978 L .47425 .42622 L p F P
0 g
s
0 .688 1 r
.52349 .42523 m .54298 .42579 L .55339 .44167 L p F P
0 g
s
0 .82 1 r
.54298 .42579 m .52349 .42523 L .51292 .41117 L p F P
0 g
s
0 .958 1 r
.49354 .41681 m .51292 .41117 L .52349 .42523 L p F P
0 g
s
0 .199 1 r
.55339 .44167 m .57312 .44714 L .58339 .46214 L p F P
0 g
s
0 .35 1 r
.57312 .44714 m .55339 .44167 L .54298 .42579 L p F P
0 g
s
1 0 .017 r
.37716 .51971 m .35745 .54381 L .34499 .54759 L p F P
0 g
s
1 0 .017 r
.34499 .54759 m .36494 .5232 L .37716 .51971 L p F P
0 g
s
1 .711 0 r
.78456 .56193 m .76286 .54947 L .75489 .55436 L p F P
0 g
s
1 .074 0 r
.73339 .54186 m .75489 .55436 L .76286 .54947 L p F P
0 g
s
0 .968 1 r
.51292 .41117 m .49354 .41681 L .48272 .40733 L p F P
0 g
s
0 .868 1 r
.46326 .41978 m .48272 .40733 L .49354 .41681 L p F P
0 g
s
.37 0 1 r
.58339 .46214 m .60344 .47103 L .61349 .48318 L p F P
0 g
s
.285 0 1 r
.60344 .47103 m .58339 .46214 L .57312 .44714 L p F P
0 g
s
1 .622 0 r
.35745 .54381 m .33767 .56794 L .32501 .57131 L p F P
0 g
s
1 .622 0 r
.32501 .57131 m .34499 .54759 L .35745 .54381 L p F P
0 g
s
1 .58 0 r
.75489 .55436 m .73339 .54186 L .72494 .54434 L p F P
0 g
s
1 0 .061 r
.70367 .53182 m .72494 .54434 L .73339 .54186 L p F P
0 g
s
.913 0 1 r
.61349 .48318 m .63389 .49415 L .64364 .50246 L p F P
0 g
s
.945 0 1 r
.63389 .49415 m .61349 .48318 L .60344 .47103 L p F P
0 g
s
.613 1 0 r
.86551 .58443 m .84313 .57284 L .83616 .57941 L p F P
0 g
s
1 .791 0 r
.81397 .56782 m .83616 .57941 L .84313 .57284 L p F P
0 g
s
.768 1 0 r
.33767 .56794 m .31787 .59121 L .30507 .59349 L p F P
0 g
s
.768 1 0 r
.30507 .59349 m .32501 .57131 L .33767 .56794 L p F P
0 g
s
1 .352 0 r
.72494 .54434 m .70367 .53182 L .69474 .5312 L p F P
0 g
s
1 0 .291 r
.67373 .51877 m .69474 .5312 L .70367 .53182 L p F P
0 g
s
0 .35 1 r
.54298 .42579 m .56273 .42974 L .57312 .44714 L p F P
0 g
s
0 .55 1 r
.56273 .42974 m .54298 .42579 L .53246 .40928 L p F P
0 g
s
0 .82 1 r
.51292 .41117 m .53246 .40928 L .54298 .42579 L p F P
0 g
s
0 .929 1 r
.53246 .40928 m .51292 .41117 L .50222 .39855 L p F P
0 g
s
0 .968 1 r
.48272 .40733 m .50222 .39855 L .51292 .41117 L p F P
0 g
s
.216 1 0 r
.31787 .59121 m .29813 .61279 L .28524 .61333 L p F P
0 g
s
.216 1 0 r
.28524 .61333 m .30507 .59349 L .31787 .59121 L p F P
0 g
s
0 .334 1 r
.46326 .41978 m .44378 .43565 L .43229 .43542 L p F P
0 g
s
.115 0 1 r
.44378 .43565 m .42423 .45453 L .41246 .45675 L p F P
0 g
s
.115 0 1 r
.41246 .45675 m .43229 .43542 L .44378 .43565 L p F P
0 g
s
0 1 .253 r
.29813 .61279 m .27852 .63189 L .26562 .63012 L p F P
0 g
s
0 1 .253 r
.26562 .63012 m .28524 .61333 L .29813 .61279 L p F P
0 g
s
.652 0 1 r
.42423 .45453 m .40458 .47587 L .39252 .47996 L p F P
0 g
s
.652 0 1 r
.39252 .47996 m .41246 .45675 L .42423 .45453 L p F P
0 g
s
.63 1 0 r
.83616 .57941 m .81397 .56782 L .80657 .57358 L p F P
0 g
s
1 .772 0 r
.78456 .56193 m .80657 .57358 L .81397 .56782 L p F P
0 g
s
.285 0 1 r
.57312 .44714 m .59319 .45536 L .60344 .47103 L p F P
0 g
s
.098 0 1 r
.59319 .45536 m .57312 .44714 L .56273 .42974 L p F P
0 g
s
0 .674 1 r
.48272 .40733 m .46326 .41978 L .45202 .41662 L p F P
0 g
s
0 .334 1 r
.43229 .43542 m .45202 .41662 L .46326 .41978 L p F P
0 g
s
1 0 .748 r
.40458 .47587 m .38481 .49902 L .37248 .50428 L p F P
0 g
s
1 0 .748 r
.37248 .50428 m .39252 .47996 L .40458 .47587 L p F P
0 g
s
0 .888 1 r
.50222 .39855 m .48272 .40733 L .47169 .40089 L p F P
0 g
s
0 .674 1 r
.45202 .41662 m .47169 .40089 L .48272 .40733 L p F P
0 g
s
1 0 .114 r
.38481 .49902 m .36494 .5232 L .35235 .5289 L p F P
0 g
s
1 0 .114 r
.35235 .5289 m .37248 .50428 L .38481 .49902 L p F P
0 g
s
.686 1 0 r
.80657 .57358 m .78456 .56193 L .7767 .56617 L p F P
0 g
s
1 .711 0 r
.75489 .55436 m .7767 .56617 L .78456 .56193 L p F P
0 g
s
.945 0 1 r
.60344 .47103 m .62388 .48188 L .63389 .49415 L p F P
0 g
s
.849 0 1 r
.62388 .48188 m .60344 .47103 L .59319 .45536 L p F P
0 g
s
0 .55 1 r
.53246 .40928 m .55222 .411 L .56273 .42974 L p F P
0 g
s
0 .754 1 r
.55222 .411 m .53246 .40928 L .52183 .39358 L p F P
0 g
s
0 .929 1 r
.50222 .39855 m .52183 .39358 L .53246 .40928 L p F P
0 g
s
1 .527 0 r
.36494 .5232 m .34499 .54759 L .33218 .55292 L p F P
0 g
s
1 .527 0 r
.33218 .55292 m .35235 .5289 L .36494 .5232 L p F P
0 g
s
0 .968 1 r
.52183 .39358 m .50222 .39855 L .49136 .38863 L p F P
0 g
s
0 .888 1 r
.47169 .40089 m .49136 .38863 L .50222 .39855 L p F P
0 g
s
.098 0 1 r
.56273 .42974 m .58279 .43668 L .59319 .45536 L p F P
0 g
s
0 .161 1 r
.58279 .43668 m .56273 .42974 L .55222 .411 L p F P
0 g
s
.807 1 0 r
.7767 .56617 m .75489 .55436 L .74654 .55642 L p F P
0 g
s
1 .58 0 r
.72494 .54434 m .74654 .55642 L .75489 .55436 L p F P
0 g
s
1 0 .465 r
.63389 .49415 m .65468 .50628 L .66436 .51448 L p F P
0 g
s
1 0 .43 r
.65468 .50628 m .63389 .49415 L .62388 .48188 L p F P
0 g
s
.082 1 0 r
.88807 .59429 m .86551 .58443 L .85855 .58927 L p F P
0 g
s
.613 1 0 r
.83616 .57941 m .85855 .58927 L .86551 .58443 L p F P
0 g
s
.858 1 0 r
.34499 .54759 m .32501 .57131 L .31204 .57549 L p F P
0 g
s
.858 1 0 r
.31204 .57549 m .33218 .55292 L .34499 .54759 L p F P
0 g
s
1 .98 0 r
.74654 .55642 m .72494 .54434 L .71611 .54358 L p F P
0 g
s
1 .352 0 r
.69474 .5312 m .71611 .54358 L .72494 .54434 L p F P
0 g
s
1 .649 0 r
.71611 .54358 m .69474 .5312 L .68546 .52697 L p F P
0 g
s
.296 1 0 r
.32501 .57131 m .30507 .59349 L .292 .59577 L p F P
0 g
s
.296 1 0 r
.292 .59577 m .31204 .57549 L .32501 .57131 L p F P
0 g
s
.849 0 1 r
.59319 .45536 m .61364 .46572 L .62388 .48188 L p F P
0 g
s
.636 0 1 r
.61364 .46572 m .59319 .45536 L .58279 .43668 L p F P
0 g
s
.097 1 0 r
.85855 .58927 m .83616 .57941 L .82879 .58355 L p F P
0 g
s
.63 1 0 r
.80657 .57358 m .82879 .58355 L .83616 .57941 L p F P
0 g
s
0 .754 1 r
.52183 .39358 m .54162 .39235 L .55222 .411 L p F P
0 g
s
0 .908 1 r
.54162 .39235 m .52183 .39358 L .51108 .38008 L p F P
0 g
s
0 .968 1 r
.49136 .38863 m .51108 .38008 L .52183 .39358 L p F P
0 g
s
0 1 .187 r
.30507 .59349 m .28524 .61333 L .27216 .61304 L p F P
0 g
s
0 1 .187 r
.27216 .61304 m .292 .59577 L .30507 .59349 L p F P
0 g
s
0 1 .567 r
.28524 .61333 m .26562 .63012 L .25261 .62673 L p F P
0 g
s
0 .161 1 r
.55222 .411 m .57226 .41599 L .58279 .43668 L p F P
0 g
s
0 .45 1 r
.57226 .41599 m .55222 .411 L .54162 .39235 L p F P
0 g
s
0 .356 1 r
.47169 .40089 m .45202 .41662 L .44048 .4169 L p F P
0 g
s
.087 0 1 r
.45202 .41662 m .43229 .43542 L .42046 .43838 L p F P
0 g
s
.087 0 1 r
.42046 .43838 m .44048 .4169 L .45202 .41662 L p F P
0 g
s
.619 0 1 r
.43229 .43542 m .41246 .45675 L .40034 .46175 L p F P
0 g
s
.619 0 1 r
.40034 .46175 m .42046 .43838 L .43229 .43542 L p F P
0 g
s
0 1 .567 r
.25261 .62673 m .27216 .61304 L .28524 .61333 L p F P
0 g
s
0 .688 1 r
.49136 .38863 m .47169 .40089 L .46041 .39799 L p F P
0 g
s
0 .356 1 r
.44048 .4169 m .46041 .39799 L .47169 .40089 L p F P
0 g
s
1 0 .785 r
.41246 .45675 m .39252 .47996 L .3801 .48628 L p F P
0 g
s
1 0 .785 r
.3801 .48628 m .40034 .46175 L .41246 .45675 L p F P
0 g
s
.144 1 0 r
.82879 .58355 m .80657 .57358 L .79875 .57643 L p F P
0 g
s
.686 1 0 r
.7767 .56617 m .79875 .57643 L .80657 .57358 L p F P
0 g
s
1 0 .43 r
.62388 .48188 m .64471 .49395 L .65468 .50628 L p F P
0 g
s
1 0 .532 r
.64471 .49395 m .62388 .48188 L .61364 .46572 L p F P
0 g
s
0 .895 1 r
.51108 .38008 m .49136 .38863 L .48029 .38218 L p F P
0 g
s
0 .688 1 r
.46041 .39799 m .48029 .38218 L .49136 .38863 L p F P
0 g
s
1 0 .152 r
.39252 .47996 m .37248 .50428 L .35978 .51111 L p F P
0 g
s
1 0 .152 r
.35978 .51111 m .3801 .48628 L .39252 .47996 L p F P
0 g
s
.636 0 1 r
.58279 .43668 m .60321 .44608 L .61364 .46572 L p F P
0 g
s
.329 0 1 r
.60321 .44608 m .58279 .43668 L .57226 .41599 L p F P
0 g
s
.25 1 0 r
.79875 .57643 m .7767 .56617 L .76842 .56718 L p F P
0 g
s
.807 1 0 r
.74654 .55642 m .76842 .56718 L .7767 .56617 L p F P
0 g
s
0 1 .359 r
.91071 .60163 m .88807 .59429 L .88104 .59662 L p F P
0 g
s
.082 1 0 r
.85855 .58927 m .88104 .59662 L .88807 .59429 L p F P
0 g
s
0 .45 1 r
.54162 .39235 m .56165 .39468 L .57226 .41599 L p F P
0 g
s
0 .713 1 r
.56165 .39468 m .54162 .39235 L .53092 .37534 L p F P
0 g
s
0 .908 1 r
.51108 .38008 m .53092 .37534 L .54162 .39235 L p F P
0 g
s
1 .488 0 r
.37248 .50428 m .35235 .5289 L .33942 .53538 L p F P
0 g
s
1 .488 0 r
.33942 .53538 m .35978 .51111 L .37248 .50428 L p F P
0 g
s
1 .179 0 r
.65468 .50628 m .67585 .51876 L .68546 .52697 L p F P
0 g
s
1 .214 0 r
.67585 .51876 m .65468 .50628 L .64471 .49395 L p F P
0 g
s
0 .966 1 r
.53092 .37534 m .51108 .38008 L .50017 .36984 L p F P
0 g
s
0 .895 1 r
.48029 .38218 m .50017 .36984 L .51108 .38008 L p F P
0 g
s
.439 1 0 r
.76842 .56718 m .74654 .55642 L .7378 .55501 L p F P
0 g
s
1 .98 0 r
.71611 .54358 m .7378 .55501 L .74654 .55642 L p F P
0 g
s
1 .649 0 r
.68546 .52697 m .70692 .53909 L .71611 .54358 L p F P
0 g
s
1 .815 0 r
.70692 .53909 m .68546 .52697 L .67585 .51876 L p F P
0 g
s
.894 1 0 r
.35235 .5289 m .33218 .55292 L .31908 .5582 L p F P
0 g
s
.894 1 0 r
.31908 .5582 m .33942 .53538 L .35235 .5289 L p F P
0 g
s
.741 1 0 r
.7378 .55501 m .71611 .54358 L .70692 .53909 L p F P
0 g
s
.329 0 1 r
.57226 .41599 m .59265 .42382 L .60321 .44608 L p F P
0 g
s
0 .031 1 r
.59265 .42382 m .57226 .41599 L .56165 .39468 L p F P
0 g
s
1 0 .532 r
.61364 .46572 m .63448 .47751 L .64471 .49395 L p F P
0 g
s
1 0 .763 r
.63448 .47751 m .61364 .46572 L .60321 .44608 L p F P
0 g
s
0 1 .348 r
.88104 .59662 m .85855 .58927 L .85113 .59103 L p F P
0 g
s
.097 1 0 r
.82879 .58355 m .85113 .59103 L .85855 .58927 L p F P
0 g
s
.328 1 0 r
.33218 .55292 m .31204 .57549 L .29884 .57875 L p F P
0 g
s
.328 1 0 r
.29884 .57875 m .31908 .5582 L .33218 .55292 L p F P
0 g
s
0 1 .813 r
.27216 .61304 m .25261 .62673 L .23963 .62016 L p F P
0 g
s
0 1 .159 r
.31204 .57549 m .292 .59577 L .27879 .59629 L p F P
0 g
s
0 1 .159 r
.27879 .59629 m .29884 .57875 L .31204 .57549 L p F P
0 g
s
0 .713 1 r
.53092 .37534 m .55096 .37435 L .56165 .39468 L p F P
0 g
s
0 .898 1 r
.55096 .37435 m .53092 .37534 L .52012 .36125 L p F P
0 g
s
0 .966 1 r
.50017 .36984 m .52012 .36125 L .53092 .37534 L p F P
0 g
s
0 1 .546 r
.292 .59577 m .27216 .61304 L .25902 .61023 L p F P
0 g
s
0 1 .813 r
.23963 .62016 m .25902 .61023 L .27216 .61304 L p F P
0 g
s
0 1 .546 r
.25902 .61023 m .27879 .59629 L .292 .59577 L p F P
0 g
s
0 .36 1 r
.48029 .38218 m .46041 .39799 L .44883 .39834 L p F P
0 g
s
.081 0 1 r
.46041 .39799 m .44048 .4169 L .42862 .42001 L p F P
0 g
s
.081 0 1 r
.42862 .42001 m .44883 .39834 L .46041 .39799 L p F P
0 g
s
0 1 .311 r
.85113 .59103 m .82879 .58355 L .82096 .5843 L p F P
0 g
s
.144 1 0 r
.79875 .57643 m .82096 .5843 L .82879 .58355 L p F P
0 g
s
.611 0 1 r
.44048 .4169 m .42046 .43838 L .40829 .44359 L p F P
0 g
s
.611 0 1 r
.40829 .44359 m .42862 .42001 L .44048 .4169 L p F P
0 g
s
0 .031 1 r
.56165 .39468 m .58199 .40023 L .59265 .42382 L p F P
0 g
s
0 .391 1 r
.58199 .40023 m .56165 .39468 L .55096 .37435 L p F P
0 g
s
0 .691 1 r
.50017 .36984 m .48029 .38218 L .46896 .37924 L p F P
0 g
s
0 .36 1 r
.44883 .39834 m .46896 .37924 L .48029 .38218 L p F P
0 g
s
1 .214 0 r
.64471 .49395 m .66592 .50641 L .67585 .51876 L p F P
0 g
s
1 .111 0 r
.66592 .50641 m .64471 .49395 L .63448 .47751 L p F P
0 g
s
1 0 .793 r
.42046 .43838 m .40034 .46175 L .38787 .46834 L p F P
0 g
s
1 0 .793 r
.38787 .46834 m .40829 .44359 L .42046 .43838 L p F P
0 g
s
1 0 .763 r
.60321 .44608 m .62403 .45726 L .63448 .47751 L p F P
0 g
s
.897 0 1 r
.62403 .45726 m .60321 .44608 L .59265 .42382 L p F P
0 g
s
0 1 .69 r
.93329 .60574 m .91071 .60163 L .90349 .60075 L p F P
0 g
s
0 1 .359 r
.88104 .59662 m .90349 .60075 L .91071 .60163 L p F P
0 g
s
0 1 .226 r
.82096 .5843 m .79875 .57643 L .7905 .57577 L p F P
0 g
s
.25 1 0 r
.76842 .56718 m .7905 .57577 L .79875 .57643 L p F P
0 g
s
0 .896 1 r
.52012 .36125 m .50017 .36984 L .48905 .36325 L p F P
0 g
s
0 .691 1 r
.46896 .37924 m .48905 .36325 L .50017 .36984 L p F P
0 g
s
1 0 .161 r
.40034 .46175 m .3801 .48628 L .36735 .49339 L p F P
0 g
s
1 0 .161 r
.36735 .49339 m .38787 .46834 L .40034 .46175 L p F P
0 g
s
1 .815 0 r
.67585 .51876 m .69737 .53071 L .70692 .53909 L p F P
0 g
s
1 .849 0 r
.69737 .53071 m .67585 .51876 L .66592 .50641 L p F P
0 g
s
0 1 .07 r
.7905 .57577 m .76842 .56718 L .75973 .56463 L p F P
0 g
s
.439 1 0 r
.7378 .55501 m .75973 .56463 L .76842 .56718 L p F P
0 g
s
1 .48 0 r
.3801 .48628 m .35978 .51111 L .34679 .51788 L p F P
0 g
s
1 .48 0 r
.34679 .51788 m .36735 .49339 L .3801 .48628 L p F P
0 g
s
0 1 .683 r
.90349 .60075 m .88104 .59662 L .87348 .59533 L p F P
0 g
s
0 1 .348 r
.85113 .59103 m .87348 .59533 L .88104 .59662 L p F P
0 g
s
0 .391 1 r
.55096 .37435 m .57127 .37691 L .58199 .40023 L p F P
0 g
s
0 .695 1 r
.57127 .37691 m .55096 .37435 L .5402 .35648 L p F P
0 g
s
0 .898 1 r
.52012 .36125 m .5402 .35648 L .55096 .37435 L p F P
0 g
s
.897 0 1 r
.59265 .42382 m .61342 .43389 L .62403 .45726 L p F P
0 g
s
.483 0 1 r
.61342 .43389 m .59265 .42382 L .58199 .40023 L p F P
0 g
s
.741 1 0 r
.70692 .53909 m .72868 .54993 L .7378 .55501 L p F P
0 g
s
.587 1 0 r
.72868 .54993 m .70692 .53909 L .69737 .53071 L p F P
0 g
s
.19 1 0 r
.75973 .56463 m .7378 .55501 L .72868 .54993 L p F P
0 g
s
0 .965 1 r
.5402 .35648 m .52012 .36125 L .50916 .35076 L p F P
0 g
s
0 .896 1 r
.48905 .36325 m .50916 .35076 L .52012 .36125 L p F P
0 g
s
1 .111 0 r
.63448 .47751 m .65571 .48993 L .66592 .50641 L p F P
0 g
s
1 0 .126 r
.65571 .48993 m .63448 .47751 L .62403 .45726 L p F P
0 g
s
0 1 .948 r
.25902 .61023 m .23963 .62016 L .22679 .60947 L p F P
0 g
s
.903 1 0 r
.35978 .51111 m .33942 .53538 L .32624 .54092 L p F P
0 g
s
.903 1 0 r
.32624 .54092 m .34679 .51788 L .35978 .51111 L p F P
0 g
s
0 1 .658 r
.87348 .59533 m .85113 .59103 L .84321 .58908 L p F P
0 g
s
0 1 .311 r
.82096 .5843 m .84321 .58908 L .85113 .59103 L p F P
0 g
s
.483 0 1 r
.58199 .40023 m .6027 .40851 L .61342 .43389 L p F P
0 g
s
.043 0 1 r
.6027 .40851 m .58199 .40023 L .57127 .37691 L p F P
0 g
s
0 1 .895 r
.95569 .6061 m .93329 .60574 L .92581 .60111 L p F P
0 g
s
0 1 .69 r
.90349 .60075 m .92581 .60111 L .93329 .60574 L p F P
0 g
s
.336 1 0 r
.33942 .53538 m .31908 .5582 L .3058 .56168 L p F P
0 g
s
.336 1 0 r
.3058 .56168 m .32624 .54092 L .33942 .53538 L p F P
0 g
s
0 1 .81 r
.27879 .59629 m .25902 .61023 L .24594 .60362 L p F P
0 g
s
0 1 .948 r
.22679 .60947 m .24594 .60362 L .25902 .61023 L p F P
0 g
s
0 1 .153 r
.31908 .5582 m .29884 .57875 L .28553 .57942 L p F P
0 g
s
0 1 .153 r
.28553 .57942 m .3058 .56168 L .31908 .5582 L p F P
0 g
s
0 .695 1 r
.5402 .35648 m .56051 .35547 L .57127 .37691 L p F P
0 g
s
0 .896 1 r
.56051 .35547 m .5402 .35648 L .52934 .34203 L p F P
0 g
s
0 .965 1 r
.50916 .35076 m .52934 .34203 L .5402 .35648 L p F P
0 g
s
0 1 .541 r
.29884 .57875 m .27879 .59629 L .26555 .59353 L p F P
0 g
s
0 1 .81 r
.24594 .60362 m .26555 .59353 L .27879 .59629 L p F P
0 g
s
0 1 .598 r
.84321 .58908 m .82096 .5843 L .81267 .58144 L p F P
0 g
s
0 1 .226 r
.7905 .57577 m .81267 .58144 L .82096 .5843 L p F P
0 g
s
1 .849 0 r
.66592 .50641 m .6875 .51839 L .69737 .53071 L p F P
0 g
s
1 .748 0 r
.6875 .51839 m .66592 .50641 L .65571 .48993 L p F P
0 g
s
0 1 .541 r
.26555 .59353 m .28553 .57942 L .29884 .57875 L p F P
0 g
s
0 .366 1 r
.48905 .36325 m .46896 .37924 L .45736 .37905 L p F P
0 g
s
.073 0 1 r
.46896 .37924 m .44883 .39834 L .43695 .40087 L p F P
0 g
s
.073 0 1 r
.43695 .40087 m .45736 .37905 L .46896 .37924 L p F P
0 g
s
1 0 .126 r
.62403 .45726 m .64526 .46946 L .65571 .48993 L p F P
0 g
s
1 0 .483 r
.64526 .46946 m .62403 .45726 L .61342 .43389 L p F P
0 g
s
.603 0 1 r
.44883 .39834 m .42862 .42001 L .41643 .42464 L p F P
0 g
s
.603 0 1 r
.41643 .42464 m .43695 .40087 L .44883 .39834 L p F P
0 g
s
0 .695 1 r
.50916 .35076 m .48905 .36325 L .4777 .35984 L p F P
0 g
s
0 .366 1 r
.45736 .37905 m .4777 .35984 L .48905 .36325 L p F P
0 g
s
0 1 .893 r
.92581 .60111 m .90349 .60075 L .89572 .59588 L p F P
0 g
s
0 1 .683 r
.87348 .59533 m .89572 .59588 L .90349 .60075 L p F P
0 g
s
.043 0 1 r
.57127 .37691 m .59191 .38267 L .6027 .40851 L p F P
0 g
s
0 .366 1 r
.59191 .38267 m .57127 .37691 L .56051 .35547 L p F P
0 g
s
1 0 .802 r
.42862 .42001 m .40829 .44359 L .39581 .44958 L p F P
0 g
s
1 0 .802 r
.39581 .44958 m .41643 .42464 L .42862 .42001 L p F P
0 g
s
0 1 .481 r
.81267 .58144 m .7905 .57577 L .78182 .57165 L p F P
0 g
s
0 1 .07 r
.75973 .56463 m .78182 .57165 L .7905 .57577 L p F P
0 g
s
.587 1 0 r
.69737 .53071 m .7192 .54124 L .72868 .54993 L p F P
0 g
s
.557 1 0 r
.7192 .54124 m .69737 .53071 L .6875 .51839 L p F P
0 g
s
0 1 .949 r
.24594 .60362 m .22679 .60947 L .21414 .59461 L p F P
0 g
s
0 .898 1 r
.52934 .34203 m .50916 .35076 L .49801 .34375 L p F P
0 g
s
0 .695 1 r
.4777 .35984 m .49801 .34375 L .50916 .35076 L p F P
0 g
s
1 0 .169 r
.40829 .44359 m .38787 .46834 L .3751 .47487 L p F P
0 g
s
1 0 .169 r
.3751 .47487 m .39581 .44958 L .40829 .44359 L p F P
0 g
s
0 1 .277 r
.78182 .57165 m .75973 .56463 L .75066 .55866 L p F P
0 g
s
.19 1 0 r
.72868 .54993 m .75066 .55866 L .75973 .56463 L p F P
0 g
s
1 0 .483 r
.61342 .43389 m .6346 .44548 L .64526 .46946 L p F P
0 g
s
1 0 .932 r
.6346 .44548 m .61342 .43389 L .6027 .40851 L p F P
0 g
s
0 1 .965 r
.97779 .60234 m .95569 .6061 L .94786 .59734 L p F P
0 g
s
0 1 .895 r
.92581 .60111 m .94786 .59734 L .95569 .6061 L p F P
0 g
s
.056 1 0 r
.75066 .55866 m .72868 .54993 L .7192 .54124 L p F P
0 g
s
0 1 .88 r
.89572 .59588 m .87348 .59533 L .8654 .59017 L p F P
0 g
s
0 1 .658 r
.84321 .58908 m .8654 .59017 L .87348 .59533 L p F P
0 g
s
1 .471 0 r
.38787 .46834 m .36735 .49339 L .35433 .49961 L p F P
0 g
s
1 .471 0 r
.35433 .49961 m .3751 .47487 L .38787 .46834 L p F P
0 g
s
0 .366 1 r
.56051 .35547 m .58109 .35802 L .59191 .38267 L p F P
0 g
s
0 .691 1 r
.58109 .35802 m .56051 .35547 L .54968 .33713 L p F P
0 g
s
0 .896 1 r
.52934 .34203 m .54968 .33713 L .56051 .35547 L p F P
0 g
s
1 .748 0 r
.65571 .48993 m .67732 .50209 L .6875 .51839 L p F P
0 g
s
1 .516 0 r
.67732 .50209 m .65571 .48993 L .64526 .46946 L p F P
0 g
s
0 .966 1 r
.54968 .33713 m .52934 .34203 L .51834 .33119 L p F P
0 g
s
0 .898 1 r
.49801 .34375 m .51834 .33119 L .52934 .34203 L p F P
0 g
s
1 0 .932 r
.6027 .40851 m .62381 .4189 L .6346 .44548 L p F P
0 g
s
.568 0 1 r
.62381 .4189 m .6027 .40851 L .59191 .38267 L p F P
0 g
s
0 1 .947 r
.26555 .59353 m .24594 .60362 L .23301 .59276 L p F P
0 g
s
0 1 .949 r
.21414 .59461 m .23301 .59276 L .24594 .60362 L p F P
0 g
s
0 1 .967 r
.94786 .59734 m .92581 .60111 L .91773 .59231 L p F P
0 g
s
0 1 .893 r
.89572 .59588 m .91773 .59231 L .92581 .60111 L p F P
0 g
s
.91 1 0 r
.36735 .49339 m .34679 .51788 L .33358 .52291 L p F P
0 g
s
.91 1 0 r
.33358 .52291 m .35433 .49961 L .36735 .49339 L p F P
0 g
s
0 1 .848 r
.8654 .59017 m .84321 .58908 L .83483 .58356 L p F P
0 g
s
0 1 .598 r
.81267 .58144 m .83483 .58356 L .84321 .58908 L p F P
0 g
s
0 1 .965 r
.94786 .59734 m .96955 .58932 L .97779 .60234 L p F P
0 g
s
0 1 .827 r
.23301 .59276 m .21414 .59461 L .20163 .57646 L p F P
0 g
s
.343 1 0 r
.34679 .51788 m .32624 .54092 L .31292 .54394 L p F P
0 g
s
.343 1 0 r
.31292 .54394 m .33358 .52291 L .34679 .51788 L p F P
0 g
s
.568 0 1 r
.59191 .38267 m .61293 .39111 L .62381 .4189 L p F P
0 g
s
.073 0 1 r
.61293 .39111 m .59191 .38267 L .58109 .35802 L p F P
0 g
s
0 1 .808 r
.28553 .57942 m .26555 .59353 L .25239 .58667 L p F P
0 g
s
0 1 .947 r
.23301 .59276 m .25239 .58667 L .26555 .59353 L p F P
0 g
s
.557 1 0 r
.6875 .51839 m .70938 .529 L .7192 .54124 L p F P
0 g
s
.649 1 0 r
.70938 .529 m .6875 .51839 L .67732 .50209 L p F P
0 g
s
0 1 .777 r
.83483 .58356 m .81267 .58144 L .80397 .57537 L p F P
0 g
s
0 1 .481 r
.78182 .57165 m .80397 .57537 L .81267 .58144 L p F P
0 g
s
1 .516 0 r
.64526 .46946 m .66687 .48182 L .67732 .50209 L p F P
0 g
s
1 .159 0 r
.66687 .48182 m .64526 .46946 L .6346 .44548 L p F P
0 g
s
0 1 .968 r
.91773 .59231 m .89572 .59588 L .88741 .58717 L p F P
0 g
s
0 1 .88 r
.8654 .59017 m .88741 .58717 L .89572 .59588 L p F P
0 g
s
0 1 .147 r
.32624 .54092 m .3058 .56168 L .29244 .56195 L p F P
0 g
s
0 1 .147 r
.29244 .56195 m .31292 .54394 L .32624 .54092 L p F P
0 g
s
0 .691 1 r
.54968 .33713 m .57024 .33602 L .58109 .35802 L p F P
0 g
s
0 .895 1 r
.57024 .33602 m .54968 .33713 L .53876 .3224 L p F P
0 g
s
0 .966 1 r
.51834 .33119 m .53876 .3224 L .54968 .33713 L p F P
0 g
s
0 1 .537 r
.3058 .56168 m .28553 .57942 L .27223 .57634 L p F P
0 g
s
0 1 .808 r
.25239 .58667 m .27223 .57634 L .28553 .57942 L p F P
0 g
s
0 1 .537 r
.27223 .57634 m .29244 .56195 L .3058 .56168 L p F P
0 g
s
0 .391 1 r
.49801 .34375 m .4777 .35984 L .46609 .35842 L p F P
0 g
s
.043 0 1 r
.4777 .35984 m .45736 .37905 L .44549 .38023 L p F P
0 g
s
.043 0 1 r
.44549 .38023 m .46609 .35842 L .4777 .35984 L p F P
0 g
s
.568 0 1 r
.45736 .37905 m .43695 .40087 L .42478 .40405 L p F P
0 g
s
.568 0 1 r
.42478 .40405 m .44549 .38023 L .45736 .37905 L p F P
0 g
s
0 1 .902 r
.96955 .58932 m .94786 .59734 L .93943 .58448 L p F P
0 g
s
0 1 .967 r
.91773 .59231 m .93943 .58448 L .94786 .59734 L p F P
0 g
s
0 1 .637 r
.80397 .57537 m .78182 .57165 L .77278 .5645 L p F P
0 g
s
0 1 .277 r
.75066 .55866 m .77278 .5645 L .78182 .57165 L p F P
0 g
s
.056 1 0 r
.7192 .54124 m .74124 .54952 L .75066 .55866 L p F P
0 g
s
.029 1 0 r
.74124 .54952 m .7192 .54124 L .70938 .529 L p F P
0 g
s
0 .713 1 r
.51834 .33119 m .49801 .34375 L .48663 .33929 L p F P
0 g
s
0 .391 1 r
.46609 .35842 m .48663 .33929 L .49801 .34375 L p F P
0 g
s
0 1 .385 r
.77278 .5645 m .75066 .55866 L .74124 .54952 L p F P
0 g
s
1 0 .839 r
.43695 .40087 m .41643 .42464 L .40397 .42914 L p F P
0 g
s
1 0 .839 r
.40397 .42914 m .42478 .40405 L .43695 .40087 L p F P
0 g
s
.073 0 1 r
.58109 .35802 m .60202 .36377 L .61293 .39111 L p F P
0 g
s
0 .36 1 r
.60202 .36377 m .58109 .35802 L .57024 .33602 L p F P
0 g
s
0 1 .965 r
.88741 .58717 m .8654 .59017 L .85687 .58168 L p F P
0 g
s
0 1 .848 r
.83483 .58356 m .85687 .58168 L .8654 .59017 L p F P
0 g
s
1 .159 0 r
.6346 .44548 m .6562 .4578 L .66687 .48182 L p F P
0 g
s
1 0 .304 r
.6562 .4578 m .6346 .44548 L .62381 .4189 L p F P
0 g
s
0 1 .827 r
.20163 .57646 m .22021 .57816 L .23301 .59276 L p F P
0 g
s
0 1 .617 r
.22021 .57816 m .20163 .57646 L .18917 .55652 L p F P
0 g
s
0 .908 1 r
.53876 .3224 m .51834 .33119 L .50715 .32334 L p F P
0 g
s
0 .713 1 r
.48663 .33929 m .50715 .32334 L .51834 .33119 L p F P
0 g
s
1 0 .208 r
.41643 .42464 m .39581 .44958 L .38306 .45465 L p F P
0 g
s
1 0 .208 r
.38306 .45465 m .40397 .42914 L .41643 .42464 L p F P
0 g
s
0 1 .955 r
.25239 .58667 m .23301 .59276 L .22021 .57816 L p F P
0 g
s
0 1 .902 r
.93943 .58448 m .96074 .57245 L .96955 .58932 L p F P
0 g
s
0 1 .918 r
.93943 .58448 m .91773 .59231 L .90915 .57991 L p F P
0 g
s
0 1 .968 r
.88741 .58717 m .90915 .57991 L .91773 .59231 L p F P
0 g
s
.649 1 0 r
.67732 .50209 m .69926 .51312 L .70938 .529 L p F P
0 g
s
.865 1 0 r
.69926 .51312 m .67732 .50209 L .66687 .48182 L p F P
0 g
s
1 0 .304 r
.62381 .4189 m .64534 .43067 L .6562 .4578 L p F P
0 g
s
1 0 .839 r
.64534 .43067 m .62381 .4189 L .61293 .39111 L p F P
0 g
s
1 .434 0 r
.39581 .44958 m .3751 .47487 L .3621 .4797 L p F P
0 g
s
1 .434 0 r
.3621 .4797 m .38306 .45465 L .39581 .44958 L p F P
0 g
s
0 1 .943 r
.85687 .58168 m .83483 .58356 L .82607 .57525 L p F P
0 g
s
0 1 .777 r
.80397 .57537 m .82607 .57525 L .83483 .58356 L p F P
0 g
s
0 .36 1 r
.57024 .33602 m .59111 .33847 L .60202 .36377 L p F P
0 g
s
0 .688 1 r
.59111 .33847 m .57024 .33602 L .55935 .31747 L p F P
0 g
s
0 .895 1 r
.53876 .3224 m .55935 .31747 L .57024 .33602 L p F P
0 g
s
0 .968 1 r
.55935 .31747 m .53876 .3224 L .52771 .31097 L p F P
0 g
s
0 .908 1 r
.50715 .32334 m .52771 .31097 L .53876 .3224 L p F P
0 g
s
0 1 .945 r
.27223 .57634 m .25239 .58667 L .23935 .57581 L p F P
0 g
s
0 1 .955 r
.22021 .57816 m .23935 .57581 L .25239 .58667 L p F P
0 g
s
0 1 .943 r
.90915 .57991 m .88741 .58717 L .87869 .57555 L p F P
0 g
s
0 1 .965 r
.85687 .58168 m .87869 .57555 L .88741 .58717 L p F P
0 g
s
1 0 .839 r
.61293 .39111 m .63437 .4016 L .64534 .43067 L p F P
0 g
s
.603 0 1 r
.63437 .4016 m .61293 .39111 L .60202 .36377 L p F P
0 g
s
0 1 .73 r
.96074 .57245 m .93943 .58448 L .93054 .56842 L p F P
0 g
s
0 1 .918 r
.90915 .57991 m .93054 .56842 L .93943 .58448 L p F P
0 g
s
.945 1 0 r
.3751 .47487 m .35433 .49961 L .34114 .5034 L p F P
0 g
s
.945 1 0 r
.34114 .5034 m .3621 .4797 L .3751 .47487 L p F P
0 g
s
0 1 .617 r
.18917 .55652 m .20748 .56107 L .22021 .57816 L p F P
0 g
s
0 1 .37 r
.20748 .56107 m .18917 .55652 L .17659 .53653 L p F P
0 g
s
0 1 .874 r
.82607 .57525 m .80397 .57537 L .79493 .56681 L p F P
0 g
s
0 1 .637 r
.77278 .5645 m .79493 .56681 L .80397 .57537 L p F P
0 g
s
.029 1 0 r
.70938 .529 m .73151 .53739 L .74124 .54952 L p F P
0 g
s
.109 1 0 r
.73151 .53739 m .70938 .529 L .69926 .51312 L p F P
0 g
s
.865 1 0 r
.66687 .48182 m .68885 .49346 L .69926 .51312 L p F P
0 g
s
1 .794 0 r
.68885 .49346 m .66687 .48182 L .6562 .4578 L p F P
0 g
s
0 1 .714 r
.79493 .56681 m .77278 .5645 L .76342 .55479 L p F P
0 g
s
0 1 .385 r
.74124 .54952 m .76342 .55479 L .77278 .5645 L p F P
0 g
s
.374 1 0 r
.35433 .49961 m .33358 .52291 L .32025 .52488 L p F P
0 g
s
.374 1 0 r
.32025 .52488 m .34114 .5034 L .35433 .49961 L p F P
0 g
s
0 1 .858 r
.23935 .57581 m .22021 .57816 L .20748 .56107 L p F P
0 g
s
0 1 .73 r
.93054 .56842 m .95154 .55297 L .96074 .57245 L p F P
0 g
s
0 1 .406 r
.76342 .55479 m .74124 .54952 L .73151 .53739 L p F P
0 g
s
.603 0 1 r
.60202 .36377 m .62336 .37219 L .63437 .4016 L p F P
0 g
s
.081 0 1 r
.62336 .37219 m .60202 .36377 L .59111 .33847 L p F P
0 g
s
0 1 .797 r
.29244 .56195 m .27223 .57634 L .259 .5692 L p F P
0 g
s
0 1 .945 r
.23935 .57581 m .259 .5692 L .27223 .57634 L p F P
0 g
s
0 1 .971 r
.87869 .57555 m .85687 .58168 L .84801 .57095 L p F P
0 g
s
0 1 .943 r
.82607 .57525 m .84801 .57095 L .85687 .58168 L p F P
0 g
s
0 1 .122 r
.33358 .52291 m .31292 .54394 L .29954 .5434 L p F P
0 g
s
0 1 .122 r
.29954 .5434 m .32025 .52488 L .33358 .52291 L p F P
0 g
s
0 1 .784 r
.93054 .56842 m .90915 .57991 L .90022 .56515 L p F P
0 g
s
0 1 .943 r
.87869 .57555 m .90022 .56515 L .90915 .57991 L p F P
0 g
s
0 1 .519 r
.31292 .54394 m .29244 .56195 L .27909 .55832 L p F P
0 g
s
0 1 .797 r
.259 .5692 m .27909 .55832 L .29244 .56195 L p F P
0 g
s
0 .688 1 r
.55935 .31747 m .58019 .31633 L .59111 .33847 L p F P
0 g
s
0 .888 1 r
.58019 .31633 m .55935 .31747 L .54838 .30239 L p F P
0 g
s
0 .968 1 r
.52771 .31097 m .54838 .30239 L .55935 .31747 L p F P
0 g
s
0 .45 1 r
.50715 .32334 m .48663 .33929 L .47502 .33591 L p F P
0 g
s
0 .031 1 r
.48663 .33929 m .46609 .35842 L .45423 .35741 L p F P
0 g
s
0 .031 1 r
.45423 .35741 m .47502 .33591 L .48663 .33929 L p F P
0 g
s
.483 0 1 r
.46609 .35842 m .44549 .38023 L .43335 .38108 L p F P
0 g
s
.483 0 1 r
.43335 .38108 m .45423 .35741 L .46609 .35842 L p F P
0 g
s
0 1 .519 r
.27909 .55832 m .29954 .5434 L .31292 .54394 L p F P
0 g
s
0 .754 1 r
.52771 .31097 m .50715 .32334 L .49576 .3172 L p F P
0 g
s
0 .45 1 r
.47502 .33591 m .49576 .3172 L .50715 .32334 L p F P
0 g
s
0 1 .37 r
.17659 .53653 m .19468 .54314 L .20748 .56107 L p F P
0 g
s
0 1 .138 r
.19468 .54314 m .17659 .53653 L .16372 .51799 L p F P
0 g
s
1 0 .932 r
.44549 .38023 m .42478 .40405 L .41236 .40619 L p F P
0 g
s
1 0 .932 r
.41236 .40619 m .43335 .38108 L .44549 .38023 L p F P
0 g
s
1 .794 0 r
.6562 .4578 m .67818 .46997 L .68885 .49346 L p F P
0 g
s
1 .338 0 r
.67818 .46997 m .6562 .4578 L .64534 .43067 L p F P
0 g
s
.081 0 1 r
.59111 .33847 m .61235 .34413 L .62336 .37219 L p F P
0 g
s
0 .356 1 r
.61235 .34413 m .59111 .33847 L .58019 .31633 L p F P
0 g
s
0 1 .495 r
.95154 .55297 m .93054 .56842 L .92138 .55068 L p F P
0 g
s
0 1 .784 r
.90022 .56515 m .92138 .55068 L .93054 .56842 L p F P
0 g
s
0 1 .976 r
.84801 .57095 m .82607 .57525 L .81702 .56512 L p F P
0 g
s
0 1 .874 r
.79493 .56681 m .81702 .56512 L .82607 .57525 L p F P
0 g
s
1 0 .304 r
.42478 .40405 m .40397 .42914 L .39127 .43191 L p F P
0 g
s
1 0 .304 r
.39127 .43191 m .41236 .40619 L .42478 .40405 L p F P
0 g
s
.109 1 0 r
.69926 .51312 m .72147 .52215 L .73151 .53739 L p F P
0 g
s
.3 1 0 r
.72147 .52215 m .69926 .51312 L .68885 .49346 L p F P
0 g
s
0 1 .495 r
.92138 .55068 m .94216 .53257 L .95154 .55297 L p F P
0 g
s
0 .929 1 r
.54838 .30239 m .52771 .31097 L .51649 .30179 L p F P
0 g
s
0 .754 1 r
.49576 .3172 m .51649 .30179 L .52771 .31097 L p F P
0 g
s
0 1 .86 r
.90022 .56515 m .87869 .57555 L .86971 .56235 L p F P
0 g
s
0 1 .971 r
.84801 .57095 m .86971 .56235 L .87869 .57555 L p F P
0 g
s
0 1 .966 r
.259 .5692 m .23935 .57581 L .22637 .56189 L p F P
0 g
s
0 1 .858 r
.20748 .56107 m .22637 .56189 L .23935 .57581 L p F P
0 g
s
0 1 .701 r
.22637 .56189 m .20748 .56107 L .19468 .54314 L p F P
0 g
s
1 .338 0 r
.64534 .43067 m .66729 .44299 L .67818 .46997 L p F P
0 g
s
1 0 .208 r
.66729 .44299 m .64534 .43067 L .63437 .4016 L p F P
0 g
s
0 1 .916 r
.81702 .56512 m .79493 .56681 L .78563 .55643 L p F P
0 g
s
0 1 .714 r
.76342 .55479 m .78563 .55643 L .79493 .56681 L p F P
0 g
s
1 .338 0 r
.40397 .42914 m .38306 .45465 L .37011 .45734 L p F P
0 g
s
1 .338 0 r
.37011 .45734 m .39127 .43191 L .40397 .42914 L p F P
0 g
s
0 1 .406 r
.73151 .53739 m .75378 .54279 L .76342 .55479 L p F P
0 g
s
0 1 .342 r
.75378 .54279 m .73151 .53739 L .72147 .52215 L p F P
0 g
s
1 0 .208 r
.63437 .4016 m .65625 .41341 L .66729 .44299 L p F P
0 g
s
1 0 .802 r
.65625 .41341 m .63437 .4016 L .62336 .37219 L p F P
0 g
s
0 1 .728 r
.78563 .55643 m .76342 .55479 L .75378 .54279 L p F P
0 g
s
0 1 .616 r
.92138 .55068 m .90022 .56515 L .89111 .54956 L p F P
0 g
s
0 1 .86 r
.86971 .56235 m .89111 .54956 L .90022 .56515 L p F P
0 g
s
0 .356 1 r
.58019 .31633 m .60135 .31877 L .61235 .34413 L p F P
0 g
s
0 .674 1 r
.60135 .31877 m .58019 .31633 L .56924 .29768 L p F P
0 g
s
0 .888 1 r
.54838 .30239 m .56924 .29768 L .58019 .31633 L p F P
0 g
s
0 1 .138 r
.16372 .51799 m .18166 .52591 L .19468 .54314 L p F P
0 g
s
.032 1 0 r
.18166 .52591 m .16372 .51799 L .15043 .50201 L p F P
0 g
s
0 .968 1 r
.56924 .29768 m .54838 .30239 L .53728 .29003 L p F P
0 g
s
0 .929 1 r
.51649 .30179 m .53728 .29003 L .54838 .30239 L p F P
0 g
s
0 1 .939 r
.86971 .56235 m .84801 .57095 L .83894 .55916 L p F P
0 g
s
0 1 .976 r
.81702 .56512 m .83894 .55916 L .84801 .57095 L p F P
0 g
s
1 .965 0 r
.38306 .45465 m .3621 .4797 L .34894 .4816 L p F P
0 g
s
1 .965 0 r
.34894 .4816 m .37011 .45734 L .38306 .45465 L p F P
0 g
s
0 1 .935 r
.27909 .55832 m .259 .5692 L .24582 .55857 L p F P
0 g
s
0 1 .966 r
.22637 .56189 m .24582 .55857 L .259 .5692 L p F P
0 g
s
0 1 .249 r
.94216 .53257 m .92138 .55068 L .91214 .5329 L p F P
0 g
s
0 1 .616 r
.89111 .54956 m .91214 .5329 L .92138 .55068 L p F P
0 g
s
1 0 .802 r
.62336 .37219 m .64513 .38267 L .65625 .41341 L p F P
0 g
s
.611 0 1 r
.64513 .38267 m .62336 .37219 L .61235 .34413 L p F P
0 g
s
0 1 .249 r
.91214 .5329 m .93281 .51291 L .94216 .53257 L p F P
0 g
s
.3 1 0 r
.68885 .49346 m .71114 .50349 L .72147 .52215 L p F P
0 g
s
.608 1 0 r
.71114 .50349 m .68885 .49346 L .67818 .46997 L p F P
0 g
s
.453 1 0 r
.3621 .4797 m .34114 .5034 L .32783 .50381 L p F P
0 g
s
.453 1 0 r
.32783 .50381 m .34894 .4816 L .3621 .4797 L p F P
0 g
s
0 1 .701 r
.19468 .54314 m .21336 .54635 L .22637 .56189 L p F P
0 g
s
0 1 .534 r
.21336 .54635 m .19468 .54314 L .18166 .52591 L p F P
0 g
s
0 1 .767 r
.29954 .5434 m .27909 .55832 L .26577 .55094 L p F P
0 g
s
0 1 .935 r
.24582 .55857 m .26577 .55094 L .27909 .55832 L p F P
0 g
s
.611 0 1 r
.61235 .34413 m .634 .35249 L .64513 .38267 L p F P
0 g
s
.087 0 1 r
.634 .35249 m .61235 .34413 L .60135 .31877 L p F P
0 g
s
0 1 .906 r
.24582 .55857 m .22637 .56189 L .21336 .54635 L p F P
0 g
s
0 1 .982 r
.83894 .55916 m .81702 .56512 L .80778 .554 L p F P
0 g
s
0 1 .916 r
.78563 .55643 m .80778 .554 L .81702 .56512 L p F P
0 g
s
0 1 .765 r
.89111 .54956 m .86971 .56235 L .86061 .54891 L p F P
0 g
s
0 1 .939 r
.83894 .55916 m .86061 .54891 L .86971 .56235 L p F P
0 g
s
0 1 .056 r
.34114 .5034 m .32025 .52488 L .30687 .52318 L p F P
0 g
s
0 1 .056 r
.30687 .52318 m .32783 .50381 L .34114 .5034 L p F P
0 g
s
0 .161 1 r
.49576 .3172 m .47502 .33591 L .46319 .33198 L p F P
0 g
s
.329 0 1 r
.47502 .33591 m .45423 .35741 L .44215 .35516 L p F P
0 g
s
.329 0 1 r
.44215 .35516 m .46319 .33198 L .47502 .33591 L p F P
0 g
s
0 .55 1 r
.51649 .30179 m .49576 .3172 L .48415 .31122 L p F P
0 g
s
0 .161 1 r
.46319 .33198 m .48415 .31122 L .49576 .3172 L p F P
0 g
s
0 1 .469 r
.32025 .52488 m .29954 .5434 L .28615 .53906 L p F P
0 g
s
0 1 .767 r
.26577 .55094 m .28615 .53906 L .29954 .5434 L p F P
0 g
s
0 1 .469 r
.28615 .53906 m .30687 .52318 L .32025 .52488 L p F P
0 g
s
.608 1 0 r
.67818 .46997 m .70052 .4811 L .71114 .50349 L p F P
0 g
s
1 .965 0 r
.70052 .4811 m .67818 .46997 L .66729 .44299 L p F P
0 g
s
.897 0 1 r
.45423 .35741 m .43335 .38108 L .421 .38006 L p F P
0 g
s
.897 0 1 r
.421 .38006 m .44215 .35516 L .45423 .35741 L p F P
0 g
s
0 .674 1 r
.56924 .29768 m .59037 .29677 L .60135 .31877 L p F P
0 g
s
0 .868 1 r
.59037 .29677 m .56924 .29768 L .5582 .2821 L p F P
0 g
s
0 .968 1 r
.53728 .29003 m .5582 .2821 L .56924 .29768 L p F P
0 g
s
0 1 .342 r
.72147 .52215 m .74386 .52837 L .75378 .54279 L p F P
0 g
s
0 1 .186 r
.74386 .52837 m .72147 .52215 L .71114 .50349 L p F P
0 g
s
0 .82 1 r
.53728 .29003 m .51649 .30179 L .50507 .29346 L p F P
0 g
s
0 .55 1 r
.48415 .31122 m .50507 .29346 L .51649 .30179 L p F P
0 g
s
0 1 .462 r
.91214 .5329 m .89111 .54956 L .88197 .53455 L p F P
0 g
s
0 1 .765 r
.86061 .54891 m .88197 .53455 L .89111 .54956 L p F P
0 g
s
.032 1 0 r
.15043 .50201 m .16829 .5106 L .18166 .52591 L p F P
0 g
s
.11 1 0 r
.16829 .5106 m .15043 .50201 L .1366 .48922 L p F P
0 g
s
0 1 .924 r
.80778 .554 m .78563 .55643 L .7761 .54458 L p F P
0 g
s
0 1 .728 r
.75378 .54279 m .7761 .54458 L .78563 .55643 L p F P
0 g
s
0 1 .043 r
.93281 .51291 m .91214 .5329 L .90298 .51649 L p F P
0 g
s
0 1 .043 r
.90298 .51649 m .92364 .49532 L .93281 .51291 L p F P
0 g
s
0 1 .462 r
.88197 .53455 m .90298 .51649 L .91214 .5329 L p F P
0 g
s
1 0 .483 r
.43335 .38108 m .41236 .40619 L .39975 .40587 L p F P
0 g
s
1 0 .483 r
.39975 .40587 m .421 .38006 L .43335 .38108 L p F P
0 g
s
0 1 .684 r
.7761 .54458 m .75378 .54279 L .74386 .52837 L p F P
0 g
s
.087 0 1 r
.60135 .31877 m .6229 .32441 L .634 .35249 L p F P
0 g
s
0 .334 1 r
.6229 .32441 m .60135 .31877 L .59037 .29677 L p F P
0 g
s
1 .965 0 r
.66729 .44299 m .68963 .45498 L .70052 .4811 L p F P
0 g
s
1 .434 0 r
.68963 .45498 m .66729 .44299 L .65625 .41341 L p F P
0 g
s
0 1 .908 r
.86061 .54891 m .83894 .55916 L .82976 .54727 L p F P
0 g
s
0 1 .982 r
.80778 .554 m .82976 .54727 L .83894 .55916 L p F P
0 g
s
0 .958 1 r
.5582 .2821 m .53728 .29003 L .52601 .27915 L p F P
0 g
s
0 .82 1 r
.50507 .29346 m .52601 .27915 L .53728 .29003 L p F P
0 g
s
0 1 .534 r
.18166 .52591 m .2002 .53073 L .21336 .54635 L p F P
0 g
s
0 1 .404 r
.2002 .53073 m .18166 .52591 L .16829 .5106 L p F P
0 g
s
0 1 .975 r
.26577 .55094 m .24582 .55857 L .23263 .54565 L p F P
0 g
s
0 1 .906 r
.21336 .54635 m .23263 .54565 L .24582 .55857 L p F P
0 g
s
1 .159 0 r
.41236 .40619 m .39127 .43191 L .37841 .43171 L p F P
0 g
s
1 .159 0 r
.37841 .43171 m .39975 .40587 L .41236 .40619 L p F P
0 g
s
1 .434 0 r
.65625 .41341 m .67855 .42568 L .68963 .45498 L p F P
0 g
s
1 0 .169 r
.67855 .42568 m .65625 .41341 L .64513 .38267 L p F P
0 g
s
0 1 .811 r
.23263 .54565 m .21336 .54635 L .2002 .53073 L p F P
0 g
s
0 1 .699 r
.88197 .53455 m .86061 .54891 L .85149 .53624 L p F P
0 g
s
0 1 .908 r
.82976 .54727 m .85149 .53624 L .86061 .54891 L p F P
0 g
s
0 1 .186 r
.71114 .50349 m .73365 .51106 L .74386 .52837 L p F P
0 g
s
.075 1 0 r
.73365 .51106 m .71114 .50349 L .70052 .4811 L p F P
0 g
s
1 .794 0 r
.39127 .43191 m .37011 .45734 L .35704 .4567 L p F P
0 g
s
1 .794 0 r
.35704 .4567 m .37841 .43171 L .39127 .43191 L p F P
0 g
s
1 0 .169 r
.64513 .38267 m .66735 .39444 L .67855 .42568 L p F P
0 g
s
1 0 .793 r
.66735 .39444 m .64513 .38267 L .634 .35249 L p F P
0 g
s
0 1 .982 r
.82976 .54727 m .80778 .554 L .79837 .5423 L p F P
0 g
s
0 1 .924 r
.7761 .54458 m .79837 .5423 L .80778 .554 L p F P
0 g
s
0 .334 1 r
.59037 .29677 m .61184 .29942 L .6229 .32441 L p F P
0 g
s
0 .633 1 r
.61184 .29942 m .59037 .29677 L .57935 .27805 L p F P
0 g
s
0 .868 1 r
.5582 .2821 m .57935 .27805 L .59037 .29677 L p F P
0 g
s
.083 1 0 r
.92364 .49532 m .90298 .51649 L .894 .50241 L p F P
0 g
s
.083 1 0 r
.894 .50241 m .91474 .48068 L .92364 .49532 L p F P
0 g
s
0 .957 1 r
.57935 .27805 m .5582 .2821 L .54705 .26858 L p F P
0 g
s
0 .958 1 r
.52601 .27915 m .54705 .26858 L .5582 .2821 L p F P
0 g
s
0 1 .363 r
.90298 .51649 m .88197 .53455 L .87291 .52114 L p F P
0 g
s
0 1 .699 r
.85149 .53624 m .87291 .52114 L .88197 .53455 L p F P
0 g
s
0 1 .905 r
.28615 .53906 m .26577 .55094 L .25245 .54071 L p F P
0 g
s
0 1 .975 r
.23263 .54565 m .25245 .54071 L .26577 .55094 L p F P
0 g
s
0 1 .363 r
.87291 .52114 m .894 .50241 L .90298 .51649 L p F P
0 g
s
1 0 .793 r
.634 .35249 m .6561 .3629 L .66735 .39444 L p F P
0 g
s
.619 0 1 r
.6561 .3629 m .634 .35249 L .6229 .32441 L p F P
0 g
s
.608 1 0 r
.37011 .45734 m .34894 .4816 L .3357 .47993 L p F P
0 g
s
.608 1 0 r
.3357 .47993 m .35704 .4567 L .37011 .45734 L p F P
0 g
s
.11 1 0 r
.1366 .48922 m .15444 .49791 L .16829 .5106 L p F P
0 g
s
.083 1 0 r
.15444 .49791 m .1366 .48922 L .12215 .47977 L p F P
0 g
s
0 1 .9 r
.79837 .5423 m .7761 .54458 L .76633 .53111 L p F P
0 g
s
0 1 .684 r
.74386 .52837 m .76633 .53111 L .7761 .54458 L p F P
0 g
s
0 1 .57 r
.76633 .53111 m .74386 .52837 L .73365 .51106 L p F P
0 g
s
0 .35 1 r
.50507 .29346 m .48415 .31122 L .47235 .30392 L p F P
0 g
s
.098 0 1 r
.48415 .31122 m .46319 .33198 L .45117 .32607 L p F P
0 g
s
.098 0 1 r
.45117 .32607 m .47235 .30392 L .48415 .31122 L p F P
0 g
s
0 1 .699 r
.30687 .52318 m .28615 .53906 L .27275 .53142 L p F P
0 g
s
0 1 .905 r
.25245 .54071 m .27275 .53142 L .28615 .53906 L p F P
0 g
s
.075 1 0 r
.34894 .4816 m .32783 .50381 L .31447 .50058 L p F P
0 g
s
.075 1 0 r
.31447 .50058 m .3357 .47993 L .34894 .4816 L p F P
0 g
s
0 .688 1 r
.52601 .27915 m .50507 .29346 L .49347 .28452 L p F P
0 g
s
0 .35 1 r
.47235 .30392 m .49347 .28452 L .50507 .29346 L p F P
0 g
s
0 1 .404 r
.16829 .5106 m .18674 .51626 L .2002 .53073 L p F P
0 g
s
0 1 .342 r
.18674 .51626 m .16829 .5106 L .15444 .49791 L p F P
0 g
s
.636 0 1 r
.46319 .33198 m .44215 .35516 L .42989 .35033 L p F P
0 g
s
.636 0 1 r
.42989 .35033 m .45117 .32607 L .46319 .33198 L p F P
0 g
s
.075 1 0 r
.70052 .4811 m .72313 .4903 L .73365 .51106 L p F P
0 g
s
.453 1 0 r
.72313 .4903 m .70052 .4811 L .68963 .45498 L p F P
0 g
s
0 1 .901 r
.85149 .53624 m .82976 .54727 L .82049 .53571 L p F P
0 g
s
0 1 .982 r
.79837 .5423 m .82049 .53571 L .82976 .54727 L p F P
0 g
s
.619 0 1 r
.6229 .32441 m .64488 .33274 L .6561 .3629 L p F P
0 g
s
.115 0 1 r
.64488 .33274 m .6229 .32441 L .61184 .29942 L p F P
0 g
s
0 1 .367 r
.32783 .50381 m .30687 .52318 L .29346 .51792 L p F P
0 g
s
0 1 .367 r
.29346 .51792 m .31447 .50058 L .32783 .50381 L p F P
0 g
s
0 1 .699 r
.27275 .53142 m .29346 .51792 L .30687 .52318 L p F P
0 g
s
0 1 .957 r
.25245 .54071 m .23263 .54565 L .21933 .53184 L p F P
0 g
s
0 1 .811 r
.2002 .53073 m .21933 .53184 L .23263 .54565 L p F P
0 g
s
0 1 .727 r
.21933 .53184 m .2002 .53073 L .18674 .51626 L p F P
0 g
s
1 0 .763 r
.44215 .35516 m .421 .38006 L .4085 .37595 L p F P
0 g
s
1 0 .763 r
.4085 .37595 m .42989 .35033 L .44215 .35516 L p F P
0 g
s
0 .901 1 r
.54705 .26858 m .52601 .27915 L .51458 .26839 L p F P
0 g
s
0 .688 1 r
.49347 .28452 m .51458 .26839 L .52601 .27915 L p F P
0 g
s
0 .633 1 r
.57935 .27805 m .60079 .27778 L .61184 .29942 L p F P
0 g
s
0 .819 1 r
.60079 .27778 m .57935 .27805 L .56825 .26189 L p F P
0 g
s
0 .957 1 r
.54705 .26858 m .56825 .26189 L .57935 .27805 L p F P
0 g
s
0 1 .684 r
.87291 .52114 m .85149 .53624 L .84237 .5248 L p F P
0 g
s
0 1 .901 r
.82049 .53571 m .84237 .5248 L .85149 .53624 L p F P
0 g
s
.453 1 0 r
.68963 .45498 m .71232 .46573 L .72313 .4903 L p F P
0 g
s
.945 1 0 r
.71232 .46573 m .68963 .45498 L .67855 .42568 L p F P
0 g
s
1 0 .126 r
.421 .38006 m .39975 .40587 L .38701 .40209 L p F P
0 g
s
1 0 .126 r
.38701 .40209 m .4085 .37595 L .421 .38006 L p F P
0 g
s
.11 1 0 r
.91474 .48068 m .894 .50241 L .88521 .4911 L p F P
0 g
s
.11 1 0 r
.88521 .4911 m .90613 .46937 L .91474 .48068 L p F P
0 g
s
0 1 .981 r
.82049 .53571 m .79837 .5423 L .78878 .52987 L p F P
0 g
s
0 1 .9 r
.76633 .53111 m .78878 .52987 L .79837 .5423 L p F P
0 g
s
.115 0 1 r
.61184 .29942 m .63372 .30524 L .64488 .33274 L p F P
0 g
s
0 .276 1 r
.63372 .30524 m .61184 .29942 L .60079 .27778 L p F P
0 g
s
0 1 .342 r
.894 .50241 m .87291 .52114 L .86396 .50979 L p F P
0 g
s
0 1 .684 r
.84237 .5248 m .86396 .50979 L .87291 .52114 L p F P
0 g
s
0 1 .57 r
.73365 .51106 m .75629 .51544 L .76633 .53111 L p F P
0 g
s
0 1 .367 r
.75629 .51544 m .73365 .51106 L .72313 .4903 L p F P
0 g
s
0 1 .342 r
.86396 .50979 m .88521 .4911 L .894 .50241 L p F P
0 g
s
0 .978 1 r
.56825 .26189 m .54705 .26858 L .53574 .2559 L p F P
0 g
s
0 .901 1 r
.51458 .26839 m .53574 .2559 L .54705 .26858 L p F P
0 g
s
.945 1 0 r
.67855 .42568 m .70125 .43754 L .71232 .46573 L p F P
0 g
s
1 .471 0 r
.70125 .43754 m .67855 .42568 L .66735 .39444 L p F P
0 g
s
0 1 .965 r
.27275 .53142 m .25245 .54071 L .23905 .52881 L p F P
0 g
s
0 1 .957 r
.21933 .53184 m .23905 .52881 L .25245 .54071 L p F P
0 g
s
1 .516 0 r
.39975 .40587 m .37841 .43171 L .36545 .42784 L p F P
0 g
s
1 .516 0 r
.36545 .42784 m .38701 .40209 L .39975 .40587 L p F P
0 g
s
0 1 .834 r
.78878 .52987 m .76633 .53111 L .75629 .51544 L p F P
0 g
s
1 .471 0 r
.66735 .39444 m .69001 .40666 L .70125 .43754 L p F P
0 g
s
1 0 .161 r
.69001 .40666 m .66735 .39444 L .6561 .3629 L p F P
0 g
s
.083 1 0 r
.12215 .47977 m .14007 .488 L .15444 .49791 L p F P
0 g
s
0 1 .043 r
.14007 .488 m .12215 .47977 L .10709 .47333 L p F P
0 g
s
0 1 .342 r
.15444 .49791 m .1729 .5037 L .18674 .51626 L p F P
0 g
s
0 1 .363 r
.1729 .5037 m .15444 .49791 L .14007 .488 L p F P
0 g
s
.865 1 0 r
.37841 .43171 m .35704 .4567 L .34389 .45231 L p F P
0 g
s
.865 1 0 r
.34389 .45231 m .36545 .42784 L .37841 .43171 L p F P
0 g
s
0 1 .922 r
.23905 .52881 m .21933 .53184 L .20582 .51834 L p F P
0 g
s
0 1 .727 r
.18674 .51626 m .20582 .51834 L .21933 .53184 L p F P
0 g
s
1 0 .161 r
.6561 .3629 m .67867 .37461 L .69001 .40666 L p F P
0 g
s
1 0 .785 r
.67867 .37461 m .6561 .3629 L .64488 .33274 L p F P
0 g
s
0 1 .684 r
.20582 .51834 m .18674 .51626 L .1729 .5037 L p F P
0 g
s
0 1 .922 r
.84237 .5248 m .82049 .53571 L .81111 .52434 L p F P
0 g
s
0 1 .981 r
.78878 .52987 m .81111 .52434 L .82049 .53571 L p F P
0 g
s
0 1 .834 r
.29346 .51792 m .27275 .53142 L .2593 .52143 L p F P
0 g
s
0 1 .965 r
.23905 .52881 m .2593 .52143 L .27275 .53142 L p F P
0 g
s
0 .276 1 r
.60079 .27778 m .62261 .28101 L .63372 .30524 L p F P
0 g
s
0 .548 1 r
.62261 .28101 m .60079 .27778 L .58971 .25908 L p F P
0 g
s
0 .819 1 r
.56825 .26189 m .58971 .25908 L .60079 .27778 L p F P
0 g
s
0 .916 1 r
.58971 .25908 m .56825 .26189 L .55704 .24725 L p F P
0 g
s
0 .978 1 r
.53574 .2559 m .55704 .24725 L .56825 .26189 L p F P
0 g
s
0 .58 1 r
.51458 .26839 m .49347 .28452 L .48169 .2738 L p F P
0 g
s
0 .199 1 r
.49347 .28452 m .47235 .30392 L .46039 .29415 L p F P
0 g
s
0 .199 1 r
.46039 .29415 m .48169 .2738 L .49347 .28452 L p F P
0 g
s
.285 0 1 r
.47235 .30392 m .45117 .32607 L .439 .3171 L p F P
0 g
s
.285 0 1 r
.439 .3171 m .46039 .29415 L .47235 .30392 L p F P
0 g
s
0 1 .367 r
.72313 .4903 m .74595 .49676 L .75629 .51544 L p F P
0 g
s
0 1 .056 r
.74595 .49676 m .72313 .4903 L .71232 .46573 L p F P
0 g
s
.3 1 0 r
.35704 .4567 m .3357 .47993 L .3224 .47461 L p F P
0 g
s
.3 1 0 r
.3224 .47461 m .34389 .45231 L .35704 .4567 L p F P
0 g
s
1 0 .785 r
.64488 .33274 m .66734 .34312 L .67867 .37461 L p F P
0 g
s
.652 0 1 r
.66734 .34312 m .64488 .33274 L .63372 .30524 L p F P
0 g
s
.849 0 1 r
.45117 .32607 m .42989 .35033 L .41751 .34198 L p F P
0 g
s
.849 0 1 r
.41751 .34198 m .439 .3171 L .45117 .32607 L p F P
0 g
s
0 .841 1 r
.53574 .2559 m .51458 .26839 L .50296 .25661 L p F P
0 g
s
0 .58 1 r
.48169 .2738 m .50296 .25661 L .51458 .26839 L p F P
0 g
s
0 1 .57 r
.31447 .50058 m .29346 .51792 L .28001 .50973 L p F P
0 g
s
0 1 .834 r
.2593 .52143 m .28001 .50973 L .29346 .51792 L p F P
0 g
s
0 1 .186 r
.3357 .47993 m .31447 .50058 L .30107 .49397 L p F P
0 g
s
0 1 .186 r
.30107 .49397 m .3224 .47461 L .3357 .47993 L p F P
0 g
s
0 1 .727 r
.86396 .50979 m .84237 .5248 L .83324 .51445 L p F P
0 g
s
0 1 .922 r
.81111 .52434 m .83324 .51445 L .84237 .5248 L p F P
0 g
s
0 1 .57 r
.28001 .50973 m .30107 .49397 L .31447 .50058 L p F P
0 g
s
0 1 .965 r
.81111 .52434 m .78878 .52987 L .77897 .51603 L p F P
0 g
s
0 1 .834 r
.75629 .51544 m .77897 .51603 L .78878 .52987 L p F P
0 g
s
.032 1 0 r
.90613 .46937 m .88521 .4911 L .87659 .48246 L p F P
0 g
s
.032 1 0 r
.87659 .48246 m .89777 .46131 L .90613 .46937 L p F P
0 g
s
1 0 .532 r
.42989 .35033 m .4085 .37595 L .3959 .368 L p F P
0 g
s
1 0 .532 r
.3959 .368 m .41751 .34198 L .42989 .35033 L p F P
0 g
s
0 1 .699 r
.77897 .51603 m .75629 .51544 L .74595 .49676 L p F P
0 g
s
0 1 .404 r
.88521 .4911 m .86396 .50979 L .85508 .50036 L p F P
0 g
s
0 1 .727 r
.83324 .51445 m .85508 .50036 L .86396 .50979 L p F P
0 g
s
0 1 .404 r
.85508 .50036 m .87659 .48246 L .88521 .4911 L p F P
0 g
s
0 .969 1 r
.55704 .24725 m .53574 .2559 L .52426 .24298 L p F P
0 g
s
0 .841 1 r
.50296 .25661 m .52426 .24298 L .53574 .2559 L p F P
0 g
s
.652 0 1 r
.63372 .30524 m .65606 .31371 L .66734 .34312 L p F P
0 g
s
.188 0 1 r
.65606 .31371 m .63372 .30524 L .62261 .28101 L p F P
0 g
s
0 1 .056 r
.71232 .46573 m .73528 .47437 L .74595 .49676 L p F P
0 g
s
.374 1 0 r
.73528 .47437 m .71232 .46573 L .70125 .43754 L p F P
0 g
s
0 1 .981 r
.2593 .52143 m .23905 .52881 L .22551 .51636 L p F P
0 g
s
0 1 .922 r
.20582 .51834 m .22551 .51636 L .23905 .52881 L p F P
0 g
s
1 .111 0 r
.4085 .37595 m .38701 .40209 L .3742 .39431 L p F P
0 g
s
1 .111 0 r
.3742 .39431 m .3959 .368 L .4085 .37595 L p F P
0 g
s
0 .548 1 r
.58971 .25908 m .6115 .25997 L .62261 .28101 L p F P
0 g
s
0 .718 1 r
.6115 .25997 m .58971 .25908 L .57855 .24252 L p F P
0 g
s
0 .916 1 r
.55704 .24725 m .57855 .24252 L .58971 .25908 L p F P
0 g
s
0 1 .901 r
.22551 .51636 m .20582 .51834 L .192 .50592 L p F P
0 g
s
0 1 .684 r
.1729 .5037 m .192 .50592 L .20582 .51834 L p F P
0 g
s
.374 1 0 r
.70125 .43754 m .7243 .44808 L .73528 .47437 L p F P
0 g
s
.91 1 0 r
.7243 .44808 m .70125 .43754 L .69001 .40666 L p F P
0 g
s
0 1 .699 r
.192 .50592 m .1729 .5037 L .15862 .49321 L p F P
0 g
s
0 1 .363 r
.14007 .488 m .15862 .49321 L .1729 .5037 L p F P
0 g
s
0 1 .462 r
.15862 .49321 m .14007 .488 L .12517 .48049 L p F P
0 g
s
0 1 .043 r
.10709 .47333 m .12517 .48049 L p .12959 .48334 L F P
0 g
s
0 1 .249 r
.12517 .48049 m .10709 .47333 L .09146 .46907 L p F P
0 g
s
0 1 .616 r
.12517 .48049 m .10981 .47443 L p .12067 .47759 L F P
0 g
s
0 1 .616 r
.14392 .48436 m .12517 .48049 L p .12067 .47759 L F P
0 g
s
0 1 .043 r
.12517 .48049 m .14007 .488 L p .12959 .48334 L F P
0 g
s
0 1 .957 r
.83324 .51445 m .81111 .52434 L .80157 .51242 L p F P
0 g
s
0 1 .965 r
.77897 .51603 m .80157 .51242 L .81111 .52434 L p F P
0 g
s
1 .748 0 r
.38701 .40209 m .36545 .42784 L .35244 .41999 L p F P
0 g
s
1 .748 0 r
.35244 .41999 m .3742 .39431 L .38701 .40209 L p F P
0 g
s
0 .958 1 r
.57855 .24252 m .55704 .24725 L .54567 .23316 L p F P
0 g
s
0 .969 1 r
.52426 .24298 m .54567 .23316 L .55704 .24725 L p F P
0 g
s
.188 0 1 r
.62261 .28101 m .64485 .28733 L .65606 .31371 L p F P
0 g
s
0 .159 1 r
.64485 .28733 m .62261 .28101 L .6115 .25997 L p F P
0 g
s
0 1 .9 r
.28001 .50973 m .2593 .52143 L .24575 .51004 L p F P
0 g
s
0 1 .981 r
.22551 .51636 m .24575 .51004 L .2593 .52143 L p F P
0 g
s
.91 1 0 r
.69001 .40666 m .71307 .41845 L .7243 .44808 L p F P
0 g
s
1 .48 0 r
.71307 .41845 m .69001 .40666 L .67867 .37461 L p F P
0 g
s
0 1 .699 r
.74595 .49676 m .76887 .49977 L .77897 .51603 L p F P
0 g
s
0 1 .469 r
.76887 .49977 m .74595 .49676 L .73528 .47437 L p F P
0 g
s
0 .528 1 r
.50296 .25661 m .48169 .2738 L .46976 .26059 L p F P
0 g
s
0 .129 1 r
.48169 .2738 m .46039 .29415 L .44829 .28124 L p F P
0 g
s
0 .129 1 r
.44829 .28124 m .46976 .26059 L .48169 .2738 L p F P
0 g
s
.37 0 1 r
.46039 .29415 m .439 .3171 L .42673 .30447 L p F P
0 g
s
.37 0 1 r
.42673 .30447 m .44829 .28124 L .46039 .29415 L p F P
0 g
s
.649 1 0 r
.36545 .42784 m .34389 .45231 L .33071 .44414 L p F P
0 g
s
.649 1 0 r
.33071 .44414 m .35244 .41999 L .36545 .42784 L p F P
0 g
s
1 .48 0 r
.67867 .37461 m .70169 .38677 L .71307 .41845 L p F P
0 g
s
1 0 .152 r
.70169 .38677 m .67867 .37461 L .66734 .34312 L p F P
0 g
s
0 1 .905 r
.80157 .51242 m .77897 .51603 L .76887 .49977 L p F P
0 g
s
0 .809 1 r
.52426 .24298 m .50296 .25661 L .49118 .24308 L p F P
0 g
s
0 .528 1 r
.46976 .26059 m .49118 .24308 L .50296 .25661 L p F P
0 g
s
0 1 .811 r
.85508 .50036 m .83324 .51445 L .82401 .50445 L p F P
0 g
s
0 1 .957 r
.80157 .51242 m .82401 .50445 L .83324 .51445 L p F P
0 g
s
.945 0 1 r
.439 .3171 m .41751 .34198 L .40505 .32959 L p F P
0 g
s
.945 0 1 r
.40505 .32959 m .42673 .30447 L .439 .3171 L p F P
0 g
s
0 1 .684 r
.30107 .49397 m .28001 .50973 L .26649 .49936 L p F P
0 g
s
0 1 .9 r
.24575 .51004 m .26649 .49936 L .28001 .50973 L p F P
0 g
s
.109 1 0 r
.34389 .45231 m .3224 .47461 L .30907 .4659 L p F P
0 g
s
.109 1 0 r
.30907 .4659 m .33071 .44414 L .34389 .45231 L p F P
0 g
s
1 0 .152 r
.66734 .34312 m .69027 .35478 L .70169 .38677 L p F P
0 g
s
1 0 .748 r
.69027 .35478 m .66734 .34312 L .65606 .31371 L p F P
0 g
s
0 1 .982 r
.24575 .51004 m .22551 .51636 L .21173 .50409 L p F P
0 g
s
0 1 .901 r
.192 .50592 m .21173 .50409 L .22551 .51636 L p F P
0 g
s
0 1 .342 r
.3224 .47461 m .30107 .49397 L .28763 .48451 L p F P
0 g
s
0 1 .684 r
.26649 .49936 m .28763 .48451 L .30107 .49397 L p F P
0 g
s
0 1 .342 r
.28763 .48451 m .30907 .4659 L .3224 .47461 L p F P
0 g
s
0 .959 1 r
.54567 .23316 m .52426 .24298 L .51261 .22911 L p F P
0 g
s
0 .809 1 r
.49118 .24308 m .51261 .22911 L .52426 .24298 L p F P
0 g
s
0 1 .534 r
.87659 .48246 m .85508 .50036 L .84619 .49215 L p F P
0 g
s
0 1 .811 r
.82401 .50445 m .84619 .49215 L .85508 .50036 L p F P
0 g
s
0 1 .138 r
.89777 .46131 m .87659 .48246 L .86806 .4758 L p F P
0 g
s
0 1 .138 r
.86806 .4758 m .88958 .45591 L .89777 .46131 L p F P
0 g
s
1 0 .43 r
.41751 .34198 m .3959 .368 L .38326 .35582 L p F P
0 g
s
1 0 .43 r
.38326 .35582 m .40505 .32959 L .41751 .34198 L p F P
0 g
s
0 1 .534 r
.84619 .49215 m .86806 .4758 L .87659 .48246 L p F P
0 g
s
0 .718 1 r
.57855 .24252 m .60036 .2416 L .6115 .25997 L p F P
0 g
s
0 .808 1 r
.60036 .2416 m .57855 .24252 L .56727 .22726 L p F P
0 g
s
0 .958 1 r
.54567 .23316 m .56727 .22726 L .57855 .24252 L p F P
0 g
s
0 .159 1 r
.6115 .25997 m .6337 .26425 L .64485 .28733 L p F P
0 g
s
0 .392 1 r
.6337 .26425 m .6115 .25997 L .60036 .2416 L p F P
0 g
s
0 1 .469 r
.73528 .47437 m .75842 .4801 L .76887 .49977 L p F P
0 g
s
0 1 .122 r
.75842 .4801 m .73528 .47437 L .7243 .44808 L p F P
0 g
s
1 0 .748 r
.65606 .31371 m .67888 .32417 L .69027 .35478 L p F P
0 g
s
.737 0 1 r
.67888 .32417 m .65606 .31371 L .64485 .28733 L p F P
0 g
s
0 1 .908 r
.21173 .50409 m .192 .50592 L .17785 .49474 L p F P
0 g
s
0 1 .699 r
.15862 .49321 m .17785 .49474 L .192 .50592 L p F P
0 g
s
1 .214 0 r
.3959 .368 m .3742 .39431 L .36137 .38228 L p F P
0 g
s
1 .214 0 r
.36137 .38228 m .38326 .35582 L .3959 .368 L p F P
0 g
s
0 1 .975 r
.82401 .50445 m .80157 .51242 L .79177 .49881 L p F P
0 g
s
0 1 .905 r
.76887 .49977 m .79177 .49881 L .80157 .51242 L p F P
0 g
s
0 1 .765 r
.17785 .49474 m .15862 .49321 L .14392 .48436 L p F P
0 g
s
0 1 .462 r
.12517 .48049 m .14392 .48436 L .15862 .49321 L p F P
0 g
s
0 .97 1 r
.56727 .22726 m .54567 .23316 L .53414 .21897 L p F P
0 g
s
0 .959 1 r
.51261 .22911 m .53414 .21897 L .54567 .23316 L p F P
0 g
s
0 1 .924 r
.26649 .49936 m .24575 .51004 L .23205 .49791 L p F P
0 g
s
0 1 .982 r
.21173 .50409 m .23205 .49791 L .24575 .51004 L p F P
0 g
s
0 1 .767 r
.79177 .49881 m .76887 .49977 L .75842 .4801 L p F P
0 g
s
0 1 .249 r
.09146 .46907 m .10981 .47443 L .12517 .48049 L p F P
0 g
s
0 1 .122 r
.7243 .44808 m .74761 .45641 L .75842 .4801 L p F P
0 g
s
.343 1 0 r
.74761 .45641 m .7243 .44808 L .71307 .41845 L p F P
0 g
s
1 .849 0 r
.3742 .39431 m .35244 .41999 L .33943 .40806 L p F P
0 g
s
1 .849 0 r
.33943 .40806 m .36137 .38228 L .3742 .39431 L p F P
0 g
s
.737 0 1 r
.64485 .28733 m .66758 .29618 L .67888 .32417 L p F P
0 g
s
.332 0 1 r
.66758 .29618 m .64485 .28733 L .6337 .26425 L p F P
0 g
s
0 .546 1 r
.49118 .24308 m .46976 .26059 L .4577 .24472 L p F P
0 g
s
0 .152 1 r
.46976 .26059 m .44829 .28124 L .4361 .26502 L p F P
0 g
s
0 .152 1 r
.4361 .26502 m .4577 .24472 L .46976 .26059 L p F P
0 g
s
.342 0 1 r
.44829 .28124 m .42673 .30447 L .4144 .28802 L p F P
0 g
s
.342 0 1 r
.4144 .28802 m .4361 .26502 L .44829 .28124 L p F P
0 g
s
0 .82 1 r
.51261 .22911 m .49118 .24308 L .47925 .22763 L p F P
0 g
s
0 .546 1 r
.4577 .24472 m .47925 .22763 L .49118 .24308 L p F P
0 g
s
0 1 .495 r
.10981 .47443 m .09146 .46907 L .07539 .46567 L p F P
0 g
s
.913 0 1 r
.42673 .30447 m .40505 .32959 L .39258 .31303 L p F P
0 g
s
.913 0 1 r
.39258 .31303 m .4144 .28802 L .42673 .30447 L p F P
0 g
s
0 1 .906 r
.84619 .49215 m .82401 .50445 L .81457 .49355 L p F P
0 g
s
0 1 .975 r
.79177 .49881 m .81457 .49355 L .82401 .50445 L p F P
0 g
s
.343 1 0 r
.71307 .41845 m .73648 .42887 L .74761 .45641 L p F P
0 g
s
.903 1 0 r
.73648 .42887 m .71307 .41845 L .70169 .38677 L p F P
0 g
s
.557 1 0 r
.35244 .41999 m .33071 .44414 L .31752 .43226 L p F P
0 g
s
.557 1 0 r
.31752 .43226 m .33943 .40806 L .35244 .41999 L p F P
0 g
s
0 1 .728 r
.28763 .48451 m .26649 .49936 L .25288 .48735 L p F P
0 g
s
0 1 .924 r
.23205 .49791 m .25288 .48735 L .26649 .49936 L p F P
0 g
s
0 .392 1 r
.60036 .2416 m .62255 .24424 L .6337 .26425 L p F P
0 g
s
0 .528 1 r
.62255 .24424 m .60036 .2416 L .58914 .22523 L p F P
0 g
s
0 .808 1 r
.56727 .22726 m .58914 .22523 L .60036 .2416 L p F P
0 g
s
0 1 .982 r
.23205 .49791 m .21173 .50409 L .19771 .49215 L p F P
0 g
s
0 1 .908 r
.17785 .49474 m .19771 .49215 L .21173 .50409 L p F P
0 g
s
0 .962 1 r
.53414 .21897 m .51261 .22911 L .5008 .21416 L p F P
0 g
s
0 .82 1 r
.47925 .22763 m .5008 .21416 L .51261 .22911 L p F P
0 g
s
0 .843 1 r
.58914 .22523 m .56727 .22726 L .55584 .21275 L p F P
0 g
s
0 .97 1 r
.53414 .21897 m .55584 .21275 L .56727 .22726 L p F P
0 g
s
.029 1 0 r
.33071 .44414 m .30907 .4659 L .29572 .45402 L p F P
0 g
s
.029 1 0 r
.29572 .45402 m .31752 .43226 L .33071 .44414 L p F P
0 g
s
.903 1 0 r
.70169 .38677 m .72513 .39849 L .73648 .42887 L p F P
0 g
s
1 .488 0 r
.72513 .39849 m .70169 .38677 L .69027 .35478 L p F P
0 g
s
1 0 .465 r
.40505 .32959 m .38326 .35582 L .37063 .33928 L p F P
0 g
s
1 0 .465 r
.37063 .33928 m .39258 .31303 L .40505 .32959 L p F P
0 g
s
0 1 .406 r
.30907 .4659 m .28763 .48451 L .27414 .47259 L p F P
0 g
s
0 1 .728 r
.25288 .48735 m .27414 .47259 L .28763 .48451 L p F P
0 g
s
0 1 .406 r
.27414 .47259 m .29572 .45402 L .30907 .4659 L p F P
0 g
s
0 1 .701 r
.86806 .4758 m .84619 .49215 L .83715 .48388 L p F P
0 g
s
0 1 .906 r
.81457 .49355 m .83715 .48388 L .84619 .49215 L p F P
0 g
s
.332 0 1 r
.6337 .26425 m .65636 .27145 L .66758 .29618 L p F P
0 g
s
.045 0 1 r
.65636 .27145 m .6337 .26425 L .62255 .24424 L p F P
0 g
s
0 1 .767 r
.75842 .4801 m .78163 .48224 L .79177 .49881 L p F P
0 g
s
0 1 .519 r
.78163 .48224 m .75842 .4801 L .74761 .45641 L p F P
0 g
s
1 .488 0 r
.69027 .35478 m .71366 .36688 L .72513 .39849 L p F P
0 g
s
1 0 .114 r
.71366 .36688 m .69027 .35478 L .67888 .32417 L p F P
0 g
s
0 1 .939 r
.19771 .49215 m .17785 .49474 L .16337 .48435 L p F P
0 g
s
0 1 .765 r
.14392 .48436 m .16337 .48435 L .17785 .49474 L p F P
0 g
s
0 1 .37 r
.88958 .45591 m .86806 .4758 L .85945 .46994 L p F P
0 g
s
0 1 .37 r
.85945 .46994 m .88142 .45209 L .88958 .45591 L p F P
0 g
s
0 1 .701 r
.83715 .48388 m .85945 .46994 L .86806 .4758 L p F P
0 g
s
0 1 .935 r
.81457 .49355 m .79177 .49881 L .78163 .48224 L p F P
0 g
s
1 .179 0 r
.38326 .35582 m .36137 .38228 L .34857 .36591 L p F P
0 g
s
1 .179 0 r
.34857 .36591 m .37063 .33928 L .38326 .35582 L p F P
0 g
s
0 .966 1 r
.55584 .21275 m .53414 .21897 L .52244 .20454 L p F P
0 g
s
0 .962 1 r
.5008 .21416 m .52244 .20454 L .53414 .21897 L p F P
0 g
s
1 0 .114 r
.67888 .32417 m .7022 .33584 L .71366 .36688 L p F P
0 g
s
1 0 .656 r
.7022 .33584 m .67888 .32417 L .66758 .29618 L p F P
0 g
s
0 1 .916 r
.25288 .48735 m .23205 .49791 L .21819 .48518 L p F P
0 g
s
0 1 .982 r
.19771 .49215 m .21819 .48518 L .23205 .49791 L p F P
0 g
s
0 1 .86 r
.16337 .48435 m .14392 .48436 L .12888 .47614 L p F P
0 g
s
0 1 .616 r
.10981 .47443 m .12888 .47614 L .14392 .48436 L p F P
0 g
s
0 .629 1 r
.47925 .22763 m .4577 .24472 L .44554 .22659 L p F P
0 g
s
0 .266 1 r
.4577 .24472 m .4361 .26502 L .42385 .24588 L p F P
0 g
s
0 .266 1 r
.42385 .24588 m .44554 .22659 L .4577 .24472 L p F P
0 g
s
.203 0 1 r
.4361 .26502 m .4144 .28802 L .40205 .26807 L p F P
0 g
s
.203 0 1 r
.40205 .26807 m .42385 .24588 L .4361 .26502 L p F P
0 g
s
1 .815 0 r
.36137 .38228 m .33943 .40806 L .32646 .39202 L p F P
0 g
s
1 .815 0 r
.32646 .39202 m .34857 .36591 L .36137 .38228 L p F P
0 g
s
0 .869 1 r
.5008 .21416 m .47925 .22763 L .46718 .21069 L p F P
0 g
s
0 .629 1 r
.44554 .22659 m .46718 .21069 L .47925 .22763 L p F P
0 g
s
.756 0 1 r
.4144 .28802 m .39258 .31303 L .38012 .29254 L p F P
0 g
s
.756 0 1 r
.38012 .29254 m .40205 .26807 L .4144 .28802 L p F P
0 g
s
0 1 .519 r
.74761 .45641 m .77109 .46174 L .78163 .48224 L p F P
0 g
s
0 1 .147 r
.77109 .46174 m .74761 .45641 L .73648 .42887 L p F P
0 g
s
0 1 .784 r
.12888 .47614 m .10981 .47443 L .09415 .4684 L p F P
0 g
s
0 1 .495 r
.07539 .46567 m .09415 .4684 L .10981 .47443 L p F P
0 g
s
0 .528 1 r
.58914 .22523 m .61137 .22686 L .62255 .24424 L p F P
0 g
s
0 .582 1 r
.61137 .22686 m .58914 .22523 L .5778 .21042 L p F P
0 g
s
0 .843 1 r
.55584 .21275 m .5778 .21042 L .58914 .22523 L p F P
0 g
s
1 0 .656 r
.66758 .29618 m .69081 .30688 L .7022 .33584 L p F P
0 g
s
.901 0 1 r
.69081 .30688 m .66758 .29618 L .65636 .27145 L p F P
0 g
s
0 1 .714 r
.27414 .47259 m .25288 .48735 L .23919 .47381 L p F P
0 g
s
0 1 .916 r
.21819 .48518 m .23919 .47381 L .25288 .48735 L p F P
0 g
s
.587 1 0 r
.33943 .40806 m .31752 .43226 L .30437 .41668 L p F P
0 g
s
.587 1 0 r
.30437 .41668 m .32646 .39202 L .33943 .40806 L p F P
0 g
s
0 1 .966 r
.83715 .48388 m .81457 .49355 L .8048 .4803 L p F P
0 g
s
0 1 .935 r
.78163 .48224 m .8048 .4803 L .81457 .49355 L p F P
0 g
s
.045 0 1 r
.62255 .24424 m .64519 .25005 L .65636 .27145 L p F P
0 g
s
0 .129 1 r
.64519 .25005 m .62255 .24424 L .61137 .22686 L p F P
0 g
s
1 0 .633 r
.39258 .31303 m .37063 .33928 L .35804 .31856 L p F P
0 g
s
1 0 .633 r
.35804 .31856 m .38012 .29254 L .39258 .31303 L p F P
0 g
s
0 .975 1 r
.52244 .20454 m .5008 .21416 L .48883 .19852 L p F P
0 g
s
0 .869 1 r
.46718 .21069 m .48883 .19852 L .5008 .21416 L p F P
0 g
s
0 1 .976 r
.21819 .48518 m .19771 .49215 L .18348 .48009 L p F P
0 g
s
0 1 .939 r
.16337 .48435 m .18348 .48009 L .19771 .49215 L p F P
0 g
s
0 .832 1 r
.5778 .21042 m .55584 .21275 L .54425 .19885 L p F P
0 g
s
0 .966 1 r
.52244 .20454 m .54425 .19885 L .55584 .21275 L p F P
0 g
s
.056 1 0 r
.31752 .43226 m .29572 .45402 L .28239 .43903 L p F P
0 g
s
.056 1 0 r
.28239 .43903 m .30437 .41668 L .31752 .43226 L p F P
0 g
s
0 1 .385 r
.29572 .45402 m .27414 .47259 L .26062 .45828 L p F P
0 g
s
0 1 .714 r
.23919 .47381 m .26062 .45828 L .27414 .47259 L p F P
0 g
s
0 1 .797 r
.8048 .4803 m .78163 .48224 L .77109 .46174 L p F P
0 g
s
0 1 .147 r
.73648 .42887 m .76016 .43706 L .77109 .46174 L p F P
0 g
s
.336 1 0 r
.76016 .43706 m .73648 .42887 L .72513 .39849 L p F P
0 g
s
0 1 .73 r
.09415 .4684 m .07539 .46567 L .05912 .46143 L p F P
0 g
s
0 1 .385 r
.26062 .45828 m .28239 .43903 L .29572 .45402 L p F P
0 g
s
1 .008 0 r
.37063 .33928 m .34857 .36591 L .33585 .34529 L p F P
0 g
s
1 .008 0 r
.33585 .34529 m .35804 .31856 L .37063 .33928 L p F P
0 g
s
0 1 .858 r
.85945 .46994 m .83715 .48388 L .82783 .474 L p F P
0 g
s
0 1 .966 r
.8048 .4803 m .82783 .474 L .83715 .48388 L p F P
0 g
s
0 1 .971 r
.18348 .48009 m .16337 .48435 L .14867 .47373 L p F P
0 g
s
0 1 .86 r
.12888 .47614 m .14867 .47373 L .16337 .48435 L p F P
0 g
s
0 .447 1 r
.44554 .22659 m .42385 .24588 L .41152 .22467 L p F P
0 g
s
0 .025 1 r
.42385 .24588 m .40205 .26807 L .38967 .24541 L p F P
0 g
s
0 .025 1 r
.38967 .24541 m .41152 .22467 L .42385 .24588 L p F P
0 g
s
0 .754 1 r
.46718 .21069 m .44554 .22659 L .43327 .20714 L p F P
0 g
s
0 .447 1 r
.41152 .22467 m .43327 .20714 L .44554 .22659 L p F P
0 g
s
.336 1 0 r
.72513 .39849 m .74891 .40884 L .76016 .43706 L p F P
0 g
s
.894 1 0 r
.74891 .40884 m .72513 .39849 L .71366 .36688 L p F P
0 g
s
.901 0 1 r
.65636 .27145 m .67952 .28095 L .69081 .30688 L p F P
0 g
s
.574 0 1 r
.67952 .28095 m .65636 .27145 L .64519 .25005 L p F P
0 g
s
0 .942 1 r
.54425 .19885 m .52244 .20454 L .51057 .19026 L p F P
0 g
s
0 .975 1 r
.48883 .19852 m .51057 .19026 L .52244 .20454 L p F P
0 g
s
.492 0 1 r
.40205 .26807 m .38012 .29254 L .36768 .26879 L p F P
0 g
s
.492 0 1 r
.36768 .26879 m .38967 .24541 L .40205 .26807 L p F P
0 g
s
0 1 .874 r
.23919 .47381 m .21819 .48518 L .20421 .4714 L p F P
0 g
s
0 1 .976 r
.18348 .48009 m .20421 .4714 L .21819 .48518 L p F P
0 g
s
1 .649 0 r
.34857 .36591 m .32646 .39202 L .31358 .37183 L p F P
0 g
s
1 .649 0 r
.31358 .37183 m .33585 .34529 L .34857 .36591 L p F P
0 g
s
0 .933 1 r
.48883 .19852 m .46718 .21069 L .45496 .19321 L p F P
0 g
s
0 .754 1 r
.43327 .20714 m .45496 .19321 L .46718 .21069 L p F P
0 g
s
0 1 .617 r
.88142 .45209 m .85945 .46994 L .85062 .46327 L p F P
0 g
s
0 1 .858 r
.82783 .474 m .85062 .46327 L .85945 .46994 L p F P
0 g
s
.894 1 0 r
.71366 .36688 m .73748 .37851 L .74891 .40884 L p F P
0 g
s
1 .527 0 r
.73748 .37851 m .71366 .36688 L .7022 .33584 L p F P
0 g
s
1 0 .921 r
.38012 .29254 m .35804 .31856 L .34553 .29416 L p F P
0 g
s
1 0 .921 r
.34553 .29416 m .36768 .26879 L .38012 .29254 L p F P
0 g
s
0 1 .617 r
.85062 .46327 m .87311 .44831 L .88142 .45209 L p F P
0 g
s
0 1 .943 r
.14867 .47373 m .12888 .47614 L .11367 .46711 L p F P
0 g
s
0 1 .784 r
.09415 .4684 m .11367 .46711 L .12888 .47614 L p F P
0 g
s
.741 1 0 r
.32646 .39202 m .30437 .41668 L .29131 .39726 L p F P
0 g
s
.741 1 0 r
.29131 .39726 m .31358 .37183 L .32646 .39202 L p F P
0 g
s
0 1 .797 r
.77109 .46174 m .79462 .46342 L .8048 .4803 L p F P
0 g
s
0 1 .537 r
.79462 .46342 m .77109 .46174 L .76016 .43706 L p F P
0 g
s
0 .129 1 r
.61137 .22686 m .63403 .23178 L .64519 .25005 L p F P
0 g
s
0 .201 1 r
.63403 .23178 m .61137 .22686 L .6001 .21176 L p F P
0 g
s
0 .582 1 r
.5778 .21042 m .6001 .21176 L .61137 .22686 L p F P
0 g
s
0 .564 1 r
.6001 .21176 m .5778 .21042 L .56632 .19704 L p F P
0 g
s
0 .832 1 r
.54425 .19885 m .56632 .19704 L .5778 .21042 L p F P
0 g
s
0 1 .637 r
.26062 .45828 m .23919 .47381 L .22546 .45836 L p F P
0 g
s
0 1 .874 r
.20421 .4714 m .22546 .45836 L .23919 .47381 L p F P
0 g
s
1 .527 0 r
.7022 .33584 m .72599 .34787 L .73748 .37851 L p F P
0 g
s
1 0 .017 r
.72599 .34787 m .7022 .33584 L .69081 .30688 L p F P
0 g
s
0 1 .945 r
.82783 .474 m .8048 .4803 L .79462 .46342 L p F P
0 g
s
0 .974 1 r
.51057 .19026 m .48883 .19852 L .47669 .18313 L p F P
0 g
s
0 .933 1 r
.45496 .19321 m .47669 .18313 L .48883 .19852 L p F P
0 g
s
1 0 .291 r
.35804 .31856 m .33585 .34529 L .32323 .32071 L p F P
0 g
s
1 0 .291 r
.32323 .32071 m .34553 .29416 L .35804 .31856 L p F P
0 g
s
.19 1 0 r
.30437 .41668 m .28239 .43903 L .26912 .42069 L p F P
0 g
s
.19 1 0 r
.26912 .42069 m .29131 .39726 L .30437 .41668 L p F P
0 g
s
0 1 .943 r
.20421 .4714 m .18348 .48009 L .16914 .46692 L p F P
0 g
s
0 1 .971 r
.14867 .47373 m .16914 .46692 L .18348 .48009 L p F P
0 g
s
0 1 .277 r
.28239 .43903 m .26062 .45828 L .24714 .44128 L p F P
0 g
s
0 1 .637 r
.22546 .45836 m .24714 .44128 L .26062 .45828 L p F P
0 g
s
0 .655 1 r
.43327 .20714 m .41152 .22467 L .39909 .20275 L p F P
0 g
s
0 .305 1 r
.41152 .22467 m .38967 .24541 L .37724 .2213 L p F P
0 g
s
0 .305 1 r
.37724 .2213 m .39909 .20275 L .41152 .22467 L p F P
0 g
s
0 .771 1 r
.56632 .19704 m .54425 .19885 L .53249 .18594 L p F P
0 g
s
0 .942 1 r
.51057 .19026 m .53249 .18594 L .54425 .19885 L p F P
0 g
s
0 1 .277 r
.24714 .44128 m .26912 .42069 L .28239 .43903 L p F P
0 g
s
0 1 .918 r
.11367 .46711 m .09415 .4684 L .07841 .4607 L p F P
0 g
s
0 1 .73 r
.05912 .46143 m .07841 .4607 L .09415 .4684 L p F P
0 g
s
.153 0 1 r
.38967 .24541 m .36768 .26879 L .35524 .24292 L p F P
0 g
s
.153 0 1 r
.35524 .24292 m .37724 .2213 L .38967 .24541 L p F P
0 g
s
.574 0 1 r
.64519 .25005 m .66832 .25848 L .67952 .28095 L p F P
0 g
s
.369 0 1 r
.66832 .25848 m .64519 .25005 L .63403 .23178 L p F P
0 g
s
0 .881 1 r
.45496 .19321 m .43327 .20714 L .42084 .18772 L p F P
0 g
s
0 .655 1 r
.39909 .20275 m .42084 .18772 L .43327 .20714 L p F P
0 g
s
1 .352 0 r
.33585 .34529 m .31358 .37183 L .30083 .34759 L p F P
0 g
s
1 .352 0 r
.30083 .34759 m .32323 .32071 L .33585 .34529 L p F P
0 g
s
1 0 .017 r
.69081 .30688 m .71455 .31862 L .72599 .34787 L p F P
0 g
s
1 0 .479 r
.71455 .31862 m .69081 .30688 L .67952 .28095 L p F P
0 g
s
.697 0 1 r
.36768 .26879 m .34553 .29416 L .33307 .26701 L p F P
0 g
s
.697 0 1 r
.33307 .26701 m .35524 .24292 L .36768 .26879 L p F P
0 g
s
0 1 .537 r
.76016 .43706 m .78399 .44222 L .79462 .46342 L p F P
0 g
s
0 1 .153 r
.78399 .44222 m .76016 .43706 L .74891 .40884 L p F P
0 g
s
0 1 .965 r
.16914 .46692 m .14867 .47373 L .13392 .46147 L p F P
0 g
s
0 1 .943 r
.11367 .46711 m .13392 .46147 L .14867 .47373 L p F P
0 g
s
0 .972 1 r
.47669 .18313 m .45496 .19321 L .44256 .17648 L p F P
0 g
s
0 .881 1 r
.42084 .18772 m .44256 .17648 L .45496 .19321 L p F P
0 g
s
0 1 .955 r
.85062 .46327 m .82783 .474 L .81809 .46095 L p F P
0 g
s
0 1 .945 r
.79462 .46342 m .81809 .46095 L .82783 .474 L p F P
0 g
s
0 .877 1 r
.53249 .18594 m .51057 .19026 L .49852 .17701 L p F P
0 g
s
0 .974 1 r
.47669 .18313 m .49852 .17701 L .51057 .19026 L p F P
0 g
s
0 1 .777 r
.22546 .45836 m .20421 .4714 L .19021 .45569 L p F P
0 g
s
0 1 .943 r
.16914 .46692 m .19021 .45569 L .20421 .4714 L p F P
0 g
s
1 0 .698 r
.34553 .29416 m .32323 .32071 L .31073 .29289 L p F P
0 g
s
1 0 .698 r
.31073 .29289 m .33307 .26701 L .34553 .29416 L p F P
0 g
s
1 .98 0 r
.31358 .37183 m .29131 .39726 L .27839 .37387 L p F P
0 g
s
1 .98 0 r
.27839 .37387 m .30083 .34759 L .31358 .37183 L p F P
0 g
s
0 1 .902 r
.07841 .4607 m .05912 .46143 L .04288 .45457 L p F P
0 g
s
0 .588 1 r
.39909 .20275 m .37724 .2213 L .36468 .19733 L p F P
0 g
s
0 .214 1 r
.37724 .2213 m .35524 .24292 L .34274 .21644 L p F P
0 g
s
0 .214 1 r
.34274 .21644 m .36468 .19733 L .37724 .2213 L p F P
0 g
s
0 1 .153 r
.74891 .40884 m .77296 .41694 L .78399 .44222 L p F P
0 g
s
.328 1 0 r
.77296 .41694 m .74891 .40884 L .73748 .37851 L p F P
0 g
s
1 0 .479 r
.67952 .28095 m .70321 .29204 L .71455 .31862 L p F P
0 g
s
1 0 .83 r
.70321 .29204 m .67952 .28095 L .66832 .25848 L p F P
0 g
s
0 1 .808 r
.81809 .46095 m .79462 .46342 L .78399 .44222 L p F P
0 g
s
.439 1 0 r
.29131 .39726 m .26912 .42069 L .25599 .39864 L p F P
0 g
s
.439 1 0 r
.25599 .39864 m .27839 .37387 L .29131 .39726 L p F P
0 g
s
.263 0 1 r
.35524 .24292 m .33307 .26701 L .32061 .23853 L p F P
0 g
s
.263 0 1 r
.32061 .23853 m .34274 .21644 L .35524 .24292 L p F P
0 g
s
0 .841 1 r
.42084 .18772 m .39909 .20275 L .38649 .18169 L p F P
0 g
s
0 .588 1 r
.36468 .19733 m .38649 .18169 L .39909 .20275 L p F P
0 g
s
1 0 .061 r
.32323 .32071 m .30083 .34759 L .28824 .31972 L p F P
0 g
s
1 0 .061 r
.28824 .31972 m .31073 .29289 L .32323 .32071 L p F P
0 g
s
0 1 .481 r
.24714 .44128 m .22546 .45836 L .21178 .44025 L p F P
0 g
s
0 1 .777 r
.19021 .45569 m .21178 .44025 L .22546 .45836 L p F P
0 g
s
0 .201 1 r
.6001 .21176 m .62283 .21643 L .63403 .23178 L p F P
0 g
s
0 .177 1 r
.62283 .21643 m .6001 .21176 L .58873 .19887 L p F P
0 g
s
0 .564 1 r
.56632 .19704 m .58873 .19887 L .6001 .21176 L p F P
0 g
s
0 1 .827 r
.87311 .44831 m .85062 .46327 L .8414 .45408 L p F P
0 g
s
0 1 .955 r
.81809 .46095 m .8414 .45408 L .85062 .46327 L p F P
0 g
s
0 1 .07 r
.26912 .42069 m .24714 .44128 L .23375 .42102 L p F P
0 g
s
0 1 .07 r
.23375 .42102 m .25599 .39864 L .26912 .42069 L p F P
0 g
s
0 1 .968 r
.13392 .46147 m .11367 .46711 L .09849 .45565 L p F P
0 g
s
0 1 .918 r
.07841 .4607 m .09849 .45565 L .11367 .46711 L p F P
0 g
s
0 1 .481 r
.21178 .44025 m .23375 .42102 L .24714 .44128 L p F P
0 g
s
0 .471 1 r
.58873 .19887 m .56632 .19704 L .55468 .18543 L p F P
0 g
s
0 .771 1 r
.53249 .18594 m .55468 .18543 L .56632 .19704 L p F P
0 g
s
0 .924 1 r
.49852 .17701 m .47669 .18313 L .46433 .1692 L p F P
0 g
s
0 .972 1 r
.44256 .17648 m .46433 .1692 L .47669 .18313 L p F P
0 g
s
.821 0 1 r
.33307 .26701 m .31073 .29289 L .29828 .26302 L p F P
0 g
s
.821 0 1 r
.29828 .26302 m .32061 .23853 L .33307 .26701 L p F P
0 g
s
.369 0 1 r
.63403 .23178 m .65717 .23949 L .66832 .25848 L p F P
0 g
s
.283 0 1 r
.65717 .23949 m .63403 .23178 L .62283 .21643 L p F P
0 g
s
0 .96 1 r
.44256 .17648 m .42084 .18772 L .40821 .16983 L p F P
0 g
s
0 .841 1 r
.38649 .18169 m .40821 .16983 L .42084 .18772 L p F P
0 g
s
.328 1 0 r
.73748 .37851 m .76166 .38874 L .77296 .41694 L p F P
0 g
s
.858 1 0 r
.76166 .38874 m .73748 .37851 L .72599 .34787 L p F P
0 g
s
0 1 .848 r
.19021 .45569 m .16914 .46692 L .15483 .45138 L p F P
0 g
s
0 1 .965 r
.13392 .46147 m .15483 .45138 L .16914 .46692 L p F P
0 g
s
1 .58 0 r
.30083 .34759 m .27839 .37387 L .26566 .34663 L p F P
0 g
s
1 .58 0 r
.26566 .34663 m .28824 .31972 L .30083 .34759 L p F P
0 g
s
0 1 .827 r
.8414 .45408 m .86445 .44277 L .87311 .44831 L p F P
0 g
s
1 0 .566 r
.31073 .29289 m .28824 .31972 L .27577 .28917 L p F P
0 g
s
1 0 .566 r
.27577 .28917 m .29828 .26302 L .31073 .29289 L p F P
0 g
s
0 .644 1 r
.55468 .18543 m .53249 .18594 L .52054 .17477 L p F P
0 g
s
0 .877 1 r
.49852 .17701 m .52054 .17477 L .53249 .18594 L p F P
0 g
s
0 .554 1 r
.36468 .19733 m .34274 .21644 L .33006 .19106 L p F P
0 g
s
0 .169 1 r
.34274 .21644 m .32061 .23853 L .30804 .21041 L p F P
0 g
s
0 .169 1 r
.30804 .21041 m .33006 .19106 L .34274 .21644 L p F P
0 g
s
0 .819 1 r
.38649 .18169 m .36468 .19733 L .35191 .17516 L p F P
0 g
s
0 .554 1 r
.33006 .19106 m .35191 .17516 L .36468 .19733 L p F P
0 g
s
.858 1 0 r
.72599 .34787 m .75021 .35933 L .76166 .38874 L p F P
0 g
s
1 .622 0 r
.75021 .35933 m .72599 .34787 L .71455 .31862 L p F P
0 g
s
.317 0 1 r
.32061 .23853 m .29828 .26302 L .2858 .23273 L p F P
0 g
s
.317 0 1 r
.2858 .23273 m .30804 .21041 L .32061 .23853 L p F P
0 g
s
0 1 .967 r
.09849 .45565 m .07841 .4607 L .06283 .44971 L p F P
0 g
s
0 1 .902 r
.04288 .45457 m .06283 .44971 L .07841 .4607 L p F P
0 g
s
.807 1 0 r
.27839 .37387 m .25599 .39864 L .24306 .37269 L p F P
0 g
s
.807 1 0 r
.24306 .37269 m .26566 .34663 L .27839 .37387 L p F P
0 g
s
1 0 .83 r
.66832 .25848 m .69197 .26884 L .70321 .29204 L p F P
0 g
s
.944 0 1 r
.69197 .26884 m .66832 .25848 L .65717 .23949 L p F P
0 g
s
0 1 .598 r
.21178 .44025 m .19021 .45569 L .17632 .43698 L p F P
0 g
s
0 1 .848 r
.15483 .45138 m .17632 .43698 L .19021 .45569 L p F P
0 g
s
0 .942 1 r
.46433 .1692 m .44256 .17648 L .42992 .16191 L p F P
0 g
s
0 .96 1 r
.40821 .16983 m .42992 .16191 L .44256 .17648 L p F P
0 g
s
0 1 .808 r
.78399 .44222 m .80787 .44368 L .81809 .46095 L p F P
0 g
s
0 1 .541 r
.80787 .44368 m .78399 .44222 L .77296 .41694 L p F P
0 g
s
0 1 .947 r
.8414 .45408 m .81809 .46095 L .80787 .44368 L p F P
0 g
s
1 .074 0 r
.28824 .31972 m .26566 .34663 L .2531 .31616 L p F P
0 g
s
1 .074 0 r
.2531 .31616 m .27577 .28917 L .28824 .31972 L p F P
0 g
s
0 .952 1 r
.40821 .16983 m .38649 .18169 L .37362 .16302 L p F P
0 g
s
0 .819 1 r
.35191 .17516 m .37362 .16302 L .38649 .18169 L p F P
0 g
s
0 1 .88 r
.15483 .45138 m .13392 .46147 L .11929 .44614 L p F P
0 g
s
0 1 .968 r
.09849 .45565 m .11929 .44614 L .13392 .46147 L p F P
0 g
s
.881 0 1 r
.29828 .26302 m .27577 .28917 L .26333 .2574 L p F P
0 g
s
.881 0 1 r
.26333 .2574 m .2858 .23273 L .29828 .26302 L p F P
0 g
s
.25 1 0 r
.25599 .39864 m .23375 .42102 L .22056 .39698 L p F P
0 g
s
.25 1 0 r
.22056 .39698 m .24306 .37269 L .25599 .39864 L p F P
0 g
s
0 .739 1 r
.52054 .17477 m .49852 .17701 L .48624 .16584 L p F P
0 g
s
0 .924 1 r
.46433 .1692 m .48624 .16584 L .49852 .17701 L p F P
0 g
s
0 1 .226 r
.23375 .42102 m .21178 .44025 L .19828 .41866 L p F P
0 g
s
0 1 .598 r
.17632 .43698 m .19828 .41866 L .21178 .44025 L p F P
0 g
s
0 1 .226 r
.19828 .41866 m .22056 .39698 L .23375 .42102 L p F P
0 g
s
1 .622 0 r
.71455 .31862 m .73877 .33053 L .75021 .35933 L p F P
0 g
s
1 .163 0 r
.73877 .33053 m .71455 .31862 L .70321 .29204 L p F P
0 g
s
0 .542 1 r
.33006 .19106 m .30804 .21041 L .29523 .1843 L p F P
0 g
s
0 .154 1 r
.30804 .21041 m .2858 .23273 L .27314 .20374 L p F P
0 g
s
0 .154 1 r
.27314 .20374 m .29523 .1843 L .30804 .21041 L p F P
0 g
s
1 .711 0 r
.26566 .34663 m .24306 .37269 L .23036 .3431 L p F P
0 g
s
1 .711 0 r
.23036 .3431 m .2531 .31616 L .26566 .34663 L p F P
0 g
s
0 .811 1 r
.35191 .17516 m .33006 .19106 L .3171 .1683 L p F P
0 g
s
0 .542 1 r
.29523 .1843 m .3171 .1683 L .33006 .19106 L p F P
0 g
s
1 0 .502 r
.27577 .28917 m .2531 .31616 L .24067 .28371 L p F P
0 g
s
1 0 .502 r
.24067 .28371 m .26333 .2574 L .27577 .28917 L p F P
0 g
s
0 1 .965 r
.06283 .44971 m .04288 .45457 L .02693 .44372 L p F P
0 g
s
.334 0 1 r
.2858 .23273 m .26333 .2574 L .2508 .22615 L p F P
0 g
s
.334 0 1 r
.2508 .22615 m .27314 .20374 L .2858 .23273 L p F P
0 g
s
0 .947 1 r
.42992 .16191 m .40821 .16983 L .39528 .15482 L p F P
0 g
s
0 .952 1 r
.37362 .16302 m .39528 .15482 L .40821 .16983 L p F P
0 g
s
0 1 .541 r
.77296 .41694 m .79717 .422 L .80787 .44368 L p F P
0 g
s
0 1 .159 r
.79717 .422 m .77296 .41694 L .76166 .38874 L p F P
0 g
s
0 .177 1 r
.58873 .19887 m .61156 .20395 L .62283 .21643 L p F P
0 g
s
0 .055 1 r
.61156 .20395 m .58873 .19887 L .57722 .18844 L p F P
0 g
s
0 .471 1 r
.55468 .18543 m .57722 .18844 L .58873 .19887 L p F P
0 g
s
0 1 .658 r
.17632 .43698 m .15483 .45138 L .14073 .43228 L p F P
0 g
s
0 1 .88 r
.11929 .44614 m .14073 .43228 L .15483 .45138 L p F P
0 g
s
.283 0 1 r
.62283 .21643 m .64603 .22392 L .65717 .23949 L p F P
0 g
s
.312 0 1 r
.64603 .22392 m .62283 .21643 L .61156 .20395 L p F P
0 g
s
0 1 .893 r
.11929 .44614 m .09849 .45565 L .08355 .44038 L p F P
0 g
s
0 1 .967 r
.06283 .44971 m .08355 .44038 L .09849 .45565 L p F P
0 g
s
0 .948 1 r
.37362 .16302 m .35191 .17516 L .3388 .15608 L p F P
0 g
s
0 .811 1 r
.3171 .1683 m .3388 .15608 L .35191 .17516 L p F P
0 g
s
0 .785 1 r
.48624 .16584 m .46433 .1692 L .45172 .15793 L p F P
0 g
s
0 .942 1 r
.42992 .16191 m .45172 .15793 L .46433 .1692 L p F P
0 g
s
.686 1 0 r
.24306 .37269 m .22056 .39698 L .20763 .36904 L p F P
0 g
s
.686 1 0 r
.20763 .36904 m .23036 .3431 L .24306 .37269 L p F P
0 g
s
.9 0 1 r
.26333 .2574 m .24067 .28371 L .22821 .25092 L p F P
0 g
s
.9 0 1 r
.22821 .25092 m .2508 .22615 L .26333 .2574 L p F P
0 g
s
0 1 .949 r
.86445 .44277 m .8414 .45408 L .83168 .44097 L p F P
0 g
s
0 1 .947 r
.80787 .44368 m .83168 .44097 L .8414 .45408 L p F P
0 g
s
1 .138 0 r
.2531 .31616 m .23036 .3431 L .21784 .3108 L p F P
0 g
s
1 .138 0 r
.21784 .3108 m .24067 .28371 L .2531 .31616 L p F P
0 g
s
0 .289 1 r
.57722 .18844 m .55468 .18543 L .54286 .17621 L p F P
0 g
s
0 .644 1 r
.52054 .17477 m .54286 .17621 L .55468 .18543 L p F P
0 g
s
1 .163 0 r
.70321 .29204 m .7274 .30387 L .73877 .33053 L p F P
0 g
s
1 0 .196 r
.7274 .30387 m .70321 .29204 L .69197 .26884 L p F P
0 g
s
0 1 .311 r
.19828 .41866 m .17632 .43698 L .16268 .41441 L p F P
0 g
s
0 1 .658 r
.14073 .43228 m .16268 .41441 L .17632 .43698 L p F P
0 g
s
.144 1 0 r
.22056 .39698 m .19828 .41866 L .18503 .3931 L p F P
0 g
s
.144 1 0 r
.18503 .3931 m .20763 .36904 L .22056 .39698 L p F P
0 g
s
.944 0 1 r
.65717 .23949 m .68083 .24933 L .69197 .26884 L p F P
0 g
s
.847 0 1 r
.68083 .24933 m .65717 .23949 L .64603 .22392 L p F P
0 g
s
0 1 .311 r
.16268 .41441 m .18503 .3931 L .19828 .41866 L p F P
0 g
s
1 0 .482 r
.24067 .28371 m .21784 .3108 L .20539 .27731 L p F P
0 g
s
1 0 .482 r
.20539 .27731 m .22821 .25092 L .24067 .28371 L p F P
0 g
s
0 1 .159 r
.76166 .38874 m .78609 .39669 L .79717 .422 L p F P
0 g
s
.296 1 0 r
.78609 .39669 m .76166 .38874 L .75021 .35933 L p F P
0 g
s
0 1 .81 r
.83168 .44097 m .80787 .44368 L .79717 .422 L p F P
0 g
s
0 .948 1 r
.39528 .15482 m .37362 .16302 L .36039 .14779 L p F P
0 g
s
0 .948 1 r
.3388 .15608 m .36039 .14779 L .37362 .16302 L p F P
0 g
s
1 .772 0 r
.23036 .3431 m .20763 .36904 L .19494 .33779 L p F P
0 g
s
1 .772 0 r
.19494 .33779 m .21784 .3108 L .23036 .3431 L p F P
0 g
s
0 .426 1 r
.54286 .17621 m .52054 .17477 L .50837 .16624 L p F P
0 g
s
0 .739 1 r
.48624 .16584 m .50837 .16624 L .52054 .17477 L p F P
0 g
s
0 1 .949 r
.83168 .44097 m .8553 .43383 L .86445 .44277 L p F P
0 g
s
0 1 .683 r
.14073 .43228 m .11929 .44614 L .10496 .42669 L p F P
0 g
s
0 1 .893 r
.08355 .44038 m .10496 .42669 L .11929 .44614 L p F P
0 g
s
0 1 .895 r
.08355 .44038 m .06283 .44971 L .0476 .43438 L p F P
0 g
s
0 1 .965 r
.02693 .44372 m .0476 .43438 L .06283 .44971 L p F P
0 g
s
0 .804 1 r
.45172 .15793 m .42992 .16191 L .41697 .15058 L p F P
0 g
s
0 .947 1 r
.39528 .15482 m .41697 .15058 L .42992 .16191 L p F P
0 g
s
1 .158 0 r
.21784 .3108 m .19494 .33779 L .18241 .30448 L p F P
0 g
s
1 .158 0 r
.18241 .30448 m .20539 .27731 L .21784 .3108 L p F P
0 g
s
.63 1 0 r
.20763 .36904 m .18503 .3931 L .17208 .36374 L p F P
0 g
s
.63 1 0 r
.17208 .36374 m .19494 .33779 L .20763 .36904 L p F P
0 g
s
.296 1 0 r
.75021 .35933 m .77479 .3693 L .78609 .39669 L p F P
0 g
s
.768 1 0 r
.77479 .3693 m .75021 .35933 L .73877 .33053 L p F P
0 g
s
0 1 .348 r
.16268 .41441 m .14073 .43228 L .12695 .40896 L p F P
0 g
s
0 1 .683 r
.10496 .42669 m .12695 .40896 L .14073 .43228 L p F P
0 g
s
1 0 .196 r
.69197 .26884 m .71616 .28036 L .7274 .30387 L p F P
0 g
s
1 0 .432 r
.71616 .28036 m .69197 .26884 L .68083 .24933 L p F P
0 g
s
.097 1 0 r
.18503 .3931 m .16268 .41441 L .14936 .38774 L p F P
0 g
s
.097 1 0 r
.14936 .38774 m .17208 .36374 L .18503 .3931 L p F P
0 g
s
0 .499 1 r
.50837 .16624 m .48624 .16584 L .47369 .15774 L p F P
0 g
s
0 .785 1 r
.45172 .15793 m .47369 .15774 L .48624 .16584 L p F P
0 g
s
0 1 .348 r
.12695 .40896 m .14936 .38774 L .16268 .41441 L p F P
0 g
s
1 .791 0 r
.19494 .33779 m .17208 .36374 L .15936 .33155 L p F P
0 g
s
1 .791 0 r
.15936 .33155 m .18241 .30448 L .19494 .33779 L p F P
0 g
s
0 1 .69 r
.10496 .42669 m .08355 .44038 L .06901 .42066 L p F P
0 g
s
0 1 .895 r
.0476 .43438 m .06901 .42066 L .08355 .44038 L p F P
0 g
s
0 .809 1 r
.41697 .15058 m .39528 .15482 L .38197 .14346 L p F P
0 g
s
0 .948 1 r
.36039 .14779 m .38197 .14346 L .39528 .15482 L p F P
0 g
s
0 1 .81 r
.79717 .422 m .82141 .42334 L .83168 .44097 L p F P
0 g
s
0 1 .546 r
.82141 .42334 m .79717 .422 L .78609 .39669 L p F P
0 g
s
.768 1 0 r
.73877 .33053 m .7634 .34169 L .77479 .3693 L p F P
0 g
s
1 .798 0 r
.7634 .34169 m .73877 .33053 L .7274 .30387 L p F P
0 g
s
0 1 .948 r
.8553 .43383 m .83168 .44097 L .82141 .42334 L p F P
0 g
s
.312 0 1 r
.61156 .20395 m .63486 .21177 L .64603 .22392 L p F P
0 g
s
.457 0 1 r
.63486 .21177 m .61156 .20395 L .60018 .19454 L p F P
0 g
s
0 .055 1 r
.57722 .18844 m .60018 .19454 L .61156 .20395 L p F P
0 g
s
.613 1 0 r
.17208 .36374 m .14936 .38774 L .13636 .35756 L p F P
0 g
s
.613 1 0 r
.13636 .35756 m .15936 .33155 L .17208 .36374 L p F P
0 g
s
.174 0 1 r
.60018 .19454 m .57722 .18844 L .56554 .18095 L p F P
0 g
s
0 .289 1 r
.54286 .17621 m .56554 .18095 L .57722 .18844 L p F P
0 g
s
0 1 .359 r
.12695 .40896 m .10496 .42669 L .09103 .40289 L p F P
0 g
s
0 1 .69 r
.06901 .42066 m .09103 .40289 L .10496 .42669 L p F P
0 g
s
.847 0 1 r
.64603 .22392 m .66975 .2336 L .68083 .24933 L p F P
0 g
s
.879 0 1 r
.66975 .2336 m .64603 .22392 L .63486 .21177 L p F P
0 g
s
0 .53 1 r
.47369 .15774 m .45172 .15793 L .43878 .15014 L p F P
0 g
s
0 .804 1 r
.41697 .15058 m .43878 .15014 L .45172 .15793 L p F P
0 g
s
.082 1 0 r
.14936 .38774 m .12695 .40896 L .11353 .38162 L p F P
0 g
s
.082 1 0 r
.11353 .38162 m .13636 .35756 L .14936 .38774 L p F P
0 g
s
0 1 .359 r
.09103 .40289 m .11353 .38162 L .12695 .40896 L p F P
0 g
s
0 0 1 r
.56554 .18095 m .54286 .17621 L .53082 .17005 L p F P
0 g
s
0 .426 1 r
.50837 .16624 m .53082 .17005 L .54286 .17621 L p F P
0 g
s
0 1 .546 r
.78609 .39669 m .81068 .40155 L .82141 .42334 L p F P
0 g
s
0 1 .187 r
.81068 .40155 m .78609 .39669 L .77479 .3693 L p F P
0 g
s
1 .798 0 r
.7274 .30387 m .75206 .31555 L .7634 .34169 L p F P
0 g
s
1 .447 0 r
.75206 .31555 m .7274 .30387 L .71616 .28036 L p F P
0 g
s
1 0 .432 r
.68083 .24933 m .70503 .26056 L .71616 .28036 L p F P
0 g
s
1 0 .535 r
.70503 .26056 m .68083 .24933 L .66975 .2336 L p F P
0 g
s
0 1 .948 r
.82141 .42334 m .84557 .42048 L .8553 .43383 L p F P
0 g
s
0 .539 1 r
.43878 .15014 m .41697 .15058 L .40362 .14295 L p F P
0 g
s
0 .809 1 r
.38197 .14346 m .40362 .14295 L .41697 .15058 L p F P
0 g
s
0 .096 1 r
.53082 .17005 m .50837 .16624 L .49593 .16104 L p F P
0 g
s
0 .499 1 r
.47369 .15774 m .49593 .16104 L .50837 .16624 L p F P
0 g
s
0 1 .813 r
.84557 .42048 m .82141 .42334 L .81068 .40155 L p F P
0 g
s
0 1 .187 r
.77479 .3693 m .79961 .3769 L .81068 .40155 L p F P
0 g
s
.216 1 0 r
.79961 .3769 m .77479 .3693 L .7634 .34169 L p F P
0 g
s
0 .138 1 r
.49593 .16104 m .47369 .15774 L .46082 .15321 L p F P
0 g
s
0 .53 1 r
.43878 .15014 m .46082 .15321 L .47369 .15774 L p F P
0 g
s
1 .447 0 r
.71616 .28036 m .74084 .29215 L .75206 .31555 L p F P
0 g
s
1 .212 0 r
.74084 .29215 m .71616 .28036 L .70503 .26056 L p F P
0 g
s
.879 0 1 r
.63486 .21177 m .65868 .22167 L .66975 .2336 L p F P
0 g
s
1 0 .959 r
.65868 .22167 m .63486 .21177 L .62362 .20314 L p F P
0 g
s
.457 0 1 r
.60018 .19454 m .62362 .20314 L .63486 .21177 L p F P
0 g
s
.722 0 1 r
.62362 .20314 m .60018 .19454 L .58866 .18847 L p F P
0 g
s
.174 0 1 r
.56554 .18095 m .58866 .18847 L .60018 .19454 L p F P
0 g
s
.216 1 0 r
.7634 .34169 m .78838 .35116 L .79961 .3769 L p F P
0 g
s
.605 1 0 r
.78838 .35116 m .7634 .34169 L .75206 .31555 L p F P
0 g
s
.52 0 1 r
.58866 .18847 m .56554 .18095 L .55366 .17682 L p F P
0 g
s
0 0 1 r
.53082 .17005 m .55366 .17682 L .56554 .18095 L p F P
0 g
s
1 0 .535 r
.66975 .2336 m .69401 .2447 L .70503 .26056 L p F P
0 g
s
1 0 .5 r
.69401 .2447 m .66975 .2336 L .65868 .22167 L p F P
0 g
s
0 .151 1 r
.46082 .15321 m .43878 .15014 L .42546 .14595 L p F P
0 g
s
0 .539 1 r
.40362 .14295 m .42546 .14595 L .43878 .15014 L p F P
0 g
s
0 1 .813 r
.81068 .40155 m .83528 .40267 L .84557 .42048 L p F P
0 g
s
0 1 .567 r
.83528 .40267 m .81068 .40155 L .79961 .3769 L p F P
0 g
s
.406 0 1 r
.55366 .17682 m .53082 .17005 L .51852 .16736 L p F P
0 g
s
0 .096 1 r
.49593 .16104 m .51852 .16736 L .53082 .17005 L p F P
0 g
s
.605 1 0 r
.75206 .31555 m .77713 .32613 L .78838 .35116 L p F P
0 g
s
.93 1 0 r
.77713 .32613 m .75206 .31555 L .74084 .29215 L p F P
0 g
s
1 .212 0 r
.70503 .26056 m .72975 .27229 L .74084 .29215 L p F P
0 g
s
1 .109 0 r
.72975 .27229 m .70503 .26056 L .69401 .2447 L p F P
0 g
s
0 1 .567 r
.79961 .3769 m .82457 .38133 L .83528 .40267 L p F P
0 g
s
0 1 .253 r
.82457 .38133 m .79961 .3769 L .78838 .35116 L p F P
0 g
s
.354 0 1 r
.51852 .16736 m .49593 .16104 L .48316 .15934 L p F P
0 g
s
0 .138 1 r
.46082 .15321 m .48316 .15934 L .49593 .16104 L p F P
0 g
s
.93 1 0 r
.74084 .29215 m .76597 .30329 L .77713 .32613 L p F P
0 g
s
1 .846 0 r
.76597 .30329 m .74084 .29215 L .72975 .27229 L p F P
0 g
s
.338 0 1 r
.48316 .15934 m .46082 .15321 L .44756 .15201 L p F P
0 g
s
0 .151 1 r
.42546 .14595 m .44756 .15201 L .46082 .15321 L p F P
0 g
s
1 0 .959 r
.62362 .20314 m .64758 .21355 L .65868 .22167 L p F P
0 g
s
1 0 .67 r
.64758 .21355 m .62362 .20314 L .61227 .19813 L p F P
0 g
s
.722 0 1 r
.58866 .18847 m .61227 .19813 L .62362 .20314 L p F P
0 g
s
0 1 .253 r
.78838 .35116 m .81359 .35808 L .82457 .38133 L p F P
0 g
s
.073 1 0 r
.81359 .35808 m .78838 .35116 L .77713 .32613 L p F P
0 g
s
1 0 .5 r
.65868 .22167 m .68304 .23285 L .69401 .2447 L p F P
0 g
s
1 0 .33 r
.68304 .23285 m .65868 .22167 L .64758 .21355 L p F P
0 g
s
1 0 .891 r
.61227 .19813 m .58866 .18847 L .57696 .18591 L p F P
0 g
s
.52 0 1 r
.55366 .17682 m .57696 .18591 L .58866 .18847 L p F P
0 g
s
1 .109 0 r
.69401 .2447 m .7188 .25636 L .72975 .27229 L p F P
0 g
s
1 .143 0 r
.7188 .25636 m .69401 .2447 L .68304 .23285 L p F P
0 g
s
.982 0 1 r
.57696 .18591 m .55366 .17682 L .54153 .17612 L p F P
0 g
s
.406 0 1 r
.51852 .16736 m .54153 .17612 L .55366 .17682 L p F P
0 g
s
.073 1 0 r
.77713 .32613 m .80251 .33471 L .81359 .35808 L p F P
0 g
s
.357 1 0 r
.80251 .33471 m .77713 .32613 L .76597 .30329 L p F P
0 g
s
1 .846 0 r
.72975 .27229 m .75495 .28362 L .76597 .30329 L p F P
0 g
s
1 .747 0 r
.75495 .28362 m .72975 .27229 L .7188 .25636 L p F P
0 g
s
.923 0 1 r
.54153 .17612 m .51852 .16736 L .5059 .16794 L p F P
0 g
s
.354 0 1 r
.48316 .15934 m .5059 .16794 L .51852 .16736 L p F P
0 g
s
.905 0 1 r
.5059 .16794 m .48316 .15934 L .47003 .16055 L p F P
0 g
s
.338 0 1 r
.44756 .15201 m .47003 .16055 L .48316 .15934 L p F P
0 g
s
.357 1 0 r
.76597 .30329 m .79147 .31283 L .80251 .33471 L p F P
0 g
s
.559 1 0 r
.79147 .31283 m .76597 .30329 L .75495 .28362 L p F P
0 g
s
1 0 .33 r
.67208 .22494 m .68304 .23285 L p .64904 .21434 L F P
0 g
s
1 .314 0 r
.70793 .24446 m .68304 .23285 L .67208 .22494 L p F P
0 g
s
1 .314 0 r
.69709 .23641 m .70793 .24446 L p .68069 .22963 L F P
0 g
s
1 .314 0 r
.67208 .22494 m .69709 .23641 L p .68069 .22963 L F P
0 g
s
1 .61 0 r
.67208 .22494 m .66106 .22064 L p .69561 .23576 L F P
0 g
s
1 .61 0 r
.69709 .23641 m .67208 .22494 L p .69561 .23576 L F P
0 g
s
1 .61 0 r
.68621 .23169 m .69709 .23641 L p .67551 .22696 L F P
0 g
s
1 .61 0 r
.66106 .22064 m .68621 .23169 L p .67551 .22696 L F P
0 g
s
.415 1 0 r
.68621 .23169 m .67521 .2293 L p .69716 .23652 L F P
0 g
s
.778 1 0 r
.69709 .23641 m .68621 .23169 L p .71384 .24334 L F P
0 g
s
.778 1 0 r
.72257 .24702 m .69709 .23641 L p .71384 .24334 L F P
0 g
s
1 .944 0 r
.73329 .25556 m .70793 .24446 L .69709 .23641 L p F P
0 g
s
1 .944 0 r
.69709 .23641 m .72257 .24702 L .73329 .25556 L p F P
0 g
s
.778 1 0 r
.71181 .24134 m .72257 .24702 L p .70758 .2407 L F P
0 g
s
.778 1 0 r
.68621 .23169 m .71181 .24134 L p .70758 .2407 L F P
0 g
s
.415 1 0 r
.71181 .24134 m .68621 .23169 L p .69716 .23652 L F P
0 g
s
0 1 .088 r
.71181 .24134 m .70091 .2373 L p .71613 .242 L F P
0 g
s
0 1 .088 r
.73776 .24867 m .71181 .24134 L p .71613 .242 L F P
0 g
s
1 0 .33 r
.64758 .21355 m .67208 .22494 L p .64904 .21434 L F P
0 g
s
1 0 .031 r
.67208 .22494 m .64758 .21355 L .6364 .20914 L p F P
0 g
s
1 0 .67 r
.61227 .19813 m .6364 .20914 L .64758 .21355 L p F P
0 g
s
1 .143 0 r
.68304 .23285 m .70793 .24446 L .7188 .25636 L p F P
0 g
s
1 0 .261 r
.6364 .20914 m .61227 .19813 L .60076 .19658 L p F P
0 g
s
1 0 .891 r
.57696 .18591 m .60076 .19658 L .61227 .19813 L p F P
0 g
s
1 .747 0 r
.7188 .25636 m .74407 .26767 L .75495 .28362 L p F P
0 g
s
1 .78 0 r
.74407 .26767 m .7188 .25636 L .70793 .24446 L p F P
0 g
s
1 0 .395 r
.60076 .19658 m .57696 .18591 L .56502 .18657 L p F P
0 g
s
.982 0 1 r
.54153 .17612 m .56502 .18657 L .57696 .18591 L p F P
0 g
s
1 0 .458 r
.56502 .18657 m .54153 .17612 L .52909 .17827 L p F P
0 g
s
.923 0 1 r
.5059 .16794 m .52909 .17827 L .54153 .17612 L p F P
0 g
s
.559 1 0 r
.75495 .28362 m .78054 .2936 L .79147 .31283 L p F P
0 g
s
.65 1 0 r
.78054 .2936 m .75495 .28362 L .74407 .26767 L p F P
0 g
s
1 0 .477 r
.52909 .17827 m .5059 .16794 L .49292 .17084 L p F P
0 g
s
.905 0 1 r
.47003 .16055 m .49292 .17084 L .5059 .16794 L p F P
0 g
s
1 0 .031 r
.6364 .20914 m .66106 .22064 L .67208 .22494 L p F P
0 g
s
1 .78 0 r
.70793 .24446 m .73329 .25556 L .74407 .26767 L p F P
0 g
s
1 .382 0 r
.66106 .22064 m .6364 .20914 L .62507 .20799 L p F P
0 g
s
1 0 .261 r
.60076 .19658 m .62507 .20799 L .6364 .20914 L p F P
0 g
s
.65 1 0 r
.74407 .26767 m .76975 .27767 L .78054 .2936 L p F P
0 g
s
.619 1 0 r
.76975 .27767 m .74407 .26767 L .73329 .25556 L p F P
0 g
s
1 .247 0 r
.62507 .20799 m .60076 .19658 L .58901 .19788 L p F P
0 g
s
1 0 .395 r
.56502 .18657 m .58901 .19788 L .60076 .19658 L p F P
0 g
s
1 .183 0 r
.58901 .19788 m .56502 .18657 L .55278 .18953 L p F P
0 g
s
1 0 .458 r
.52909 .17827 m .55278 .18953 L .56502 .18657 L p F P
0 g
s
1 .163 0 r
.55278 .18953 m .52909 .17827 L .5163 .18205 L p F P
0 g
s
1 0 .477 r
.49292 .17084 m .5163 .18205 L .52909 .17827 L p F P
0 g
s
.619 1 0 r
.73329 .25556 m .75907 .26519 L .76975 .27767 L p F P
0 g
s
.471 1 0 r
.75907 .26519 m .73329 .25556 L .72257 .24702 L p F P
0 g
s
.993 1 0 r
.68621 .23169 m .66106 .22064 L .6499 .21921 L p F P
0 g
s
1 .382 0 r
.62507 .20799 m .6499 .21921 L .66106 .22064 L p F P
0 g
s
1 .877 0 r
.6499 .21921 m .62507 .20799 L .61353 .20915 L p F P
0 g
s
1 .247 0 r
.58901 .19788 m .61353 .20915 L .62507 .20799 L p F P
0 g
s
1 .815 0 r
.61353 .20915 m .58901 .19788 L .57698 .20078 L p F P
0 g
s
1 .183 0 r
.55278 .18953 m .57698 .20078 L .58901 .19788 L p F P
0 g
s
1 .796 0 r
.57698 .20078 m .55278 .18953 L .54019 .19326 L p F P
0 g
s
1 .163 0 r
.5163 .18205 m .54019 .19326 L .55278 .18953 L p F P
0 g
s
.471 1 0 r
.72257 .24702 m .74844 .25582 L .75907 .26519 L p F P
0 g
s
.223 1 0 r
.74844 .25582 m .72257 .24702 L .71181 .24134 L p F P
0 g
s
.993 1 0 r
.6499 .21921 m .67521 .2293 L .68621 .23169 L p F P
0 g
s
.533 1 0 r
.67521 .2293 m .6499 .21921 L .63853 .21941 L p F P
0 g
s
1 .877 0 r
.61353 .20915 m .63853 .21941 L .6499 .21921 L p F P
0 g
s
.591 1 0 r
.63853 .21941 m .61353 .20915 L .60168 .21108 L p F P
0 g
s
1 .815 0 r
.57698 .20078 m .60168 .21108 L .61353 .20915 L p F P
0 g
s
.609 1 0 r
.60168 .21108 m .57698 .20078 L .5646 .20353 L p F P
0 g
s
1 .796 0 r
.54019 .19326 m .5646 .20353 L .57698 .20078 L p F P
0 g
s
.223 1 0 r
.71181 .24134 m .73776 .24867 L .74844 .25582 L p F P
0 g
s
.415 1 0 r
.67521 .2293 m .70091 .2373 L .71181 .24134 L p F P
0 g
s
.012 1 0 r
.70091 .2373 m .67521 .2293 L .66396 .22772 L p F P
0 g
s
.533 1 0 r
.63853 .21941 m .66396 .22772 L .67521 .2293 L p F P
0 g
s
.062 1 0 r
.66396 .22772 m .63853 .21941 L .62684 .21947 L p F P
0 g
s
.591 1 0 r
.60168 .21108 m .62684 .21947 L .63853 .21941 L p F P
0 g
s
.078 1 0 r
.62684 .21947 m .60168 .21108 L .58948 .2119 L p F P
0 g
s
.609 1 0 r
.5646 .20353 m .58948 .2119 L .60168 .21108 L p F P
0 g
s
0 1 .088 r
.70091 .2373 m .72692 .24236 L .73776 .24867 L p F P
0 g
s
0 1 .415 r
.72692 .24236 m .70091 .2373 L .68975 .2332 L p F P
0 g
s
.012 1 0 r
.66396 .22772 m .68975 .2332 L .70091 .2373 L p F P
0 g
s
0 1 .375 r
.68975 .2332 m .66396 .22772 L .65239 .22508 L p F P
0 g
s
.062 1 0 r
.62684 .21947 m .65239 .22508 L .66396 .22772 L p F P
0 g
s
0 1 .362 r
.65239 .22508 m .62684 .21947 L .61478 .21749 L p F P
0 g
s
.078 1 0 r
.58948 .2119 m .61478 .21749 L .62684 .21947 L p F P
0 g
s
0 1 .415 r
.68975 .2332 m .71577 .23508 L .72692 .24236 L p F P
0 g
s
0 1 .702 r
.71577 .23508 m .68975 .2332 L .67822 .22712 L p F P
0 g
s
0 1 .375 r
.65239 .22508 m .67822 .22712 L .68975 .2332 L p F P
0 g
s
0 1 .692 r
.67822 .22712 m .65239 .22508 L .64041 .2195 L p F P
0 g
s
0 1 .362 r
.61478 .21749 m .64041 .2195 L .65239 .22508 L p F P
0 g
s
0 1 .702 r
.67822 .22712 m .70423 .22498 L .71577 .23508 L p F P
0 g
s
0 1 .896 r
.70423 .22498 m .67822 .22712 L .66626 .21734 L p F P
0 g
s
0 1 .692 r
.64041 .2195 m .66626 .21734 L .67822 .22712 L p F P
0 g
s
0 1 .896 r
.66626 .21734 m .69221 .2106 L .70423 .22498 L p F P
0 g
s
.25 Mabswid
.69113 0 m
.97544 .43073 L
s
.97544 .43073 m
1 .61045 L
s
1 .61045 m
.70255 .19664 L
s
.70255 .19664 m
.69113 0 L
s
.02978 .25619 m
0 .44409 L
s
0 .44409 m
.70255 .19664 L
s
.70255 .19664 m
.69113 0 L
s
.69113 0 m
.02978 .25619 L
s
.02978 .25619 m
.69113 0 L
s
.04374 .25078 m
.04854 .25525 L
s
[(0)] .03413 .24185 1 .9304 Mshowa
.22848 .17922 m
.23299 .18398 L
s
[(2)] .21947 .16969 .94601 1 Mshowa
.42724 .10223 m
.43139 .1073 L
s
[(4)] .41894 .09207 .81721 1 Mshowa
.64164 .01917 m
.64536 .02457 L
s
[(6)] .63421 .00836 .68841 1 Mshowa
.125 Mabswid
.08869 .23337 m
.09153 .23609 L
s
.13445 .21564 m
.13725 .21841 L
s
.18104 .19759 m
.1838 .20041 L
s
.2768 .1605 m
.27945 .16341 L
s
.32601 .14144 m
.32861 .14439 L
s
.37615 .12202 m
.3787 .12501 L
s
.4793 .08206 m
.48173 .08515 L
s
.53237 .0615 m
.53474 .06464 L
s
.58647 .04054 m
.58877 .04373 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{224, 172.625},
  ImageMargins->{{52, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005@00010R000`400?l00000o`00003ooooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00fOooool0
1_o^k^koA4A4o`000?l0003oEEEEonk^kW7ooooo003Iooooo`06oeEEEOmgMgOooooooooooomgMgOo
EEEELOooool00=Wooooo00?o410@ooooooooool00_ooool00ol0003oooooooooo`1_ooooo`00fOoo
ool00ol0003ok^k^ooooo`02ooooo`03o`000?oooooooooo06oooooo003Iooooo`06o`000?mEEEGo
k^k^oooooomgMgOoEEEELOooool00=Wooooo00Ko8B4QofIVI_l0003o0000oeEEEOo^k^iaooooo`00
fOooool00on7QhOoIVIVooooo`1dooooo`00f_ooool00olb<S;oIVIVomgMg@1cooooo`00foooool0
1?mgMgOo410@o`000?lQ8B4Aooooo`;o0000G_ooool00>gooooo0ol000000ooooooo0000ooooo`1M
ooooo`00joooool2o`0000Cooooo0_l0001Mooooo`00j?ooool3o`0000Kooooo00?o0000ooooool0
0000G?ooool00>Gooooo0ol00009ooooo`03o`000?oooooo000005cooooo003Rooooo`?o00003?oo
ool01?l0003oooooooooool0001Kooooo`00h?ooool3o`0000kooooo00Go0000oooooooooooooooo
o`00001Jooooo`00g_ooool2o`0000?ooooo00?o0000ooooooooool02oooool01?l0003ooooooooo
ooooool2o`0005Wooooo003Kooooo`?o00005?ooool01Ol0003ooooooooooooooooo000005Wooooo
003Hooooo`?o00005oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo05Kooooo003F
ooooo`;o00006_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo05Kooooo003Coooo
o`?o00007?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo05Gooooo003Aooooo`;o
00007oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo05Cooooo003>ooooo`?o0000
00?oooooo`000?ooool07_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo05Cooooo
003;ooooo`?o00009?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo05?ooooo0039
ooooo`;o00009oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo05;ooooo0036oooo
o`?o0000:Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo05;ooooo002Kooooo`;o
000000?o410@ooooooooool09?ooool2o`0002cooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`1Aooooo`00W?ooool00ol0003oooooooooo`0Rooooo`?o0000;_ooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo053ooooo002Hooooo`Ko00008?ooool3o`000003ooooool0
003ooooo02kooooo00?o0000ooooooooool02?ooool2o`00057ooooo002Hooooo`05ofIVI_nYZJWo
ooooooooool000007oooool2o`0003Cooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`1?ooooo`00V?ooool01Oo^k^ko8B4Qonk^k_oooooo000001cooooo0ol0000fooooo`03o`000?oo
oooooooo00[ooooo00?o0000ooooooooool0C_ooool009Wooooo00CoZJVYofIVI_oooooo00006_oo
ool2o`0003Wooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`1>ooooo`00V_ooool0
0om4A4Coc<c<o`00000Gooooo`?o0000??ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo013ooooo1_l0000gooooo`00V_ooool00ooMgMgoA4A4o`00000Dooooo`?o0000?oooool00ol0
003oooooooooo`0;ooooo`03o`000?oooooooooo00oooooo00?oV9RHo`000?o<c<`00_ooool00ol@
413oooooooooo`0eooooo`00Voooool00on7QhOo0000ooooo`0Aooooo`;o000000?oooooo`000?oo
ool0?oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo013ooooo00?oV9RHo`000?o<
c<`0>Oooool00:cooooo0ol00014ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0
1Oooool7o`0000Cooooo00?oZJVYoa0@4?o<c<`0>?ooool00:[ooooo0_l00017ooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool04?ooool00oo<c<co410@olc<c00gooooo`00Yoooool3
o`0004Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Aooooo`03ojVYZOlb<S;o
oooo03Kooooo002Tooooo`?o0000C?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo
017ooooo00?o0000ooooooooool0=Oooool00:;ooooo0_l0001?ooooo`03o`000?oooooooooo00ko
oooo0_l0000=ooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b=oooool009oooooo1?l0001@oooo
o`03o`000?oooooooooo00gooooo00?o0000ooooool000003Oooool01_nYZJWo<S8bo`000?l0003o
EEEEonk^kSOooooo002Mooooo`;o00001?ooool00ol0003oooooooooo`1=ooooo`03o`000?oooooo
oooo013ooooo00?o0000ooooooooool0Aoooool009[ooooo0ol0001Fooooo`03o`000?oooooooooo
017ooooo00?o0000ooooooooool0A_ooool009Oooooo0ol0001Iooooo`03o`000?oooooooooo017o
oooo00?o0000ooooooooool0A_ooool009Gooooo0_l0001Looooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool0AOooool009;ooooo0ol0001Nooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool0AOooool0093ooooo0_l000000ooooooo0000ooooo`1Nooooo`03o`000?oooooo
oooo01?ooooo00?o0000ooooooooool0A?ooool008gooooo0ol0001Tooooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool0@oooool008[ooooo0ol0001Wooooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool0@oooool008Sooooo0_l0001Zooooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool0@_ooool005_ooooo1_l0000Tooooo`?o0000K?ooool00ol0003ooooooooo
o`0Dooooo`;o0000@oooool005_ooooo00?oV9RHo`000?o<c<`00_ooool00ol@413oooooooooo`0P
ooooo`;o0000Koooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo047ooooo001Loooo
o`03oiRHV?l0003oc<c<027ooooo0ol000000ooooooo0000ooooo`0;ooooo`ko0000EOooool00ol0
003oooooooooo`0Fooooo`03o`000?oooooooooo043ooooo001Mooooo`03ojVYZOl@413oc<c<01go
oooo0ol0000<ooooo`Go00001Ol0l_l00ol0003o0<ooo`3?o`03o`3?o`;o000000?o08Woo`000?l0
00000ol0001@ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0?oooool005kooooo
00?oc<c<oa0@4?o<c<`06_ooool2o`0000gooooo0_l000000ol0l_oo0000o`3bo`08o`3bo`04o`00
0?l0cooo0<ooo`3?o`;o000000?o0<ooo`000?l000000ol000000ol0ROoo0000o`000004o`0004[o
oooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0oooooo`00Goooool00onYZJWo<S8b
ooooo`0Fooooo`?o00003Oooool2o`0000Co0?;o00?o0000o`3bool0l_l01ol0l_l3o`0000Co0?;o
00?o0000o`3=ool0cOl01Ol0cOl8o`0004Gooooo00?o0000ooooooooool06?ooool00ol0003ooooo
ooooo`0nooooo`00H?ooool00ol0003oooooooooo`0Cooooo`;o00003_ooool2o`0000Oo0?;o00?o
0000o`3bool0l_l00_l0l_l3o`000003o`3cool0003o0?;o00Ko0?;o00?o0000o`3=ool0cOl01_l0
cOl5o`000003oeH0ool0003o000000?o0000@?ooool00ol0003oooooooooo`0Iooooo`03o`000?oo
oooooooo03gooooo001Kooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b4_ooool3o`0000gooooo
0ol000000ol0cooo0000o`3bo`07o`3bo`04o`000?l0l_oo0000o`0000Go0??o00?o0000o`3bool0
l_l01Ol0l_l00ol0003o0<goo`3=o`03o`0000?o0?7o00Co0000o`38ool0b?oo0<So2ol0000koooo
o`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0?Oooool005_ooooo00KoZJVYoc8b<_l0
003o0000oeEEEOo^k^h?ooooo`?o00000_ooool00ol0003oooooooooo`09ooooo`;o00001Ol0col0
0ol0003o0?;oo`3bo`06o`3bo`03o`000?l0looo0??o00Ko0??o00?o0000o`3bool0l_l01Ol0l_l2
o`0000Oo0?7o00?o0000o`38ool0b?l00_l0b?l3o`0000;oi`3o0ol000001?mJ0?oo0000o`000?l0
000hooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0??ooool006kooooo0_l0000?
ooooo`;o00002?l0col00ol0003o0?;oo`3bo`03o`3bo`03o`000?l0dOoo000000Wo0??o00?o0000
o`3bool0l_l00ol00002o`3eo`03o`000?l0lOoo0?7o00Ko0?7o00Co0000o`38ool0b?oo0<So0_l0
00000ol0b?oo0000o`000002onL0o`Wo0000=?ooool00ol0003oooooooooo`0Kooooo`03o`000?oo
oooooooo03_ooooo001[ooooo`?o00004?ooool00ol0003o08[oo`000008o`3?o`04o`000?l0l_oo
0?;oo`3bo`;o00000ol0dOl00ol0003o0??oo`3co`07o`3co`;o00001_l0mOl00ol0003o0?7oo`3a
o`06o`3ao`?o00001Ol0k?l2o`0000Coo`1j0ol000000oo/0?oo0000o`000003o`00033ooooo00?o
0000ooooooooool06oooool00ol0003oooooooooo`0kooooo`00JOooool2o`0001;ooooo00Go0000
o`2:ool0R_oo08[oo`000008o`3?o`03o`000?l0l_oo000000Ko0=7o00?o0000o`3cool0lol00ol0
lol2o`000003o`3Gool0003o0?Go00Oo0?Go00?o0000o`3aool0lOl00ol00002o`3ho`03o`000?l0
k?oo0>co00Ko0>co0ol00005ool0NP;o00000_o/0?l5o`0002gooooo00?o0000ooooooooool06ooo
ool2o`0003cooooo001Vooooo`?o00004oooool00ol0003o08[oo`2:o`02o`2:o`03o`000?l0cooo
0<oo00Oo0<oo00?o0000o`3Aool0dOl01Ol0dOl00ol0003o0??oo`3co`02o`3co`03o`000?l0eooo
0=Oo00;o0=Oo00?o0000o`3eool0mOl01_l0mOl2o`0000Ko0?So00?o0000o`3/ool0k?l01?l0k?l0
0ol0003o0>coo`000002o`0000Goo`1j3?l0000Zooooo`03o`000?oooooooooo01cooooo00?o0000
ooooooooool0>Oooool006?ooooo1?l0000Dooooo`03o`000?l0R_oo08[o00Co08[o00?o0000o`3?
ool0col00ol0col2o`000003o`2=ool0003o0=7o00Oo0=7o00Co0000o`3cool0003o00001_l0eol0
0ol0003o0?Goo`3eo`02o`3eo`;o000000?o0>7oo`000?l0n?l01ol0n?l00ol0003o0>coo`3/o`03
o`0000?o0?Wo00Go0000o`3Pool0003o0000ool0NP02o`0000?oobT00_l00002ool0M@?o000000Co
n`3oo`000?l0003o0000:?ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo03Wooooo
001Qooooo`;o00001?ooool00ol0003oooooooooo`0?ooooo`;o00002?l0R_l01Ol0003o0<ooo`3?
ool0cooo000000Co08go00?o0000o`3Aool0dOl01_l0dOl00ol0003o0=Ooo`3Go`07o`3Go`04o`00
0?l0mOoo0000o`0000Co0>7o00?o0000o`3hool0n?l01_l0n?l2o`0000Oo0?Wo00?o0000o`3Pool0
h?l00_l00006oolY0003o`000?oo07Goo`1e00;oo`1e0_l00002oo/0o`?o00009Oooool00ol0003o
ooooooooo`0Mooooo`03o`000?oooooooooo03Sooooo001Nooooo`?o00005oooool00ol0003o02Oo
o`000008o`2:o`04o`000?l0cooo0000o`0000Ko08go00?o0000o`3Aool0dOl00ol0dOl00ol0003o
09Koo`00000:o`3Go`03o`000?l0hOoo0>7o00Go0>7o00?o0000o`3hool0n?l00_l0n?l2o`000003
o`3^ool0003o0?Wo00So0?Wo00Co0000o`3Pool0h?oo0>3o0ol00004oolY00;o00000_oo07D9o`00
02?ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0gooooo`00G?ooool2o`0001Wo
oooo00Go0000o`0Wool09ooo02Ooo`000008o`2:o`03o`000?l0SOoo08go00Ko08go00Co0000o`3A
ool0dOoo0=7o0_l00003o`2Fo`03o`000?l0eooo0=Oo00Go0=Oo00?o0000o`2Wool000002?l0hOl0
1?l0003o0?Soo`000?l00004o`3^o`03o`000?l0nOoo0?Wo00Oo0?Wo0ol00003o`3ao`?o00000_oo
:@03o`0000Coobh00ol000000ooo06Go0000o`000002o`00023ooooo00?o0000ooooooooool07_oo
ool00ol0003oooooooooo`0gooooo`00FOooool3o`0001[ooooo00?o0000o`0Wool09ol00_l09ol0
0ol0003o08[oo`2:o`05o`2:o`;o00002Ol0SOl00ol0003o0=7oo`000006o`2Fo`03o`000?l0eooo
0=Oo00;o0=Oo0_l00003o`2Wo`03o`000?l0hOoo0>7o00Ko0>7o00?o0000o`3^ool0k_l01Ol0k_l0
0ol0003o0?Woo`3io`02o`3io`?o000000?o0?Woo`000?l0lOl01_l0lOl3o`0000?ool/00ol00004
ool^00;o00000_oo06D4o`0001gooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0f
ooooo`00E_ooool3o`0001cooooo00?o0000o`0Wool09ol01?l09ol00ol0003o08[oo`2:o`03o`2:
o`04o`000?l0:ooo02_oo`0000Wo08go00?o0000o`2Fool0U_l01Ol0U_l01Ol0003o0=Ooo`3Gool0
eooo000000Go0:Oo00?o0000o`3Qool0hOl00ol0hOl2o`000003o`31ool0003o0>ko00Oo0>ko00Co
0000o`3iool0003o00001Ol0nOl00ol0003o0?7oo`3ao`05o`3ao`03o`000?l0aOoo000000;o0000
0ooob`03o`0000;oobh02_l0000Iooooo`;o00008_ooool00ol0003oooooooooo`0eooooo`00E?oo
ool2o`0000;ooooo00?o0000ooooooooool06Oooool00ol0003o02Ooo`0Wo`05o`0Wo`03o`000?l0
R_oo08[o00;o08[o00Go0000o`0[ool0:ooo02_oo`000007o`2=o`03o`000?l0=_oo000000So09Ko
00?o0000o`3Gool000001ol0Yol01Ol0003o0>7oo`3Qool0hOoo000000Co0<7o00?o0000o`3^ool0
k_l01_l0k_l00ol0003o0?Woo`3io`06o`3io`03o`000?l0lOoo0?7o00;o0?7o0_l000000ol0lOoo
0000o`000004o`0000;ool/01?l00003ooo@00;o00000_oo?`05o`0001Cooooo0ol000000ooooooo
0000ooooo`0Qooooo`03o`000?oooooooooo03Gooooo001Aooooo`?o00007oooool00ol0003o02Oo
o`0Wo`07o`0Wo`04o`000?l0R_oo08[oo`0000Go02_o00?o0000o`2=ool0SOl00ol0SOl01Ol0003o
03Koo`0fool0=_oo000000So09Ko00?o0000o`2Wool0Yol01_l0Yol01?l0003o0>7oo`000?l00006
o`31o`03o`000?l0k_oo0>ko00;o0>ko0_l00002o`3No`03o`000?l0nOoo0?Wo00Ko0?Wo1?l00003
o`3go`03o`000?l0e?oo0=Co00?o0=Co0_l00004oi_o00?o00000_ood002o`0000?oocl01?l0000?
ooooo`?o00001Oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo03Cooooo001?oooo
o`;o00008Oooool2o`0000Wo02Oo00?o0000o`2:ool000001_l0:ol00ol0003o08goo`2=o`02o`2=
o`03o`000?l0=_oo03Ko00;o03Ko00?o0000o`2Fool0U_l01?l0U_l00ol0003o04koo`000009o`2W
o`03o`000?l0`Ooo0<7o00Oo0<7o00Co0000o`3^ool0003o00001Ol0g_l00ol0003o0?Woo`3io`02
o`3io`;o000000?o0?Koo`000?l0mol01_l0mol00ol0003o0=Coo`3Do`04o`3Do`?o00001?nKo`02
o`0000;oom000_l00002oolo00Ko00002Oooool3o`0000Wooooo00?o0000ooooooooool07oooool2
o`0003Gooooo000Tooooo`04okZj^_l@413o0000ogMgMbCooooo0ol0000Rooooo`04o`000?mE0?oo
E@3oo`0000Wo02Oo00?o0000o`0[ool0:ol01_l0:ol01?l0003o08goo`2=ool00006o`0fo`04o`00
0?l0U_oo09Koo`2Fo`;o00000ol0C_l00ol0003o0:Ooo`2Wo`04o`2Wo`03o`000?l0L_oo000000[o
0<7o00?o0000o`3Nool0g_l01_l0g_l01?l0003o0?Woo`000?l00004o`3fo`03o`000?l0mooo0?Oo
00Go0?Oo00?o0000o`3Dool0e?l00_l0e?l2o`000003o`3Dool0003o000000;o00000_nKo`07o`00
00?oon001Ol00004ooooo`?o00001Oooool3o`0000Gooooo00?o0000ooooooooool07oooool00ol0
003oooooooooo`0cooooo`008oooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZB3ooooo0ol0000T
ooooo`05o`000?mE0?ooE@3ooeD0ool000002?l09ol2o`0000So02_o00?o0000o`2=ool000001ol0
=_l01?l0003o09Koo`2Fool00006o`1>o`03o`000?l0Yooo0:Oo00;o0:Oo00Go0000o`1bool0L_oo
07;oo`000007o`31o`03o`000?l0XOoo000000Wo0=ko00?o0000o`3fool0m_l01Ol0m_l00ol0003o
0?Ooo`3go`05o`3go`Co00000ol0eol01?l0003o09Coo`2Dool0U?l8o`000004oiOo0?l0003o0000
o`0000;oon001ol00004ooooo`Co00000_l0onD00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo023ooooo00?o0000ooooooooool0<_ooool002?ooooo00KoA4A4ojVYZOooooooooooojVYZOlb
<S8Nooooo`?o00009Oooool00ol0003oE@3ooeD0o`03oeD0o`03o`000?l09ooo02Oo00Co02Oo00Co
0000oe40oomA0?oo00002?l0:ol00ol0003o03Koo`0fo`06o`0fo`03o`000?l0U_oo000000Oo04ko
00Go0000o`2Wool0Yooo0:Ooo`000005o`1bo`03o`000?l0`Ooo0<7o00;o0<7o0_l00003o`2Qo`03
o`000?l0g_oo0=ko00?o0=ko0_l000000ol0dOoo0000o`3fo`07o`3fo`03o`000?l0mooo0?Oo00?o
00000_l0n?l00ol0003o0=Ooo`3Go`04o`3Go`03o`000?l0U?oo09Co00?o09Co00?o0000oa?o0?l0
00002?l00002oooP00;o000000?oof40o`000?l000001?l00007o`3oi@03o`000?oooooooooo00?o
oooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`08ooooo`04okZj^_l@413o0000ogMg
MbGooooo000Sooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool06Oooool3o`0000?o
oooo00?o0000ooooooooool08Oooool00ol0003oE@3ooeD0o`04oeD0o`03o`000?l09ooo02Oo00?o
02Oo00Go0000oe40oomA0?ooD@3oo`000007o`0[o`;o00002Ol0=_l00ol0003o04koo`1>o`07o`1>
o`03o`000?l0Yooo000000Ko07;o00Go0000o`31ool0`Ooo0<7oo`000006o`2Qo`05o`000?l0g_oo
0=koo`3Nool000001?l0dOl00ol0003o0?Koo`3fo`06o`3fo`;o00001_l0n?l00ol0003o0=Ooo`3G
o`04o`3Go`03o`000?l0U?oo09Co00?o09Co00?o0000o`0cool0<ol00_l0<ol00olCo`3o0?mLo`3o
G007o`0000Go0?na00?o0000o`3oiOl0onD01_l0onD00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo01oooooo00?o0000ooooooooool01oooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZBCo
oooo000Sooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool05oooool2o`0002Wooooo
00?o0000oeD0oomE0?l01OmE0?l00ol0003o02Ooo`0Wo`02o`0Wo`03o`000?mA0?ooD@3o00;oD@3o
00?o0000o`0[ool0:ol01?l0:ol01?l0003o@`3ood<0ool00008o`0fo`03o`000?l0C_oo04ko00So
04ko00?o0000o`1bool0L_l01_l0L_l00ol0003o0<7oo`000007o`2Qo`04o`000?l0g_oo0000o`00
00Ko0=7o00Co0000o`3fool0m_oo0?Ko0ol000000ol0mOoo0000o`3ho`07o`3ho`03o`000?l0eooo
0=Oo00?o0=Oo00?o0000o`2Dool0U?l01?l0U?l00ol0003o03?oo`0co`02o`0co`?o000000CoB03o
o`3oG?l0oeco0?mL0_l00006o`3o/@03o`000?l0onGo0?oU00Go0?oU00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Kooooo00KoA4A4ojVYZOoooooooooo
ojVYZOlb<S8Tooooo`008oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01Cooooo
0ol0000Zooooo`03o`000?mE0?ooE@3o00OoE@3o00Co0000o`0Wool09ooo00001_mA0?l00ol0003o
02_oo`0[o`02o`0[o`05o`000?m30?oo@`3ood<0ool000001ol0=_l00ol0003o9`3oo`000008o`1>
o`;o00002Ol0L_l00ol0003o0:7oo`2Qo`07o`2Qo`03o`000?l0dOoo0=7o00Ko0=7o00Co0000o`3f
ool0003o00001Ol0mOl00ol0003o0?Soo`3ho`04o`3ho`03o`000?l0n?oo0000013o00000_l0<ol0
0ol0003oB03oodP0o`02odP0o`03o`000?l0oeco000000Co00000_l0ok47o`000003o`3oiOl0003o
000000Cooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool08_ooool002?ooooo00KoA4A4ojVYZOooooooooooojVYZOm4
A4@Cooooo`?o0000;?ooool2o`0000WoE@3o00?o0000o`0Wool000001omA0?l01Ol0003o02_oo`0[
ool0:ooo000000Go@`3o00?o0000o`0fool0=_l00ol0=_l01?l0003o9`3oobL0ool00007o`1>o`04
o`000?l01_oo00Koo`0000Ko07;o00?o0000o`14ool000002?l0XOl2o`0000Wo0=7o00?o0000o`3e
ool0mOl01_l0mOl00ol0003o0?Soo`3ho`03o`0000;o0?Go00?o0000o`3>ool0c_l00ol0c_l00ol0
003o08Ooo`27o`02o`27o`?o00000_l08Ol4o`0000GoB03o00Go0000omP0oooH0?oof03oon40o`05
o`3oG`03o`000?l0ok?o0?nc00Go0?nc00?o0000ooooooooool00_ooool00ol0003oooooooooo`0O
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0R
ooooo`008oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c17ooooo0_l0000^ooooo`04o`000?oV
0?ooiP3oo`0000WoE@3o00?o0000oe40oomA0?l01_mA0?l01?l0003o02_oo`0[ool00006od<0o`03
o`000?l0=_oo03Ko00;o03Ko00?o0000obL0oolW0?l00_lW0?l00ol0003o04koo`1>o`03o`1>o`05
o`000?l01_oo00Koo`06ool000001Ol0L_l01Ol0003o04Coo`14ool0A?oo000000Ko0:7o00Co0000
o`2;ool0Rooo00001_l0dOl01?l0003o0<ooo`3?ool00008o`3eo`;o00001_l0mOl00ol0003o0<ko
o`3>o`03o`3>o`Co00000ol0Qol00ol0003o027oo`0Qo`02o`0Qo`Co00000om80?l00ol0003of03o
omP0o`02omP0o`04o`000?oo07ooo`1oof[o00;o0?mO0ol00004o`3o/`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool07oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool08_ooool002Cooooo00Co^[Zjoa0@4?l@413oc<c<3oooool3o`0000;o
oooo00?o0000ooooooooool0:_ooool01Ol0003oiP3oonH0oooV0?oo000000SoE@3o0_l00009oe40
o`;o00002?m30?l01?l0003o03Koo`0fool00005obL0o`03o`000?l0C_oo04ko00;o04ko00?o0000
o`06ool01_l00ol01_l01Ol0003o07;oo`1bool0L_oo000000Go04Co00?o0000o`2Qool0XOl00_l0
XOl00ol0003o08_oo`2;o`02o`2;o`04o`000?l0dOoo0=7oo`3Ao`;o00001?l0col00ol0003o0?Go
o`3eo`02o`3eo`;o00000_l0n?l00ol0003o0?Goo`3eo`05o`3eo`03o`000?l0c_oo0<ko00Co0000
1_l0Qol00ol0003o027oo`0Qo`02o`0Qo`03o`000?mN0?ooGP3o00Co00001?oH0?l01_l0003oo`28
o`000?oo07oo0000oolT00;oJ_l000?o0ol0o`3oJ_l0ofX00_l000000ol0ok?o0000o`000002oooo
o`03o`000?oooooooooo023ooooo00?o0000ooooooooool00oooool01_m4A4CoZJVYoooooooooooo
ZJVYodA4A2Cooooo000eooooo`;o0000<Oooool00ol0003oiP3oonH0o`03onH0o`03o`000?mE0?oo
E@3o00CoE@3o00Co0000on40oooQ0?oo00002?mA0?l00ol0003o@`3ood<0o`07od<0o`03o`000?l0
=_oo000000Oo9`3o00Co0000o`1>ool0C_oo00001_l01_l01?l0003o07;oo`1bool00006o`14o`05
o`000?l0XOoo0:7oo`2Qool000001_l0Rol00ol0003o0=7oo`000007o`3?o`04o`000?l0mOoo0000
o`0000Go0?So00?o0000o`3eool0mOl01?l0mOl3o`0000Co0<ko00?o0000o`27ool0Qol00ol0Qol0
0ol0003o027oo`0Qo`03o`0Qo`03o`000?mN0?ooGP3o00;oGP3o0ol00003omP0o`05o`000?oo08So
o`28ool0Ool000000ooo9002of[o0003o`3o5_l0003o0?mZ00;o0?mZ00Co0000oooooooooooo0000
8?ooool3o`0000Cooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`Tooooo`00<_ooool3o`0003;o
oooo00?o0000onH0oooV0?l01?oV0?l00ol0003oE@3ooeD0o`03oeD0o`05o`000?oQ0?ooh@3oon40
ool000002?mA0?l00ol0003o@`3ood<0o`08od<0o`03o`000?lW0?oo9`3o00Ko9`3o00?o0000o`1>
ool000001ol01_l00ol0003o07;oo`000008o`14o`03o`000?l0XOoo000000So08_o00?o0000o`3?
ool0col01ol0col00ol0003o0?Soo`3ho`06o`3ho`04o`000?l0mOoo0?Goo`3eoa?o00000ol08Ol0
0ol0003oGP3ooeh0o`02oeh0o`03o`000?oa0?oo000000;o000000Cof03oo`000?oo08Soo`280_l0
0004oolT00?o00000_l0oaH01Ol0of[o0000o`000?oooooo0000027ooooo00?o0000ooooooooool0
0oooool01?nj^[[o410@oa0@4?o<c<`Uooooo`00;oooool3o`0003Cooooo00?o0000onH0oooV0?l0
1OoV0?l00ol0003oE@3ooeD0o`02oeD0o`03o`000?oQ0?ooh@3o00?oh@3o00?o0000oe40oomA0?l0
1?mA0?l00ol0003odP3oo`000008od<0o`;o00002OlW0?l00ol0003o00Koo`06o`07o`06o`03o`00
0?l0A?oo04Co00So04Co00?o0000o`2;ool0Rol01Ol0Rol00ol0003o08Ooo`000006o`3?o`;o0000
00?o0=Ooo`000?l0n?l02?l0n?l3o`0000?o0>[o00?o0000o`2gool0]ol01?l0]ol00ol0003o06Co
o`1To`03o`1To`03o`000?l;0?oo2`3o00Co00001OmN0?l01?l0003ol@3ooo40oooa0?l2o`0000Co
o`280_l00003oolT00Go00000_l0oaH2o`0002;ooooo00?o0000ooooooooool0:oooool002gooooo
0_l0000fooooo`03o`000?oV0?ooiP3o00OoiP3o00Co0000oeD0oomE0?oo00001_oQ0?l00ol0003o
D@3ooe40o`03oe40o`04o`000?oB0?oodP3oo`0000Oo@`3o00Co0000ok80oonb0?oo00002?lW0?l0
0ol0003o00Koo`06o`07o`06o`03o`000?l0A?oo04Co00Ko04Co00?o0000o`0Vool000001Ol0Rol2
o`0000?o08Oo00?o0000o`3?ool0col00_l0col00ol0003o0=Ooo`3Go`02o`3Go`03o`000?l0n?oo
0?So00;o0?So1Ol00006o`3Zo`03o`000?l0]ooo0;Oo00Co0;Oo00?o0000o`1Tool0I?l00ol0I?l0
0ol0003o2`3oo`/0o`02o`/0o`?o00000omN0?l00ol0003ol@3ooo40o`03oo40o`;o00000_oo08P0
0ol0003ooa/0o`000002o`000003oolT0?l0003oolL000?o000000Co>Ol0o`000?l0003o00008Ooo
ool00ol0003oooooooooo`0[ooooo`00:_ooool3o`000003ooooool0003ooooo03Gooooo00?o0000
onH0oooV0?l01ooV0?l00ol0003oE@3oo`000007on40o`03o`000?mA0?ooD@3o00;oD@3o00?o0000
om80oooB0?l00_oB0?l00ol0003o@`3ood<0o`03od<0o`05o`000?nb0?oo/P3ook80ool000001olW
0?l00ol0003oO@3oo`000007o`06o`03o`000?lc0?oo000000Ko04Co00Go0000o`0Vool09_oo02Ko
o`000003o`2;o`03o`000?l0Qooo08Oo00Co08Oo00Co0000o`3?ool0003o00001_l0eol00ol0003o
0?Soo`000002o`0000Co0?[o00?o0000o`3Zool0j_l01?l0j_l00ol0003o0;Ooo`2go`04o`2go`03
o`000?l0I?oo06Co00?o06Co00?o0000o`/0ool;0?l00_l;0?l00ol0003oTP3oo`000002o`000003
oeh0ool0003ol@3o00?ol@3o00?o0000ool0K_l000000ol00003oolK00?o00000_ooa`02o`0000;o
N?l000?o>Ol0o`000?l000008?ooool00ol0003oooooooooo`0Zooooo`00:Oooool2o`0000Cooooo
00?o0000ooooooooool0<_ooool00ol0003oo`1ko`000009onH0o`03o`000?oQ0?ooh@3o00Ooh@3o
00Co0000oe40oomA0?oo00001OoB0?l00ol0003o@`3ood<0o`02od<0o`03o`000?nb0?oo/P3o00?o
/P3o00?o0000obL0oolW0?l00olW0?l01?l0003oO@3oogd0ool00006o`06o`05o`000?lc0?oo<`3o
oc<0ool000001?l0A?l00ol0003o02Koo`0Vo`03o`0Vo`03o`000?l0Rooo000000So08Oo00?o0000
o`3Gool0eol01Ol0eol3o`0000So0?[o00?o0000o`3Zool0j_l01?l0j_l00ol0003o0;Ooo`2go`03
o`2go`03o`000?l0I?oo06Co00?o06Co00?o0000o`/0ool;0?l00ol;0?l01?l0003oTP3ooi80oonB
0?l2o`0000Gol@3o00Co0000ool0K_oo06koo`1^0_l00005oolK00;o00000_ooa`02o`0000;oN?l0
0_l0000Pooooo`03o`000?oooooooooo02Wooooo000Yooooo`?o0000=oooool01?l0003oo`1kool0
Nol00009onH0o`03o`000?oQ0?ooh@3o00Ooh@3o00?o0000oe40ool000001ooB0?l01?l0003o@`3o
od<0ool00006ok80o`03o`000?lW0?oo9`3o00;o9`3o00?o0000ogd0oomm0?l00_mm0?l00ol0003o
00Koo`06o`02o`06o`03o`000?lc0?oo<`3o00;o<`3o00Go0000o`14ool0A?oo04Coo`000007o`0V
o`03o`000?l0Qooo08Oo00Go08Oo00Co0000o`2Dool0U?oo00001?l0eol3o`0000;o0>Ko00?o0000
o`3jool0n_l01Ol0n_l00ol0003o0>[oo`3Zo`02o`3Zo`ko000000?o06Coo`000?l;0?l00ol;0?l0
0ol0003oTP3ooi80o`03oi80o`;o00000ooa0?l00ol0003oo`1^ool0KP03ool0KP;o00000ooo6`00
1Ol0003ookl0o`000?l0003oolL000Co000000?oN?l0o`000?ooool07_ooool00ol0003ooooooooo
o`0Yooooo`00:Oooool01?l0003oooooooooool0000eooooo`05o`000?oo07_oo`1kool0Nol00000
2?oV0?l00ol0003oo`20o`000009on40o`03o`000?oB0?oodP3o00KodP3o00?o0000od<0ool00000
2?nb0?l01?l0003o9`3oobL0ool00006ogd0o`04o`000?l01_oo00Koo`0000Ko<`3o00?o0000o`14
ool000002?l09_l2o`0000Go08Oo00?o0000o`2Dool0U?l00_l0U?l6o`0000Co0>Ko00?o0000o`3j
ool0n_l01Ol0n_l4o`0000?o0=7o00?o0000o`2<ool0S?l00ol0S?l00ol0003o02Soo`0Xo`02o`0X
o`Co00000ol;0?l00ol0003oTP3ooi80o`02oi80o`03o`000?oo0=Co000000;o000000?ol@3oo`00
0?oo06h00ooo06h01?l0003oocH0o`000?l00002oolK0004o`000?oo_`3ookl0oono00;o00000_nN
o`000ol0003oN?l0o`00000Oooooo`03o`000?oooooooooo02Sooooo000Oooooo`Co000000?o410@
ooooooooool00oooool2o`0000;ooooo00?o0000ooooooooool0<_ooool00ol0003oo`1kool0N`02
ool0N`03o`000?oV0?ooiP3o00CoiP3o00Co0000ool0P?oo083o00002OoQ0?l00ol0003odP3oom80
o`07om80o`03o`000?nb0?oo/P3o00Oo/P3o00?o0000obL0ool000001omm0?l00ol0003o00Koo`00
0008oc<0o`03o`000?l09_oo02Ko00Ko02Ko00Co0000o`0Qool08Ooo00000ol0Qol01?l0003o09Co
o`2Dool0U?l4o`000003o`3Gool0003o0>Ko00Ko0>Ko00?o0000o`3jool0n_l00ol000000ol0m?oo
0000o`3Ao`06o`3Ao`03o`000?l0S?oo08co00?o08co00?o0000o`0Xool0:?l00ol0:?l00ol0003o
E03oo`000002o`000003o`/0ool0003oTP3o00?oTP3o00Co0000ool0e?oo0=Coo`3D0_l00005ool0
KP03o`000?oo=P3oocH000;o000000?ooa/0o`000?oo_`000ooo_`02o`000004oiko0?l0003oW_l0
o`0001oooooo00?o0000ooooooooool09oooool0027ooooo00?o0000ooooooooool01?ooool2o`00
00Cooooo00?o0000ooooooooool0<?ooool00ol0003oo`1kool0N`03ool0N`03o`000?oV0?ooiP3o
00?oiP3o00Go0000ool0P?oo083oo`20o`000008on40o`03o`000?oo093o000000SodP3o00?o0000
ok80oonb0?l02?nb0?l00ol0003oO@3oogd0o`07ogd0o`03o`000?lc0?oo<`3o00Oo<`3o00?o0000
o`0Vool09_l01Ol09_l00ol0003o027oo`0Qo`02o`0Qo`04o`000?l0Qooo0000o`2Do`?o00001?l0
U?l00ol0003o0>Koo`3Vo`07o`3Vo`;o00001Ol0m?l00ol0003o0=7oo`3Ao`04o`3Ao`03o`000?l0
S?oo08co00?o08co00?o0000o`0Xool0:?l01?l0:?l01?l0003oE03ooe@0oomD0?l2o`0000GoTP3o
00?o0000ool0e?oo0=@00_oo0=@2o`0000Coo`1^00Co0000oolf0?oo=P3oocH00_l00004oono0004
o`000?nVo`3o0000o`0000;oW_l000?o0000ooooooooool07?ooool2o`0002Sooooo000Qooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0^ooooo`03
o`000?oo07_oo`1k00Goo`1k00Go0000onH0oooV0?ooiP3oo`000005ool0P003o`000?oQ0?ooh@3o
00Coh@3o00Co0000ool0T?oo093o00001ooB0?l00ol0003oo`2bo`000008ok80o`;o00002?mm0?l2
o`0000So<`3o00?o0000oeL0ool000001Ol09_l00ol0003o027oo`0Qo`04o`0Qo`?o00001Ol0U?l0
1?l0003o0;3oo`2`ool00004o`3Vo`?o000000?o0?Goo`000?l0m?l01_l0m?l00ol0003o0=7oo`3A
o`04o`3Ao`03o`000?l0S?oo08co00?o08co00?o0000o`0Xool0:?l00ol0:?l00ol0003oE03ooe@0
o`03oe@0o`?o00000_nB0?l00ol0003oo`3Dool0e002ool0e003o`000?oo03;o000000;o000000?o
o`1^o`000?oo=P001?oo=P02o`0000?ookl000?o0000ojKo0?nVo`000_l000000onNo`3o0000oooo
o`0Looooo`;o0000:?ooool001Gooooo1ol00005ooooo`03o`000?oooooooooo00Cooooo0ol00005
ooooo`03o`000?oooooooooo02cooooo00?o0000ool0Nooo07/01_oo07/01?l0003oiP3oonH0ool0
0006ool0P003o`000?oQ0?ooh@3o00?oh@3o00Go0000ool0T?oo093oo`2@o`000006om80o`04o`00
0?oo0;;oo`2bo`0000Oo/P3o00Co0000ool0jooo0>_o00001_mm0?l01?l0003o`@3ool40ool00006
oc<0o`05o`000?mG0?ooE`3ooeL0ool000000ol09_l00ol0003o027oo`0Qo`02o`0Qo`?o000000?o
03;oo`000?l0U?l01?l0U?l00ol0003o0;3oo`2`o`02o`2`o`04o`000?l0i_oo0000o`0000Go0?Go
00?o0000o`3dool0m?l01?l0m?l00ol0003o0=7oo`3Ao`04o`3Ao`03o`000?l0S?oo08co00Co08co
00?o0000o`0Xool0:?l00ol0:?l00ol0003oE03ooe@0o`02oe@0o`03o`000?oV0?ooiP3o00Co0000
1?oo0=@01?l0003oo`0bool0<_oo0383o`0000CoocH000?o0000oooH0?l000000_l000001Ooo_`3o
0000ojKo0?nVo`3o000000;oY_l000?o0000ooooooooool07?ooool00ol0003oooooooooo`0Uoooo
o`008Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool0:oooool00ol0003oo`1kool0N`06ool0N`03o`000?oV0?oo000000Soo`2000Go0000on40oooQ
0?ooh@3oo`000005ool0T003o`000?oB0?oodP3o00;odP3o00?o0000ool0/_oo0;800_oo0;800ol0
003o/P3ook80o`03ok80o`05o`000?oo0>_oo`3[ool0jol000001Omm0?l00ol0003o`@3ool40o`02
ol40o`03o`000?lc0?oo<`3o00;o<`3o00?o0000oeL0oomG0?l00omG0?l00ol0003o02Koo`000003
o`0Qo`;o000000?o027oo`000?l0<_l00_l0<_l01Ol0003o09Coo`2Dool0U?oo000000Ko0;3o00?o
0000o`3eool0mOl01_l0mOl01?l0003o0?Coo`3dool0m?l?o`000003o`2<ool0003o02So00Co02So
00?o0000oe@0oomD0?l00omD0?l00ol0003oiP3oonH0o`02onH0o`?o00000_oo0=@00ol0003oo`0b
ool0<P04ool0<P;o00000ooo=P001?l0003oomP0oooH0?oof002o`0000?oY_l000?o0000ojKo0?l0
00007_ooool00ol0003oooooooooo`0Uooooo`008Oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool0:Oooool2o`0000Woo`1k00?o0000ool0P?oo0800
1ooo08001?l0003oh@3oon40ool00006ool0T005o`000?oB0?oodP3oom80ool000001Ooo0;800ol0
003o/P3ook80o`02ok80o`03o`000?oo0>_oo`3[00?oo`3[00Go0000ogd0oomm0?ooO@3oo`000005
ol40o`05o`000?lc0?oo<`3ooc<0ool000001omG0?l5o`0000;o027o00?o0000o`0bool0<_l00ol0
<_l00ol0003o09Coo`000005o`2`o`05o`000?l0dOoo0=7oo`3Aool000001ol0mOl3o`0000?o0=ko
00?o0000o`2Rool0X_l01?l0X_l00ol0003o04Koo`16o`02o`16o`Ko000000?o02Soo`000?mD0?l0
1?mD0?l00ol0003oiP3oonH0o`03onH0o`;oo`1j0_l000000ooo0=Co0000ool0<P04ool0<P06o`00
0?ooLP3o0000o`000?oo=P3o00001Ooof002o`000005ojKo0?l0003oY_l0ojKo0?l000007_ooool0
0ol0003oooooooooo`0Tooooo`008Oooool00ol0003oooooooooo`04ooooo`;o00002Oooool00ol0
003oooooooooo`0Wooooo`04o`000?oo:03oobP0o`0000Soo`1k00?o0000ool0P?oo08001ooo0800
0ol0003oh@3oo`000007ool0T004o`000?oB0?oodP3oo`0000Ooo`2b00Co0000ok80oonb0?oo0000
1_oo0>/01?l0003oO@3oogd0ool00007ol40o`03o`000?lc0?oo000000OoE`3o1?l00003o`0Qo`03
o`000?l0<_oo03;o00Go03;o00?o0000o`2`ool0/?l00_l0/?l2o`0000Go0=7o00?o0000o`3eool0
mOl00ol000000ol0mooo0000o`3No`05o`3No`03o`000?l0X_oo0:;o00Co0:;o00?o0000o`16ool0
A_l00ol0A_l01?l0003o<03ooc00ool`0?l4o`0000CoE03o00?o0000onH0oooV0?l00ooV0?l3ool0
NP03o`000?oo0=Co000000Goo`0b00Ko0000oomb0?ooLP3o0000oolf0?l00004oooH0003o`000?n?
o`3o000000;o00000_nVo`000ol0003oooooooooo`0Looooo`03o`000?oooooooooo02?ooooo000O
ooooo`03o`000?m4A4Co000000Gooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0U
ooooo`05o`000?oo:03oobP0oolX0?l000001ooo07/00ol0003oob<0o`000009ool0P003o`000?oo
093oo`2@00Ooo`2@0_l00008ool0/P03o`000?nb0?oo000000Ooo`3[00?o0000ogd0ool000002Oo1
0?l00ol0003oE`3ooeL0o`03oeL0o`?o00001?mN0?l00ol0003o027oo`000006o`0bo`07o`000?l0
FOoo05Woo`1Iool0003o0;3oo`000008o`3Ao`;o00001Ol0mol00ol0003o0=koo`3No`04o`3No`03
o`000?l0X_oo0:;o00?o0:;o00?o0000o`16ool0A_l01?l0A_l00ol0003o<03ooc00o`02oc00o`;o
_03o0ol000000omD0?oo0000onH0o`04onH0o`04o`000?oo07[oo`1jool0NP;o00001Ooo03801?l0
003oog80oomb0?ooLP02o`0000GoomP000Co0000ohoo0?n?o`3oSol00ol0000Nooooo`03o`000?oo
oooooooo02?ooooo000Oooooo`03olc<c?mEEEGo000000Gooooo00?o0000ooooool000002oooool0
0ol0003oooooooooo`0Sooooo`03o`000?oo:03oobP000;oobP000?o0000ool0Nooo07/01?oo07/0
1?l0003oob<0oolS0?l00009ool0P003o`000?oo093oo`2@00Ooo`2@00?o0000ool0/_oo0;802?oo
0;800ol0003oo`3[ool0j`07ool0j`03o`000?o10?oo`@3o00Oo`@3o0_l00002oeL0o`?o000000?o
E`3oo`000?mN0?l01OmN0?l00ol0003o03;oo`0bo`03o`0bo`;o00001Ol0FOl00ol0003o0=7oo`3A
o`04o`3Ao`;o000000?o0>goo`000?l0mol01_l0mol00ol0003o0=koo`3No`04o`3No`03o`000?l0
X_oo0:;o00?o0:;o00?o0000o`16ool0A_l00ol0A_l00ol0003o<03ooc00o`03oc00o`Co_03o0_l0
0005onH0o`03o`000?oo07[oo`1j00?oo`1j0_l00004ool0<P03o`000?ooLP3oog8000;oog800_l0
0004oooH0007o`000?n?o`3oSol0ohoo0?l0003oSol0o`00000Nooooo`03o`000?oooooooooo02;o
oooo000Wooooo`;o00003Oooool2o`0002?ooooo00?o0000oolX0?oo:0000ooo:0000ol0003oo`1k
ool0N`02ool0N`05o`000?oo8`3oob<0oolS0?l000002?oo08000ol0003ooa80o`000008ool0T003
o`000?oo0;;oo`2b00Soo`2b00?o0000ool0jooo0>/01ooo0>/00ol0003o`@3ool40o`06ol40o`03
o`000?oY0?oo000000;o00000omG0?l00ol0003oGP3ooeh0o`04oeh0o`03o`000?m80?oo000000?o
03;o00?o0000o`1Iool0FOl01?l0FOl00ol0003o08coo`000004o`3Ao`03o`000?l0kOoo0>go00;o
0>go00?o0000o`3gool0mol01?l0mol00ol0003o0=koo`3No`02o`3No`Oo000000?o0:;oo`000?l0
A_l01Ol0A_l00ol0003o<03ooc00o`02oc00o`03o`000?nl0?oo_03o00?o_03o0_l00004onH0o`03
o`000?oo07[oo`1j00;oo`1j00?o0000oolY0?l000000_l000000ooo03;o0000oomb0003oomb0003
o`000?o^o`3o000000;o000000?oomP0o`000?n?o`000_n?o`000ol0003oSol0o`00000Oooooo`03
o`000?oooooooooo027ooooo000Wooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0
7oooool00ol0003oobP0oolX0004oolX0005o`000?oo07_oo`1kool0Nol000001Ooo8`000ol0003o
o`20ool0P004ool0P004o`000?oo4P3ooa80o`0000Ooo`2@00?o0000ool03ol000002?oo0;800ol0
003oo`1:o`000007ool0j`03o`000?oo0:;o000000Ko`@3o0ol00002onT0o`04o`000?mG0?ooE`3o
o`0000KoGP3o00Oo0000odP0oom80?ooB03oo`000?l0<_oo000000Ko05Wo00Ko0000o`2<ool0S?oo
08coo`000?l0dOl2o`0000Ko0>go00Co0000o`3gool0mooo0?Oo1ol00003o`2/o`04o`000?l0EOoo
05Goo`1Eo`Go00000ol0A_l00ol0003o<03ooc00o`03oc00o`03o`000?nl0?oo_03o00;o_03o0_oo
0:L3o`000003onH0ool0003oo`1j00Coo`1j00Co0000oolY0?oo:@3oobT00_l00005oomb0004o`00
0?o^o`3ok_l0onko00?o00000on?o`000ol0003oSol0o`00000Nooooo`03o`000?oooooooooo027o
oooo000Wooooo`?o00003oooool00ol0003oooooooooo`0Mooooo`03o`000?oo:03oobP000GoobP0
00Co0000ool0Nooo07_o00001_oo8`000ol0003oo`20ool0P003ool0P003o`000?oo4P3ooa8000;o
oa8000?o0000ool0T?oo09000ooo09001?l0003oo`0?ool03ol00007ool0/P04o`000?oo04[oo`1:
o`0000Koo`3[00Go0000ool0X_oo0:;oo`2Ro`000003ol40o`?o00001?oY0?l00ol0003oE`3oo`00
0006oeh0o`03o`000?m80?ooB03o00?oB03o00?o0000o`1Iool0FOl01?l0FOl00ol0003o08coo`2<
o`03o`2<o`03o`000?l0kOoo0>go00Oo0>go0ol00003o`3So`03o`000?l0[?oo0:co00Go0:co00?o
0000o`1Eool0EOl00_l0EOl00ol0003o7@3ooad0o`04o`0000Go<03o00?o0000ok`0oonl0?l00onl
0?l4ool0Y`;o00001Ooo07X00ol0003oobT0oolY0003oolY00;o00000oooLP000ol0003ok_l0onko
0004onko00;o00000_n?o`000ol0003oSol0o`00000Mooooo`;o00008_ooool002Oooooo00?o0000
ooooooooool04?ooool00ol0003oooooooooo`0Kooooo`03o`000?oo:03oobP000OoobP00_l00008
oolS0005o`000?oo083oo`20ool0P?l000001Ooo4P000ol0003oo`2@ool0T002ool0T003o`000?oo
00ooo`0?00;oo`0?00?o0000ool0/_oo0;800ooo0;800ol0003oo`1:ool0BP02ool0BP03o`000?oo
0>_oo`3[00;oo`3[00?o0000ool0X_oo0:800_oo0:85o`0000Ooj@3o0_l00005oeh0o`03o`000?m8
0?ooB03o00CoB03o00?o0000oaT0ool000000ol0FOl00ol0003o08coo`2<o`03o`2<o`?o0<7o00?o
0000o`3]ool0kOl00_l0kOl2o`000003o`3gool0003o0>?o00Go0>?o00?o0000o`2/ool0[?l01?l0
[?l00ol0003o05Goo`1Eo`03o`1Eo`03o`000?lM0?oo7@3o00;o7@3o1?l00003oc00o`03o`000?nl
0?oo_03o00;o_03o00?o0000ool0Yooo0:L00ooo0:L2o`0000?oo`1j00?o0000oolY0?oo:@000ooo
:@02ooo<00;o00000_ooLP000ol0003ok_l0onko0003onko0003o`000?mKo`3o000000;o000000?o
Sol0o`000?ooool07_ooool00ol0003oooooooooo`0Oooooo`002oooool01?nj^[[o410@o`000?mg
MgL6ooooo`03oeEEEOl0003oEEEE00Cooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^h5ooooo`;o
00004_ooool00ol0003oooooooooo`0Jooooo`03o`000?oo:03oobP000OoobP000?o0000oolS0?oo
8`001ooo8`001?l0003oo`20ool0P?l00006oolB0003o`000?oo093oo`2@00;oo`2@00?o0000ool0
3ooo00l00_oo00l00ol0003oo`2bool0/P02ool0/P03o`000?oo04[oo`1:00?oo`1:00?o0000ool0
jooo0>/00_oo0>/00ol0003oo`2Rool0XP04o`000003ol40ool0003oj@3o00Ooj@3o00?o0000oo40
ool000000omN0?l00ol0003oB03oodP0o`04odP0o`07o`000?lI0?oo6@3ooaT0ool0003o05Woo`00
0003o`2<o`;o00001Ol0`Ol01?l0003o0>goo`000?l00004o`3go`03o`000?l0hooo0>?o00Co0>?o
00?o0000o`2/ool0[?l01?l0[?l00ol0003o05Goo`1Eo`02o`1Eo`03o`000?lM0?oo7@3o00?o7@3o
0onV0?l4o`0000Go_03o00?o0000ool0Yooo0:L00_oo0:L2ool010;o00000_oo07X00ol0003oobT0
oolY0003oolY00?ool`00_l000000oooLP3o0000onko0004onko0004o`000?mKo`3oFol0oe_o00?o
00007_ooool00ol0003oooooooooo`0Oooooo`002_ooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVY
Z@Gooooo0ol00004ooooo`06oa0@4?n7QhOooooooooooomgMgOoA4A41?ooool2o`0001Cooooo00?o
0000ooooooooool06?ooool2o`0000WoobP000?o0000oolS0?oo8`001ooo8`000ol0003oo`20o`00
0008oolB0004o`000?oo093oo`2@o`0000Koo`0?00Co0000ool0/_oo0;;o00001ooo04X00ol0003o
o`3[ool0j`04o`0000Coo`2R00?o0000onT0oooY0?l01_oY0?l01ol0003ol@3ooo40oooa0?oo0000
oeh0ool000001_m80?l00ol0003o6@3ooaT0o`03oaT0o`05o`000?l0S?oo0000o`2<ool000002?l0
`Ol00ol0003o0?Ooo`3go`05o`3go`03o`000?l0hooo0>?o00Co0>?o00?o0000o`2/ool0[?l00ol0
[?l00ol0003o05Goo`1Eo`03o`1Eo`03o`000?lM0?oo7@3o00?o7@3o1OnV0?l3o`0000?o_03o00?o
0000ool0Yooo0:L00ooo0:L3ool01003o`000?oo07[o000000GoobT000?o0000ooo<0?ooc0000_oo
c002o`0000Gok_l000?o0000oe_o0?mKo`000_mKo`000ol0003oFol0o`00000Nooooo`03o`000?oo
oooooooo01kooooo000:ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b1Oooool00omEEEGo0000
oeEEE@09ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool05?ooool00ol0003ooooo
ooooo`0Fooooo`04o`000?oobP3oolX0o`0000OoobP000?o0000ooo50?l000002Ooo8`000ol0003o
oa80oolB0007oolB0003o`000?oo093o000000Ooo`0?00?o0000ool0/_l000002?oo04X4o`0000Oo
o`2R00?o0000onT0oooY0?l01OoY0?l00ol0003ol@3ooo40o`03oo40o`;o00001Om80?l00ol0003o
6@3ooaT0o`03oaT0o`Co02Wo00?o0000o`31ool0`Ol01?l0`Ol2o`0000;o0>So00?o0000o`3gool0
mol01?l0mol00ol0003o0>?oo`3So`02o`3So`Oo000000?o0:coo`000?l0EOl01?l0EOl00ol0003o
7@3ooad0o`03oad0o`03o`000?nV0?ooYP3o00?oYP3o0_oo0;l2o`000003ok`0ool0003oo`2W00Co
o`2W00Co0000ool01?oo00Coo`040_l00006oolY0003o`000?ooc03ool`000?ool`00_l00004onko
0003o`000?mKo`3oFol000;oFol00_l0000Oooooo`03o`000?oooooooooo01gooooo00000ooooooo
0000o`000005o`0000;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0>ooooo`03
onk^k_l0003ooooo00?ooooo0_l0000Fooooo`03o`000?oooooooooo01Cooooo00Go0000ooo:0?oo
bP3oolX0o`000006oolX0004o`000?ooa@3oolD0o`0000Woob<000?o0000oolB0?oo4P002?oo4P00
0ol0003oo`0?ool03`07ool03`03o`000?oo04[oo`1:00Goo`1:1?l00008ool0XP03o`000?oo07Oo
000000Goj@3o00?o0000oo40oooa0?l01?oa0?l00ol0003of@3oo`000003odP0o`03o`000?lI0?oo
6@3o00;o6@3o00?o0000o`0Yool0:Ol00_l0:Ol00ol0003o07?oo`1co`02o`000003o`31ool0003o
000000Go0>So00Co0000o`3gool0mooo0?Oo0_l000000ol0mooo0000o`000002o`0000?o0;3o00Co
0000o`1Kool0Fooo05_o1Ol00003o`1Eo`03o`000?lM0?oo7@3o00;o7@3o00?o0000ojH0oonV0?l0
1?nV0?l3ool0_`03o`000?nl0?oo000000Goo`2W00?o0000ool01?oo00@00_oo00@2o`0000CoobT0
00?o0000ooo<0?ooc0000oooc0000ol0003oV_l0o`000002o`000003onko0?l0003oFol000?oFol0
00?o0000oe_o0?l000007_ooool00ol0003oooooooooo`0Mooooo`002_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00[ooooo00Ko410@oiRHV?ooooooooooogMgMomVIVH4ooooo`03
o`000?oooooooooo01Kooooo00?o0000ooooooooool04_ooool00ol0003oolX0ooo:0002ooo:0003
o`000?oo:03oobP000?oobP000Go0000ooo50?ooa@3oolD0o`000008oolS0003o`000?oo]P3o0000
00Wooa8000?o0000ool03ooo00l01ooo00l00ol0003oo`1:ool0BP03ool0BP;o00000ooo04X00ol0
003oo`2Rool0XP05ool0XP05o`000?oo07Ooo`1gool0Mol000000ooY0?l00ol0003ol@3ooo40o`04
oo40o`07o`000?oI0?oof@3oomT0ool0003oB03oo`000004oaT0o`03o`000?l0:Ooo02Wo00;o02Wo
00?o0000o`1cool0Lol00ol0Lol00ol0003o0>Soo`3Xo`06o`3Xo`?o00000ol0iOl00ol0003o0;3o
o`2`o`05o`2`o`03o`000?l0Fooo05_o00;o05_o00?o0000oaH0oolF0?l01?l00005oad0o`03o`00
0?nV0?ooYP3o00?oYP3o00Co0000ool0_ooo0;ooo`2o0_l00005ool0Y`03o`000?oo00Coo`0400;o
o`040_ooW`03o`0000;oobT000?o0000ooo<0?ooc0000oooc0001?l0003oV_l0oi[o0?nJo`02o`00
00GoFol00_l0000Oooooo`03o`000?oooooooooo01cooooo000:ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool02_ooool01Ol0003o8B4Qo`000?l0003oIVIV00Gooooo00?o0000oooo
ooooool05oooool00ol0003oooooooooo`0@ooooo`03o`000?oobP3oolX000CoolX000Go0000oolX
0?oo:03oobP0o`000005ooo50003o`000?oo8`3oob<000Coob<000Co0000oonf0?oo]P3o00002?oo
4P000ol0003ooi@0o`000007ool03`04o`000?ooFP3o0000ool0BP?o00001?oo04X00ol0003oo`80
o`000005ool0XP03o`000?oo07Ooo`1g00?oo`1g00?o0000onT0ool000001_oa0?l00ol0003of@3o
omT0o`03omT0o`;o00000olI0?l00ol0003o02Woo`0Yo`02o`0Yo`03o`000?l0Looo07?o00?o07?o
0_l0]_l00ol0003o0>Soo`3Xo`02o`3Xo`;o000000?o0?Ooo`000?l0iOl01Ol0iOl00ol0003o0;3o
o`2`o`04o`2`o`03o`000?l0Fooo05_o00?o05_o00?o0000oaH0oolF0?l00_lF0?l4o`0000;o7@3o
00?o0000ojH0oonV0?l00onV0?l00ol0003oo`2oool0_`03ool0_`;o00000ooo0:L00ol0003oo`04
ool01003ool010Cooil00ol00005ooo<0003o`000?nJo`3oV_l000?oV_l00_l00004oe_o00;o0000
7oooool00ol0003oooooooooo`0Kooooo`002_ooool01_m4A4CoZJVYooooooooooooZJVYodA4A0co
oooo00?o0000ooooooooool01oooool2o`0001Wooooo00?o0000ooooooooool03_ooool00ol0003o
olX0ooo:0005ooo:0005o`000?oo:03oobP0oolX0?l000001Oooa@000ol0003oob<0oolS0003oolS
0003o`000?oo]P3ookH000;ookH000?o0000oolB0?oo4P001?oo4P001?l0003ooi@0oonD0?l00006
ool03`03o`000?ooFP3o000000;o00001_oo04X01?l0003oo`80ool20?l00004ool0XP03o`000?oo
07Ooo`1g00Goo`1g00?o0000oo40oooa0?l01?oa0?l00ol0003of@3oomT0o`03omT0o`06o`000?nR
0?ooXP3oo`000?lI0?oo00001?l0:Ol01?l0003o07?oo`1cool0Lol2o`0000Co0;Ko00Co0000o`3X
ool0003o00001?l0mol00ol0003o0>Goo`3Uo`04o`3Uo`03o`000?l0/?oo0;3o00Co0;3o00?o0000
o`1Kool0Fol00_l0Fol00ol0003o5P3ooaH0o`03oaH0o`?oWP3o0ol00006ojH0o`03o`000?oo0;oo
o`2o00;oo`2o0_oo01d3o`000003ool0Yol0003oo`0400?oo`0400?o0000oonO0?ooW`001?ooW`02
o`0000?ool`000?o0000oi[o0?nJo`000onJo`000ol0003o4_l0o`000002o`000003oe_o0?l0003o
000001oooooo00?o0000ooooooooool06oooool000[ooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<
c<`<ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool06_ooool2o`0000gooooo00?o
0000ooo:0?oobP001_oobP001?l0003oobP0oolX0?l00007ooo50005o`000?oo8`3oob<0oolS0?l0
00001Ooo]P000ol0003ooa80oolB0003oolB0005o`000?ooU03ooi@0oonD0?l000001Ooo00l3o`00
00;ooeX000?o0000ool0B_oo04X00ooo04X00ol0003oo`80ool20002ool20004o`000?oo0:;oo`2R
o`0000Soo`1g0_l00005oo40o`03o`000?oI0?oof@3o00;of@3o00?o0000oj80oonR0?l00_nR0?l3
o`0000;o02Wo00Go0000o`1cool0Looo07?oo`000007o`2fo`03o`000?l0mooo0?Oo00Go0?Oo00?o
0000o`3Uool0iOl01?l0iOl00ol0003o0;3oo`2`o`03o`2`o`03o`000?l0Fooo05_o00;o05_o00?o
0000oaH0oolF0?l01?lF0?l5oih0o`;o00001?nV0?l00ol0003oo`2oool0_`03ool0_`Coo`0M0_l0
0005ool01003o`000?ooW`3ooil000?ooil00_o4o`02o`0000;ool`000?o0000oi[o0?nJo`000onJ
o`001?l0003o4_l0oa;o0?lBo`03o`0001oooooo0_l0000Looooo`002oooool01?nj^[[o410@oa0@
4?o<c<`=ooooo`Go00001?ooool00ol0003oooooo`00000Looooo`03o`000?oooooooooo00[ooooo
00?o0000ooo:0?oobP001ooobP02o`0000SoolD000Co0000oolS0?oo8`3o00001_oo]P000ol0003o
oa80oolB0002oolB0003o`000?ooU03ooi@000?ooi@000?o0000ool03ol000000_l00005oomJ0003
o`000?oo04[oo`1:00;oo`1:00?o0000ool20?oo0P000ooo0P000ol0003oo`2Ro`000008ool0M`04
o`000?oo06koo`1^o`0000?ol@3o00?o0000omT0oooI0?l00_oI0?l00ol0003oXP3ooj80o`03oj80
o`03o`000?mD0?ooE03o00Co000000?o07?oo`000?l0]_l01Ol0]_l01?l0003o0>Goo`3Uool00007
o`3go`_o000000?o0;3oo`000?l0Fol01?l0Fol00ol0003o5P3ooaH0o`03oaH0o`03o`000?nN0?oo
WP3o00;oWP3o0_oo0<P3o`000003ojH0ool0003oo`2o00Coo`2o00?o0000ool07Ooo01d00ooo01d2
o`0000?oo`0400?o0000oonO0?ooW`001?ooW`03olCo0003o`000?ooc03o000000GoV_l000?o0000
oa;o0?lBo`001?lBo`000ol0003oooooooooo`0Mooooo`03o`000?oooooooooo01[ooooo000Uoooo
o`;o00007_ooool00ol0003oooooooooo`08ooooo`03o`000?nLo`3o000000SoolX000?o0000ooo5
0?ooa@001oooa@000ol0003oob<0o`000008oonf0004o`000?oo4P3ooa80o`0000Gooi@00ol00002
ool03`03o`000?ooFP3ooeX000CooeX000Co0000ool0B_oo04[o00001ooo0P000ol0003oo`1gool0
M`06ool0M`03o`000?oo06koo`1^00;oo`1^00?o0000oo40ool000001?oI0?l00ol0003oXP3ooj80
o`03oj80o`03o`000?mD0?ooE03o00;oE03o00Co0000o`07ool01ooo00001?l0]_l2o`0000Go0>Go
00?o0000o`3gool0mol00ol000000ol0iOoo0000o`2`o`05o`2`o`04o`000?l0G?oo05coo`1Lo`Go
00000_l0Fol00ol0003o5P3ooaH0o`03oaH0o`03o`000?nN0?ooWP3o00?oWP3o1?oo0<P00ol0003o
YP3oo`000004ool0_`03o`000?oo01goo`0M00?oo`0M0_ooQP02o`000003ool01?l0003ooil000Go
oil000Co0000olCo0?o4o`3oa?l00_l00006oi[o0003o`000?lBo`3o4_l000?o4_l00_l0000Ooooo
o`03o`000?oooooooooo00Oooooo1_l0000<ooooo`009Oooool00ol0003oooooooooo`0Nooooo`03
o`000?oooooooooo00Kooooo00Co0000oico0?nLo`3o00001ooobP02o`0000[oolD000?o0000oonf
0?oo]P001ooo]P000ol0003ooa80o`000004oonD00;o000000Gooi@0o`000?oo00ooo`0?o`000007
oomJ0003o`000?oo04[o000000Soo`8000?o0000ool0Mooo07L01Ooo07L00ol0003oo`1^ool0KP04
ool0KP;o00000ooI0?l00ol0003oXP3ooj80o`03oj80o`03o`000?mD0?ooE03o00;oE03o00Co0000
o`07ool01ooo00000ol0I?l2o`0000So0>Go0_l00005o`3Uo`03o`000?l0/?oo0;3o00Co0;3o00?o
0000o`1Lool0G?l00_l0G?l00ol0003o503ooa@0o`03o`0000Ko5P3o00?o0000oih0oonN0?l00_nN
0?l00ol0003oo`38ool0b003ool0b0;o00001?oo0;l00ol0003oo`0Mool07@03ool07@?oohH000?o
0000ool01?l000001OooW`000ol0003oa?l0olCo0003olCo00;o00001?nJo`000ol0003o4_l0oa;o
0004oa;o0003o`000?oooooooooo01kooooo00?o0000ooooooooool01_ooool00onHV9So0000olc<
c002ooooo`03oa0@4?oooooooooo00[ooooo000Uooooo`?o00007oooool00ol0003oooooooooo`04
ooooo`05o`000?nLo`3oW?l0oico0?l000001_oobP001?l0003oXOl0oj7o0?l00009ooo50003o`00
0?oo]P3ookH000SookH000?o0000oonD0?ooU0000ol00004oonD00;o00002OooFP000ol0003oo`80
ool20006ool20003o`000?oo;@3o000000Goo`1g00?o0000ool0K_oo06h01Ooo06h01Ol0003oo`28
o`000?oI0?oo000000GoXP3o00?o0000oe@0oomD0?l00_mD0?l01?l0003o00Ooo`07ool00004o`1T
o`;o0;7o00?o0000o`3Uool0iOl00_l0iOl2o`0000;o0?Oo00?o0000o`3Uool0iOl01?l0iOl00ol0
003o0;3oo`2`o`03o`2`o`03o`000?l0G?oo05co00?o05co00?o0000oa@0oolD0?l00_lD0?l3o`00
00?o5P3o00?o0000oih0oonN0?l00onN0?l00ol0003oo`38ool0b002ool0b0;oo`0V0_l00002ool0
_`03o`000?oo01goo`0M00?oo`0M00Co0000oon60?ooQP3oohH00_l00006oonO0003o`000?o4o`3o
a?l000;oa?l000?o0000ocOo0?l000000_l00002oi[o0003o`000?lBo`3o4_l000?o4_l00_l0000O
ooooo`03o`000?oooooooooo00Oooooo00?oV9RHo`000?o<c<`03_ooool002Gooooo00?o0000oooo
ooooool08?ooool00ol0003oooooooooo`02ooooo`03o`000?nLo`3oW?l000?oW?l000?o0000ooo:
0?oobP000_oobP001Ol0003oXOl0oj7o0?nQo`3o000000SoolD000?o0000ojoo0?l000002Ooo]P03
o`0000Oooi@000?o0000oomJ0?ooFP002?ooFP000ol0003oo`80ool20005ool20005o`000?oo;@3o
obd0ool]0?l000000ooo07L00ol0003oo`1^ool0KP05ool0KP04o`000?oo08Soo`28ool0R0;o0000
1?nR0?l00ol0003oE03ooe@0o`02oe@0o`04o`000?l01ooo00Ooo`0000?o06Co00?o0000o`2aool0
/Ol00_l0/Ol01?l0003o0>Goo`000?l00005o`3go`03o`000?l0iOoo0>Go00?o0>Go00?o0000o`2`
ool0/?l01?l0/?l00ol0003o05coo`1Lo`02o`1Lo`03o`000?lD0?oo503o00;o503o0onL0?l4o`00
00GoWP3o00?o0000ool0b?oo0<P00_oo0<P01ol0003oo`0Vool09_oo02Ko0000ool0_ol000001Ooo
01d00ol0003oohH0oon60003oon600;o00001?ooW`000ol0003oa?l0olCo0003olCo0004o`000?lg
o`3o=ol0ocOo00?o00001_lBo`02o`0001oooooo00?o0000ooooooooool01oooool00onYZJWo410@
olc<c00=ooooo`006_ooool01?nj^[[o410@o`000?mgMgL6ooooo`03o`000?oooooooooo02;ooooo
00Co0000oooooooooooo00001_nLo`001Ol0003oolX0ooo:0?oobP3o000000GoXOl000?o0000ooo5
0?ooa@001?ooa@001?l0003o[ol0ojoo0?l00006oonf00?o000000?oc_l0o`000?ooU0001oooU000
0ol0003ooeX0oomJ0007oomJ0003o`000?ooYP3o000000Goo`8000?o0000ool]0?oo;@000ooo;@00
0ol0003oo`1go`000007ool0KP03o`000?oo08Soo`2800;oo`2800Ko0000ool0`ol0003o0000oj80
ool00004oe@0o`04o`000?l01ooo00Ooo`0000?o06Co00?o0000o`2aool0/Ol01?l0/Ol00ol0003o
0?Ooo`3go`06o`3go`03o`000?l0iOoo0>Go00?o0>Go00?o0000o`2`ool0/?l00ol0/?l00ol0003o
05coo`1Lo`03o`1Lo`03o`000?lD0?oo503o00;o503o1OnL0?l3o`0000?oWP3o00?o0000ool0b?oo
0<P00ooo0<P01ol0003oo`0Vool09_oo02Ko0000ool0_ol000001Ooo01d00ol0003oohH0oon60002
oon600;ofol00ol000000oooW`3o0000olCo0004olCo0003o`000?lgo`3o=ol000Co=ol00ol00003
oa;o00;o00008?ooool00ol0003oooooooooo`07ooooo`03olc<c?l@413oc<c<00cooooo000Ioooo
o`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0002?ooooo0_l00007oico0004o`000?oo
bP3oolX0o`0000KoXOl000?o0000ooo50?ooa@000oooa@000ol0003o[ol0ojoo0002ojoo0003o`00
0?oo]P3ookH000?o000000GookH0o`000?o>o`3oc_l0o`000007oonD0003o`000?oonP3o000000Oo
oeX000Go0000oonV0?ooYP3oojH0o`000004ool20003o`000?oo;@3oobd000Coobd000?o0000ool0
K_oo06h01Ooo06h00ol0003oo`28ool0R002ool0R003o`000?oo0<?oo`3300;oo`330ol00002oe@0
o`04o`000?l01ooo00Ooo`0000?o06Co00?o0000o`2aool0/Ol00ol0/Ol01Ol0003o0>Goo`3Uool0
iOoo000000Oo0?Oo2_l000000ol0/?oo0000o`1Lo`04o`1Lo`03o`000?lD0?oo503o00;o503o00?o
0000oi`0oonL0?l00onL0?l2ool0b`?o000000?oWP3oo`000?oo0<P00ooo0<P00ol0003oo`0Vool0
9P03ool09P;o00001?oo01d00ol0003oohH0oon60003oon600Cofol000?o0000oonO0?l000001?o4
o`000ol0003o=ol0ocOo0004ocOo0003o`000?l0od3o0?m000Co000000?oooooo`000?ooool07_oo
ool00ol0003oooooooooo`08ooooo`03ojVYZOlb<S;ooooo00_ooooo000Iooooo`06odA4A?nYZJWo
oooooooooonYZJWo<S8b1Oooool00ol0003oooooooooo`0Sooooo`03o`000?nLo`3oW?l000OoW?l0
0_l00007oj7o0003o`000?ooa@3oolD000;oolD000?o0000ojoo0?n_o`000on_o`03o`0000?ookH0
00?o0000olko0?o>o`000_o>o`000ol0003ooi@0oonD0003oonD0004o`000?oonP3oooX0o`0000Ko
oeX000?o0000oonV0?ooYP000_ooYP001Ol0003oo`80ool20?oo0P3o000000Ooobd00_l00005ool0
KP03o`000?oo08Soo`2800;oo`2800?o0000ool0`ooo0<<00ooo0<<00ol0003oi@3oonD0o`09o`00
0003o`2aool0003o0;7o00;o00001_l0iOl00ol0003o0?Ooo`3go`03o`000003o`3Uool0003o0;7o
00Co0;7o00Co0000o`1Mool0GOoo05go1_l000000ol0G?oo0000oa@0o`04oa@0o`03o`000?nL0?oo
W03o00?oW03o1?oo0</2o`0000Coo`3800?o0000ool09_oo02H00ooo02H2ooml00?o000000?oo`0M
o`000?ooQP001?ooQP000ol0003ofol0om_o0003om_o00;o00001?o4o`000ol0003o=ol0ocOo0004
ocOo0003o`000?l0od3o0?m000;o0?m00_l000000ooooooo0000ooooo`0Nooooo`;o00002Oooool0
0ol0003oooooooooo`0:ooooo`006Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool08_ooool2o`0000WoW?l000?o0000oj7o0?nQo`001onQo`001?l0
003oolD0ooo50?l00004ojoo00?o00001?oo]P000ol0003oc_l0olko0003olko0003o`000?ooU03o
oi@000;ooi@000?o0000oooj0?oonP000_oonP000ol0003ooeX0oomJ0002oomJ0003o`000?ooYP3o
ojH000CoojH000?o0000ool20?l000001ooo;@001?l0003oocH0oolf0?l00003ool0KP03o`000?oo
08Soo`2800;oo`2800?o0000ool0`ooo0<<00ooo0<<01Ol0003oi@3oonD0oooU0?oo000000;oN`3o
00Go0000o`/0ool;0?oo2`3oo`000003o`1Mo`03o`000?l0iOoo0>Go00Oo0>Go0_l00005o`3Uo`03
o`000?l0/Ooo0;7o00?o0;7o00?o0000o`1Mool0GOl00_l0GOl01?l0003o4P3ooa80oolB0?l4o`00
00?o503o00?o0000oi`0oonL0?l00onL0?l00ol0003oo`3;ool0b`03ool0b`;o00000ooo0<P00ol0
003oo`0Vool09P03ool09PCoog`000?o0000ool07Ol000001?ooQP000ol0003ofol0om_o0003om_o
0003o`000?m;o`3o000000;o000000?oa?l0o`000?lgo`001Olgo`000ol0003o0?m0o`3o@003o`3o
@004o`000?ooooooooooo`0001gooooo00?o0000ooooool000001?ooool01_l0003oQhN7onk^k_oo
ooooMgMgoc8b<Pcooooo000Iooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00ooo
ool2o`0002;ooooo00Co0000oaCo0?lDo`3o00002?nLo`000ol0003oXOl0oj7o0007oj7o0003o`00
0?ooa@3o000000;o[ol00ol00003ojoo0004o`000?oo]P3ookH0o`0000Koc_l000?o0000oonD0?oo
U0000_ooU0000ol0003oooX0oooj0003oooj0004o`000?ooFP3ooeX0o`0000SoojH000?o0000ool]
0?oo;@001Ooo;@000ol0003oocH0oolf0002oolf0003o`000?oo06ko000000Goo`2800?o0000ool0
`ooo0<<00_oo0<<01Ol0003oi@3oonD0oooU0?oo000000;oN`3o00Go0000o`/0ool;0?oo2`3oo`00
0003o`1Mo`?o0;3o0_l00002o`3Uo`?o000000?o0?Ooo`000?l0iOl01Ol0iOl00ol0003o0;7oo`2a
o`03o`2ao`03o`000?l0GOoo05go00?o05go00?o0000oa80oolB0?l00_lB0?l2oiX0o`?o000000?o
503oo`000?nL0?l00onL0?l00ol0003oo`3;ool0b`03ool0b`;oo`0Y00Co0000ool0b?oo0<So0000
1Ooo02H00ol0003oog`0ooml0003ooml00;o00001?ooQP000ol0003ofol0om_o0003om_o0004o`00
0?m;o`3oBol0od_o00;o00001olgo`000ol0003o0?m0o`3o@003o`3o@003o`000?oooooo000001oo
oooo00?o0000ooooooooool00_ooool01_nYZJWo<S8bo`000?l0003oEEEEonk^kPcooooo000Ioooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Poooo
o`05o`000?lDo`3o5?l0oaCo0?l000001onLo`000ol0003o6?l0o`000009oj7o00Co00001_n_o`00
0ol0003ookH0o`000008olko0004o`000?ooU03ooi@0o`0000KoooX000?o0000oomJ0?l000002Ooo
YP000ol0003oobd0ool]0004ool]0003o`000?oo=P3oocH000CoocH00_l00004ool0R003o`000?oo
0<?oo`3300;oo`3300Go0000onD0oooU0?ooi@3oo`000002og/0o`05o`000?l;0?oo2`3oo`/0ool0
00000_l0GOl00ol0003o0;3oo`2`o`04o`2`o`;o00001Ol0mol00ol0003o0>Goo`3Uo`04o`3Uo`03
o`000?l0/Ooo0;7o00?o0;7o00?o0000o`1Mool0GOl00_l0GOl00ol0003o4P3ooa80o`03oa80o`Co
VP3o0_l00005oi`0o`03o`000?oo0<_oo`3;00;oo`3;00Ko0000ool0:Ooo02Wo0000ool0b?l00005
ool09P03o`000?ooO03oog`000?oog`00_oTo`02o`0000;oohH000?o0000om_o0?oKo`000ooKo`00
0ol0003oBol0od_o0003od_o00?o00001?lgo`000ol0003o0?m0o`3o@003o`3o@004o`000?oooooo
ooooo`0001oooooo00?o0000ooooooooool04oooool001Wooooo00KoA4A4ojVYZOooooooooooojVY
ZOm4A4@5ooooo`;o00008?ooool00ol0003o5?l0oaCo0003oaCo0003o`000?nLo`3oW?l000?oW?l0
00Co0000oaSo0?lHo`3o00001onQo`03o`0000[o[ol000?o0000olko0?o>o`001oo>o`000ol0003o
oi@0o`000008oooj0003o`000?ooYP3oojH000OoojH000?o0000ooo@0?l000001Ooo;@000ol0003o
ocH0oolf0004oolf0006o`000?oo703o0000o`000?oo08So00001?oo0<<01Ol0003oi@3oonD0oooU
0?oo000000;oN`3o00Go0000o`/0ool;0?oo2`3oo`000002o`1Mo`03o`000?l0/?oo0;3o00?o0;3o
00Co0000o`3Uool0iOoo00001_l0mol00ol0003o0>Goo`3Uo`03o`3Uo`03o`000?l0/Ooo0;7o00?o
0;7o00?o0000o`1Mool0GOl00ol0GOl00ol0003o4P3ooa80o`02oa80o`03o`000?nJ0?ooVP3o00?o
VP3o0_l00003oi`0o`03o`000?oo0<_oo`3;00?oo`3;00Ko0000ool0:Ooo02Woo`0Yool0b?l00005
ool09P03o`000?ooO03oog`000;oog`000Oo0000onCo0?oTo`3oi?l0o`000?ooQP3o000000Kofol0
00?o0000od_o0?m;o`000_m;o`000ol0003o0?l_o`3o;`05o`0000Ko0?m000Co0000oooooooooooo
00007oooool00ol0003oooooooooo`0Booooo`006Oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<
c0Cooooo0_l0000Pooooo`03o`000?lDo`3o5?l000Co5?l000?o0000oico0?nLo`000_nLo`000ol0
003o6?l0oaSo0002oaSo0004o`000?nQo`3oXOl0oj7o00Co00000_lTo`000ol0003o[ol0ojoo0007
ojoo0003o`000?o>o`3oc_l000Soc_l000?o0000oooj0?oonP001ooonP000ol0003oojH0oonV0006
oonV0005o`000?ood03oom00ooo@0?l000000ooo;@000ol0003oocH0oolf0004oolf0003o`000?oo
703ooa`000;ooa`00ol00002ool0``05o`000?oU0?ooi@3oonD0ool000000_mk0?l01Ol0003o2`3o
o`/0ool;0?oo000000;o05go00?o0000o`2`ool0/?l00_l0/?l2o`0000Co0>Go00Co0000o`3gool0
mooo0?Oo0_l000000ol0mooo0000o`00000=o`0000;o05go00?o0000oa80oolB0?l00olB0?l00ol0
003oVP3ooiX0o`02oiX0o`;oo`3=0_l000000onL0?oo0000ool0b`04ool0b`03o`000?oo02Woo`0Y
00;oo`0Y0_l00004ool09P03o`000?ooO03oog`000?oog`000Oo0000onCo0?oTo`3oi?l0o`000?oo
QP3o000000Gofol000?o0000od_o0?m;o`000om;o`000ol0003o0?l_o`3o;`03o`3o;`Co00001?l0
od001?l0003oooooooooool0000Nooooo`03o`000?oooooooooo01;ooooo000Jooooo`04okZj^_l@
413o410@olc<c0Gooooo00?o0000ooooooooool07_ooool00ol0003o5?l0oaCo0005oaCo0003o`00
0?nLo`3oW?l000;oW?l000?o0000oaSo0?lHo`000_lHo`04o`0000;oXOl000Go0000obCo0?lTo`3o
9?l0o`000008ojoo0003o`000?loo`3o000000Soc_l00_l00008oooj0003o`000?nmo`3o000000Ko
ojH000?o0000ooo@0?ood0000oood0000ol0003oobd0o`000006oolf0003o`000?oo703ooa`000?o
oa`000?o0000ool08?oo02001?l000000ooU0?oo0000o`000009o`000005o`2`ool0003o0;3oo`2`
ool000001ol0iOl3o`0000?o0>So00?o0000o`2fool0]_l00ol0]_l00ol0003o06Coo`1To`03o`1T
o`03o`000?l;0?oo2`3o00?o00001OlB0?l00ol0003oVP3ooiX0o`03oiX0o`?oo`3=00?o0000oi`0
ool000001?oo0</00ol0003oo`0Yool0:@02ool0:@;oogX00ol000000ooo02Ko0000ooml0004ooml
0003o`000?oTo`3oi?l000?oi?l00_l00004om_o0003o`000?m;o`3oBol000?oBol000?o0000o`3o
;ol0obl01?l0obl00ol0003o0?nAo`3oT@05o`0000;ooooo00?o0000ooooooooool07Oooool00ol0
003oooooooooo`0Aooooo`008oooool2o`0001gooooo0_l00009oaCo0004o`000?nLo`3oW?l0o`00
00Co6?l00_l00004oj7o0003o`000?lTo`3o9?l000?o9?l000?o0000ojoo0?n_o`001?n_o`001?l0
003o?ol0ocoo0?l00007olko0004o`000?m`o`3oL?l0o`0000KoooX000Go0000okgo0?nmo`3o_Ol0
o`000004oonV0003o`000?ood03oom0000Goom0000?o0000oolf0?oo=P001?oo=P000ol0003ooa`0
oolL0003oolL0003o`000?oo023oo`0P00;oo`0P00?o0000ool0Nooo07/00_l00002ool0kP04o`00
0?nA0?ooT@3oo`0000;o4P3o00Co0000o`1Lool0G?oo05co0_l00005o`3Uo`;o000000?o0?Ooo`00
0?l0j?l01Ol0j?l00ol0003o0;Koo`2fo`03o`2fo`03o`000?l0I?oo06Co00?o06Co00?o0000o`/0
ool;0?l00_l;0?l2o`0000?o4P3o00?o0000oiX0oonJ0?l00onJ0?l00ol0003oo`3=ool0c@02ool0
c@;o00001?oo0</00ol0003oo`0Yool0:@02ool0:@CoogX000?o0000ool09_l000001?ooO0000ol0
003oi?l0onCo0003onCo00;oDol00ol00002om_o0003o`000?m;o`3oBol000?oBol000?o0000o`3o
;ol0obl01?l0obl00ol0003o0?nAo`3oT@03o`3oT@;o00000_ooool00ol0003oooooooooo`0Moooo
o`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo01_ooooo00?o0000o`3oFol0
00002OlDo`000ol0003oW?l0o`000002oaSo00?o00000_lHo`001?l0003oXOl0oj7o0?l00006obCo
0003o`000?n_o`3o[ol000?o[ol000?o0000ocoo0?loo`000_loo`000ol0003oc_l0olko0003olko
0005o`000?m`o`3oL?l0og3o0?l000001OoonP000ol0003o_Ol0okgo0002okgo0005o`000?ooYP3o
ojH0oonV0?l000002?ood0000ol0003oocH0oolf0003oolf0003o`000?oo703ooa`000?ooa`000?o
0000ool08?oo02000_oo02001Ol0003oo`1kool0Nooo07_o000000;oo`3^00Co0000oi40oonA0?oo
00000_lB0?l00ol0003o05coo`1Lo`02o`1Lo`?o0;3o00Co0000o`3Uool0003o00001?l0mol00ol0
003o0>Soo`3Xo`04o`3Xo`03o`000?l0]_oo0;Ko00;o0;Ko00?o0000o`1Tool0I?l00ol0I?l00ol0
003o2`3oo`/0o`02o`/0o`;oT@3o0ol000000olB0?oo0000oiX0o`03oiX0o`03o`000?oo0<goo`3=
00;oo`3=0_oo02/2o`0000;oo`3;00?o0000ool0:Ooo02T00_oo02T00ol0003oogX0oomj0003oomj
00;o00001?ooO0000ol0003oi?l0onCo0003onCo00CoDol00ol00005od_o0003o`000?l0oboo0?l_
00Co0?l_00?o0000o`3oTOl0oi401?l0oi401Ol0003ooooooooooooooooo000001kooooo00?o0000
ooooooooool04?ooool002?ooooo00?o0000ooooooooool06_ooool01Ol0003o0?mKo`3oFol0oe_o
000000Wo5?l01?l00005oaSo0003o`000?nQo`3o000000Oo9?l000?o0000ojoo0?n_o`000_n_o`00
0ol0003o?ol0ocoo0003ocoo0003o`000?o>o`3oc_l000;oc_l000?o0000og3o0?m`o`000om`o`00
1Ol0003oooX0oooj0?oonP3o000000Ko_Ol000?o0000oonV0?l000002?ood0000ol0003oomT0o`00
0003oolf0003o`000?oo703ooa`000?ooa`000?o0000ool08?oo02000_oo02001Ol0003oo`1kool0
Nooo07_o000000;oo`3^00Co0000oi40oonA0?oo00000_lB0?l01Ol0003o05coo`1Lool0G?oo0000
00Go0;3o00?o0000o`3gool0mol01Ol0mol00ol0003o0>Soo`3Xo`03o`3Xo`03o`000?l0]_oo0;Ko
00?o0;Ko00?o0000o`1Tool0I?l00_l0I?l00ol0003o2`3oo`/0o`03o`/0o`CoT@3o0_l00005oiX0
o`03o`000?oo0<goo`3=00;oo`3=0ooo02/00ol0003oo`3;o`000005ool0:@03o`000?ooNP3oogX0
00;oogX00_oWo`02o`0000;oog`000?o0000onCo0?oTo`000ooTo`000ol0003oDol0oe?o0004oe?o
00?o00000om;o`000ol0003o0?l_o`3o;`03o`3o;`03o`000?l0oi7o0?nA00Go0?nA00Co0000oooo
oooooooo00007_ooool3o`00013ooooo000Sooooo`?o00006Oooool00ol0003o0?mKo`3oF`02o`3o
F`03o`000?lDo`3o5?l000Go5?l00ol00009oaSo0003o`000?lTo`3o9?l000Oo9?l000Co0000ojoo
0?n_o`3o00001oloo`001?l0003oc_l0olko0?l00006og3o0004o`000?oonP3oooX0o`0000So_Ol0
00?o0000ooo@0?ood0001_ood0001ol0003oomT0oooI0?oof@3o0000oolf0?l000001Ooo70000ol0
003oo`0Pool08002ool08005o`000?oo07_oo`1kool0Nol000000_oo0>h01?l0003oT@3ooi40ool0
0002oa80o`05o`000?l0G?oo05coo`1Lool000001Ol0/?l2o`3So`03o`000?l0mooo0?Oo00Co0?Oo
00Co0000o`3Xool0j?oo0>So1ol000000ol0]_oo0000o`1To`04o`1To`03o`000?l;0?oo2`3o00;o
2`3o00?o0000oi40oonA0?l00onA0?l2o`0000?oVP3o00?o0000ool0cOoo0<d00_oo0<d01ol0003o
o`0[ool0:ooo02_o0000ool0bol000001?oo02T00ol0003oogX0oomj0003oomj00?oiol000?o0000
ooml0?l000001_oTo`000ol0003oDol0oe?o0003oe?o0003o`000?l0obSo0?lX00Co00001_l0obl0
0ol0003o0?nAo`3oT@04o`3oT@05o`000?ooooooooooooooool000007oooool00ol0003ooooooooo
o`0>ooooo`008_ooool00ol0003oooooooooo`0Iooooo`03o`000?l0oe_o0?mK00Co0?mK00Co0000
oaCo0?lDo`3o5?l00ol00003o`3oF@03o`000?lHo`3o6?l000Ko6?l000?o0000obCo0?lTo`001olT
o`000ol0003o[ol0o`000008ocoo0003o`000?o>o`3o000000OoL?l000?o0000oooj0?l000002?nm
o`02o`0000Ooom0000?o0000oooI0?oof@000ooof@02o`0000Cooa`000?o0000ool08?oo02000_oo
02001Ol0003oo`1kool0Nooo07_o000000?oo`3^00?o0000oi40ool000000_lB0?l01Ol0003o05co
o`1Lool0G?oo000000?o0;3o0_l00004o`3So`04o`000?l0mooo0?Ooo`3go`;o000000Co0?Ooo`00
0?l0003o00000ol0`Ol01?l0003o07?oo`1cool0Lol5o`0000;o06Co00?o0000o`/0ool;0?l00ol;
0?l00ol0003oT@3ooi40o`02oi40o`;oo`3F0_l000000onJ0?oo0000ool0c@04ool0c@03o`000?oo
02_oo`0[00;oo`0[0_l00003ool0:@03o`000?ooNP3oogX000?oogX000Oo0000onOo0?oWo`3oiol0
o`000?ooO03o000000Goi?l000?o0000oe?o0?mCo`001?mCo`000ol0003o0?lXo`3o:002o`3o:0Co
00000ol0obl00ol0003o0?nAo`3oT@05o`3oT@05o`000?ooooooooooooooool000007_ooool00ol0
003oooooooooo`0>ooooo`001_ooool01?nj^[[o410@o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE
00Cooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^h5ooooo`03o`000?oooooooooo01Sooooo00?o
0000o`3oFol0oe/01Ol0oe/4o`000003oaCo0?l0003o0?mI00?o0?mI00?o0000oaSo0?lHo`001OlH
o`000ol0003o0?m?o`000009obCo0003o`000?loo`3o?ol000So?ol000?o0000og3o0?m`o`001om`
o`000ol0003o_Ol0okgo0006okgo0004o`000?nFo`3oU_l0o`0000Goom0000?o0000oooI0?oof@00
1?oof@001_l0003ookl0o`000?l0003ooa`0o`0000Coo`0P00Go0000ool0Nooo07_oo`1ko`000003
ool0kP03o`000?nA0?oo000000Oo000000Co0;3oo`000?l0/?oo00001ol0hol3o`0000?o0>go00?o
0000o`31ool0`Ol01?l0`Ol00ol0003o07?oo`1co`02o`1co`03o`000?l01ooo00Oo00?o00001Ol;
0?l00ol0003oT@3ooi40o`03oi40o`?oo`3F00?o0000oiX0ool000001?oo0<d00ol0003oo`0[ool0
:`02ool0:`;oogP00ol000000ooo02Wo0000oomj0003oomj0003o`000?oWo`3oiol000?oiol00_l0
0004onCo0003o`000?mCo`3oDol000CoDol000?o0000o`3o:?l0obP00ol0obP00ol0003o0?n;o`3o
R`04o`0000Oo0?nA00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Looooo`03o`000?oo
oooooooo00gooooo0005ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0000Cooooo
00Ko410@ohN7QoooooooooooogMgMom4A4@5ooooo`?o00005_ooool2o`0000Ko0?mK1?l00002oaCo
0003o`000?l0oeWo0?mI00Co0?mI00?o0000oaSo0?lHo`000olHo`001?l0003o0?m?o`3oCol00007
obCo0003o`000?l0ocWo000000Wo?ol00_l00009og3o0003o`000?nmo`3o_Ol000Go_Ol000?o0000
oiKo0?nFo`000_nFo`001Ol0003oom00ooo@0?ood03o000000KoomT000?o0000oono0?oo_`000_oo
_`03o`0000;oo`0P00Go0000ool0Nooo07_oo`1ko`000003ool0kPCo000000?oVP3oo`000?lD0?l0
0_lD0?l01Ol0003o05_oo`1Kool0Fooo000000Go0>?o0_l000000ol0mooo0000o`3]o`05o`3]o`03
o`000?l0`Ooo0<7o00?o0<7o00?o0000o`1cool0Lol00ol0Lol00ol0003o00Ooo`07o`02o`07o`?o
00000ol;0?l00ol0003oT@3ooi40o`02oi40o`03o`000?oo0=Koo`3F00;oo`3F0_l00003ool0c@03
o`000?oo02_oo`0[00?oo`0[1?ooN002o`0000GoogX000?o0000onOo0?oWo`000_oWo`02oeKo00?o
00000_oTo`000ol0003oDol0oe?o0003oe?o0003o`000?l0obSo0?lX00Co0?lX00?o0000o`3oRol0
oh/00_l0oh/:o`0000?ooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0<ooooo`00
1Oooool01_m4A4CoZJVYooooooooooooZJVYoc8b<PGooooo00?oEEEEo`000?mEEED02Oooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo01Gooooo00?o0000o`3o/?l000001?l0oe/2o`00
00?o0?mK00?o0000oaCo0?l000001ol0oeT00ol0003o6?l0oaSo0002oaSo0003o`000?l0odoo0?m?
00;o0?m?00?o0000obCo0?lTo`000olTo`001Ol0003o0?lio`3o>Ol0ocWo000000Oo?ol000Co0000
o`3o4Ol0oa7o00001om`o`000ol0003o<?l0o`000005okgo0003o`000?nFo`3oU_l000CoU_l000?o
0000ooo@0?l000001_oof@000ol0003ookl0oono0003oono0003o`000?ooQ03ooh@000_o000000Co
o`3Fo`000?nJ0?oo00000olD0?l01?l0003o05_oo`1Kool0Fol3o`2/o`04o`000?l0hooo0000o`00
00Co0?Oo00?o0000o`3]ool0kOl01?l0kOl00ol0003o0<7oo`31o`03o`31o`03o`000?l0Looo07?o
00;o07?o00?o0000o`07ool01ol00_l01ol00ol0003oN`3oog/0o`04o`0000CoT@3o00?o0000ool0
e_oo0=H00_oo0=H2ool0=@?o000000?oo`3=o`000?oo02/00ooo02/00ol0003oogP0oomh0003oomh
00;o00000oooNP000ol0003oiol0onOo0003onOo00CoE_l00ol00006oe?o0003o`000?l0obSo0?lX
00?o0?lX00?o0000o`3oRol0oh/00ol0oh/00ol0003o0?o@o`3od005o`3od003o`000?oooooooooo
00;ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0<ooooo`001Oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00kooooo00?ok^k^o`000?ooool01?ooool2o`0001Go
oooo00Co0000o`3o/?l0ok3o0?n`1?l00006o`3oF`03o`000?l0oeWo0?mI00Oo0?mI00Co0000oaSo
0?lHo`3o00001Ol0odl00ol0003o9?l0obCo0002obCo0003o`000?l0ocWo0?li00;o0?li00?o0000
ocoo0?loo`001?loo`001Ol0003o0?lAo`3o4Ol0oa7o000000KoL?l000Go0000oc3o0?l`o`3o<?l0
o`000003okgo0003o`000?nFo`3oU_l000KoU_l00_l00005oooI0003o`000?oo_`3ookl000?ookl0
00?o0000oon40?ooQ0000_ooQ0001Ol0003oobP0oolX0?oo:03o000000;oo`1=00Ko0000ool0e_oo
0=Ko0000oiX0ool00003oa@0o`04o`000?l0Fooo05_oo`0000Go0:co00?o0000o`3gool0mol01Ol0
mol01?l0003o0>goo`3]ool0kOl7o`000003o`31ool0003o07?o00Co07?o00?o0000o`07ool01ol0
0_l01ol00ol0003oN`3oog/0o`02og/0o`?o00000onA0?l00ol0003oo`3Fool0eP02ool0ePCoo`0e
0_l00004ool0:`03o`000?ooN03oogP000?oogP00_oXo`02o`0000;oogX000?o0000onOo0?oWo`00
0_oWo`000ol0003oE_l0oeKo0004oeKo00;o00001?mCo`000ol0003o0?lXo`3o:003o`3o:003o`00
0?l0oh_o0?n;00Co0?n;00?o0000o`3od?l0om001Ol0om000ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo01cooooo00?o0000ooooooooool02oooool000Gooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0:ooooo`06oa0@4?nHV9SooooooooooomgMgOoIVIV1Oooool00ol0003o
ooooooooo`0Cooooo`03o`000?l0ok3o0?n`00?o00001ol0oe/00ol0003o0?n^o`000009o`3oF@03
o`000?lHo`3o000000Oo0?m?00Co0000obCo0?lTo`3o00001_l0ocT00ol0003o?ol0ocoo0002ocoo
0003o`000?l0oa7o0?lA00?o0?lA00?o0000og3o0?m`o`000_m`o`000ol0003o<?l0oc3o0003oc3o
0003o`000?nmo`3o000000SoU_l000Co0000ohko0?n>o`3o00000ooof@000ol0003ookl0oono0003
oono0003o`000?ooQ03ooh@000;ooh@000Go0000oolX0?oo:03oobP0o`000002ool0C@06o`000?oo
0=Koo`3Fo`000?nJ0?oo00000olD0?l00ol0003o05_oo`000005o`2/o`05o`000?l0g_oo0=koo`3N
ool000001_l0mol3o`0000?o0=7o00Co0000o`2<ool0S?oo08co1_l000000ol0Looo0000o`07o`03
o`07o`03o`000?mk0?ooN`3o00?oN`3o0_oo0>h2o`000003oi40ool0003oo`3F00?oo`3F00?o0000
ool0=Ooo03D00ooo03D2o`0000?oo`0[00?o0000oomh0?ooN0000_ooN0001ol0003oj?l0onSo0?oX
o`3o0000oomj0?l000001OoWo`000ol0003oE_l0oeKo0003oeKo0003o`000?l0obOo000000;o0000
00?oDol0o`000?l0obP01Ol0obP00ol0003o0?n;o`3oR`04o`3oR`03o`000?l0om3o0?o@00Co0?o@
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00[ooooo
0005ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02_ooool01Ol0003o8B4Qo`00
0?l0003oIVIV00Gooooo00?o0000ooooooooool04oooool4o`0000?o0?n`00?o0000o`3oFol0oe/0
0ol0oe/01Ol0003o0?n^o`3o[_l0ojko000000Wo0?mI00?o0000o`3oCol0odl01_l0odl00ol0003o
9?l0o`000008o`3o>@04o`000?loo`3o?ol0o`0000Oo0?lA00Co0000og3o0?m`o`3o00001ol`o`00
0ol0003oU_l0oiKo0006oiKo0003o`000?n>o`3oS_l000;oS_l000?o0000oooI0?l000001Ooo_`00
0ol0003ooh@0oon40002oon40005o`000?oo:03oobP0oolX0?l000000_oo04d01_l0003oo`3Fool0
e_l0003oVP3oo`0000?o503o00Ko0000o`1Kool0003o0:coo`000?l0[?l2o`0000Ko0=ko00?o0000
o`3gool000000_l00002o`3eo`03o`000?l0dOoo0=7o00?o0=7o00?o0000o`2<ool0S?l00_l0S?l0
1?l0003o02Woo`0Yool0:Ol4o`0000?o00Oo00?o0000og/0oomk0?l00omk0?l3ool0kP;o00001?oo
0=H00ol0003oo`0eool0=@03ool0=@;oofl000Co0000ool0:ooo02_o00001OooN0001?l0003oj?l0
onSo0?oXo`02o`0000Goiol000?o0000oeKo0?mFo`001?mFo`001ol0003o0?lWo`3o9ol0obOo0000
oe?o0?l000001Ol0obP00ol0003o0?n;o`3oR`04o`3oR`03o`000?l0om3o0?o@00Go0?o@00?o0000
ooooooooool00_ooool00ol0003oooooooooo`0Looooo`;o00002oooool000Gooooo00KoA4A4ojVY
ZOooooooooooojVYZOm4A4@<ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooool000004Ooo
ool3o`0000Ko0?n`00?o0000o`3oFol0oe/00_l0oe/00ol0003o0?n^o`3o[P02o`3o[P03o`000?l0
oeWo0?mI00Go0?mI00?o0000o`3oZ?l000002Ol0odl00ol0003o0?lio`3o>@07o`3o>@03o`000?lo
o`3o000000So0?lA00?o0000og3o0?l000002?l`o`000ol0003oU_l0oiKo0005oiKo0003o`000?n>
o`3oS_l000CoS_l00_l00005oono0005o`000?ooQ03ooh@0oon40?l000000ooo:0001?l0003oo`1=
ool0COl00002ool0ePWo00000ol0EOl00ol0003o0=koo`3No`07o`3No`03o`000?l0mOoo0?Go00Co
0?Go00?o0000o`3Aool0dOl00ol0dOl00ol0003o08coo`2<o`02o`2<o`03o`000?l0:Ooo02Wo00;o
02Wo00Ko0000oe@0ool0003o0000o`07ool00005og/0o`03o`000?oo0>koo`3^00;oo`3^0_l00003
ool0eP03o`000?oo03Goo`0e00?oo`0e0_ooK`000ol0003oo`0[o`000005oomh0003o`000?oXo`3o
j?l000?oj?l00_l00003onOo0003o`000?mFo`3oE_l000CoE_l000?o0000o`3o9ol0obL00ol0obL5
o`000003o`3o:?l0003o0?n;00Ko0?n;00?o0000o`3od?l0om001?l0om000ol0003oooooooooo`03
ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool02Oooool000Gooooo00Koc<c<oc8b
<_o^k^kok^k^oc8b<_o<c<`<ooooo`03o`000?oooooooooo00Oooooo0_l0000?ooooo`Co00002Ol0
ok001?l0003o0?mKo`3oFol00006o`3o[P03o`000?l0oeWo0?mI00;o0?mI0_l00003o`3oZ003o`00
0?l0odoo0?m?00Go0?m?0_l0000:o`3o>@03o`000?l0oa7o0?lA00So0?lA00?o0000oc3o0?l`o`00
1_l`o`000ol0003o3_l0o`000005oiKo0003o`000?n>o`3oS_l000GoS_l000?o0000ojKo0?l00000
0ooo_`000ol0003ooh@0oon40002oon40007o`000?oo:03oobP0oolX0?l0003oo`1=o`000002ool0
eP;o000000Coo`3=o`000?nL0?ooW03o0_lF0?l01Ol0003o05Goo`1Eool0EOoo000000;o0:;o0_l0
0002o`3No`?o00000_l0m?l00ol0003o0?Goo`3eo`04o`3eo`03o`000?l0dOoo0=7o00;o0=7o00?o
0000o`2<ool0S?l00ol0S?l00ol0003o02Woo`0Yo`02o`0Yo`03o`000?mD0?ooE03o00;o00001Omk
0?l00ol0003oo`3^ool0kP02ool0kP;oo`1=00Co0000ool0e_oo0=Ko00001Ooo03D01_l0003oofl0
oom_0?ooK`3oo`0[o`0000CoogP000?o0000onSo0?oXo`000ooXo`02oeOo00?o000000?oiol0o`00
0?mFo`001?mFo`000ol0003o0?lWo`3o9`03o`3o9`03o`000?l0oh[o0?n:00;o0?n:4_l00005oooo
o`03o`000?oooooooooo01cooooo00?o0000ooooooooool02?ooool000Kooooo00Co^[Zjoa0@4?l@
413oc<c<3Oooool5o`0000Gooooo00?o0000ooooooooool03?ooool2o`000004ooooool0003o0?oU
o`0000Wo0?n`00?o0000o`3oFol000002?l0ojh01?l0003o0?mIo`3oFOl00005o`3oZ003o`000?l0
odoo0?m?00Co0?m?00Co0000o`3oVOl0oiWo00001ol0ocT00ol0003o0?mko`000008o`3o4@03o`00
0?l0odKo000000Oo<?l000Go0000o`ko0?l>o`3o3_l0o`000003oiKo0003o`000?n>o`3oS_l000Go
S_l000Oo0000ojKo0?nVo`3oY_l0o`000?oo_`3o000000Cooh@000Ko0000oolX0?oo:03oobP0o`00
0?oo04d4o`0000;oo`3=00?o0000oi`0oonL0?l00_lF0?l01Ol0003o05Goo`1Eool0EOoo000000Go
0:;o0_l00006o`3do`04o`000?l0mOoo0?Goo`3eo`;o000000?o0?Goo`000?l000001ol000000ol0
S?oo0000o`0Yo`03o`0Yo`03o`000?mD0?ooE03o00;oE03o0_l00004og/0o`03o`000?oo0>koo`3^
00;oo`3^0_oo04d00ol0003oo`3Fo`000005ool0=@03o`000?ooK`3oofl000;oofl00_l00004oomh
0003o`000?oXo`3oj?l000?oj?l01?mGo`02o`0000KoE_l000?o0000o`3o9ol0obL00ol0obL00ol0
003o0?n:o`3oRP03o`3oRP03o`000?l0oloo0?o?00Go0?o?00?o0000o`3ol_l0oo801?l0oo800ol0
003oooooooooo`03ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool02?ooool0027o
oooo0_l0000:ooooo`?o000000?oooooo`000?l000000ol0onD00ol0003o0?n`o`3o/007o`3o/003
o`000?l0ojko0?n^00Oo0?n^00?o0000o`3oFOl000001ol0ojP00ol0003o0?m?o`3oC`02o`3oC`05
o`000?l0oiWo0?nIo`3oVOl000001_l0ocT01Ol0003o0?mko`3oNol0og_o000000Ko0?lA00Go0000
o`3oA_l0odKo0?m6o`000005oc3o0003o`000?l>o`3o3_l000?o3_l000?o0000oiKo0?l000001on>
o`000ol0003oY_l0ojKo0003ojKo00?o00000_ooQ0001?l0003oobP0oolX0?oo:004o`0000;oo`0e
00?o0000ool0cOl000000_nL0?l2oaH0o`05o`000?l0EOoo05Goo`1Eool000001Ol0X_l2o`3Ao`03
o`000?l0m?oo0?Co00Go0?Co0ol00003o`3Vo`03o`000?l0/?oo0;3o00;o0;3o00Co0000o`1Iool0
FOoo05Wo1?l00003o`0Yo`06o`000?mD0?ooE03ooe@0ool0003oi@3o0ol000000omk0?oo0000ool0
kP03ool0kP06o`000?oo04goo`1=ool0COoo0=Ko00001Ooo03D01?l0003oofl0oom_0?ooK`02oo7o
00;o00000_ooN0000ol0003oj?l0onSo0003onSo0003o`000?mGo`3oEol000?oEol00_l00004oeKo
0003o`000?l0obOo0?lW00?o0?lW00?o0000o`3oR_l0ohX01?l0ohX00ol0003o0?o?o`3oc`05o`3o
c`03o`000?l0oo;o0?ob00Co0?ob00?o0000ooooooooool00oooool00ol0003oooooooooo`0Loooo
o`03o`000?oooooooooo00Oooooo000Qooooo`03o`000?oooooooooo00Kooooo0ol00003ooooo`03
o`000?l0onGo0?oU00Co0?oU00?o0000o`3o/?l0ok001?l0ok001?l0003o0?oTo`3oi?l00009o`3o
[P03o`000?l0ojSo0?nX00Oo0?nX00Co0000o`3oCol0odoo00001Ol0oiT00ol0003o0?lio`3o>@02
o`3o>@03o`000?l0og_o0?mk00?o0?mk00?o0000o`3o4Ol0oa400_l0oa400ol0003o0?m6o`3oAP03
o`3oAP05o`000?l`o`3o<?l0oc3o0?l000001ol>o`000ol0003oS_l0ohko0005ohko0003o`000?nV
o`3oY_l000?oY_l000Co0000omgo0?oMo`3ogOl01ol000001oooEP3o0000ool0=Ooo03Go0000ool0
cOl000000_nL0?l2oaH0o`05o`000?l0EOoo05Goo`1Eool000000ol0X_l2o`0000Co0=7o00?o0000
o`3dool0m?l00ol000000ol0n_oo0000o`3Vo`05o`3Vo`03o`000?l0/?oo0;3o00;o0;3o00?o0000
o`1Iool0FOl00_l0FOl01_l0003o6@3oo`000?l0003o02Woo`0000CoE03o00Co0000onD0oooU0?oo
i@3o0_l00004ool0kP03o`000?oo04goo`1=00;oo`1=0_l00004ool0=@03o`000?ooK`3oofl000;o
ofl00ooao`000ol0003oogP0o`000005onSo0003o`000?mGo`3oEol000?oEol000?o0000o`3o9Ol0
00000_l000000omFo`3o0000o`3o9`05o`3o9`03o`000?l0oh[o0?n:00?o0?n:00?o0000o`3ocol0
oll01Ol0oll00ol0003o0?obo`3olP05o`3olP03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool06_ooool3o`0000Sooooo000Qooooo`03o`000?oooooooooo00?ooooo0ol00004ooooo`;o0000
2?l0onD01?l0003o0?n`o`3o/?l0ok02o`0000Co0?oT00?o0000o`3o[_l0ojh01?l0ojh00ol0003o
0?oQo`000009o`3oZ003o`000?l0odoo000000Oo0?nI00Co0000o`3o>Ol0ocWo00001_l0og/01Ol0
003o0?lAo`3o4Ol0oa7o000000Oo0?m600?o0000oc3o0?l000002?l>o`02o`0000GoS_l000?o0000
ojKo0?nVo`000onVo`000ol0003ogOl0omgo0003omgo0007o`000?oob`3ool/0ooo;0?l0003ooeH0
o`000002ool0=@03o`000?oo0<goo`3=00Wo000000Co0:;oo`000?l0X_oo00001ol0dOl2o`0000Go
0?[o00?o0000o`3Vool0i_l01?l0i_l00ol0003o0;3oo`2`o`02o`2`o`03o`000?l0FOoo05Wo00;o
05Wo00?o0000oaT0oolI0?l00_l00005oe@0o`03o`000?oU0?ooi@3o00;oi@3o0_l00003ool0kP04
o`000?oo04goo`1=ool0C@;ooeH00ol000000ooo03Go0000oom_0003oom_0007o`000?oao`3olOl0
oo7o0?l0003oogP0o`000005onSo0003o`000?mGo`3oEol000?oEol000Oo0000o`3o9Ol0obGo0?lU
o`000?mFo`3o000000Go0?lW00?o0000o`3oR_l0ohX01?l0ohX00ol0003o0?o?o`3oc`05o`3oc`03
o`000?l0oo;o0?ob00?o0?ob1?l00003ooooo`03o`000?oooooooooo01Oooooo0ol00002ooooo`03
o`000?oooooooooo00Kooooo000Pooooo`Oo00001Oooool2o`0000;o0?og00?o0000o`3oiOl0onD0
1_l0onD00ol0003o0?n`o`000007o`3oi004o`000?l0ojko0?n^o`3o[P;o00000ol0on400ol0003o
0?nXo`3oZ007o`3oZ003o`000?l0oiWo0?nI00Ko0?nI00?o0000o`3o>Ol000002?l0og/00ol0003o
0?lAo`000009o`3oAP03o`000?l>o`3o3_l000Ko3_l000Co0000o`Oo0?l7o`3o00000on>o`000ol0
003oY_l0ojKo0003ojKo0003o`000?oMo`3ogOl000?ogOl000Oo0000ooo;0?oob`3ool/0o`000?oo
EP3o000000;oo`0e00?o0000ool0cOoo0<d00ol00002oih0o`04o`000?lM0?oo7@3oo`0000?o04Ko
00?o0000o`3Aool0dOl00ol0dOl2o`0000;o0>[o00?o0000o`3jool0n_l01?l0n_l01?l0003o0>Ko
o`3Vool0i_l7o`000003o`2`ool0003o05Wo00?o05Wo00Co0000oaT0oolI0?oo6@3o0ol00002oe@0
o`03o`000?oU0?ooi@3o00;oi@3o0_oo07/2o`000003ool0k_l0003oo`1=00?oo`1=1?ooEP000ol0
003oo`0eo`000004oom_0003o`000?oao`3olOl000;olOl00_l00004onSo0003o`000?mGo`3oEol0
00?oEol000?o0000o`3o9Ol0obD00ol0obD5o`000003o`3o9ol0003o0?n:00Go0?n:00?o0000o`3o
col0oll01Ol0oll00ol0003o0?obo`3olP03o`0000Co0?ob00Go0000ooooooooooooooooo`00000E
ooooo`?o00001Oooool00ol0003oooooooooo`06ooooo`008?ooool4o`0000Kooooo0_l00005o`3o
m`03o`000?l0onGo0?oU00Ko0?oU00?o0000o`3oi?l0on@01ol0on@00ol0003o0?n^o`000006o`3o
h@03o`000?l0ojSo0?nX00?o0?nX0_l000000ol0omWo0000o`3oV@08o`3oV@03o`000?l0og_o0?mk
00So0?mk00?o0000o`3oA_l0odH01_l0odH00ol0003o0?mRo`000007o`ko0003o`000?l7o`3o1ol0
00;o1ol000?o0000ohko0?l000001OnVo`000ol0003ogOl0omgo0003omgo0007o`000?oob`3ool/0
ooo;0?l0003ooeH0o`000002ool0=@06o`000?oo0<goo`3=o`000?oo0<_o00000_nN0?l01?l0003o
7@3ooad0ool00003o`16o`?o08co00Co0000o`3Aool0003o00001Ol0j_l01?l0003o0?[oo`3jool0
n_l2o`000004o`3jool0003o0000o`0000?o0=Oo00Co0000o`2Dool0U?oo09Co1Ol000000ol0FOoo
0000oaT0o`02oaT0o`03o`000?nR0?ooXP3o00Co00001?oU0?l3ool0N`;o00001?oo04d00ol0003o
oeH0oomF0003oomF00;o00000oooK`000ol0003olOl0oo7o0002oo7o0003o`000?mOo`3o000000;o
000000?oj?l0o`000?mGo`001?mGo`000ol0003o0?lUo`3o9@03o`3o9@03o`000?l0ohWo0?n900;o
0?n91ol000000ol0oh[o0000o`3oc`03o`3oc`Ko00002?l0oo801Ol0003ooooooooooooooooo0000
013ooooo1?l00008ooooo`03o`000?oooooooooo00Kooooo000Fooooo`Co000000?o410@oooooooo
ool00oooool2o`0000Oooooo00?o0000o`3omol0ooL01_l0ooL00ol0003o0?oUo`3oi@03o`0000?o
0?og00?o0000o`3oi?l0on@01ol0on@00ol0003o0?oQo`3oh@05o`3oh@03o`000?l0ojSo0?nX00;o
0?nX00?o0000o`3ofOl0omT00_l0omT00ol0003o0?nIo`3oV@04o`3oV@04o`000?l0olKo0?o6o`00
00Oo0?mk00?o0000o`3oXol000001ol0odH01Ol0003o0?mRo`3oH_l0of;o000000Go3_l000?o0000
o`Oo0?l7o`001?l7o`02o`0000CoY_l000?o0000omgo0?oMo`000ooMo`001Ol0003ool/0ooo;0?oo
b`3o000000;ooeH000?o0000ool0=Ol000000ol000001Ooo0<_o0000oih0oonN0?oo000000;o7@3o
00Co0000o`16ool0A_oo00001Ol0S?l00ol0003o0>[oo`3Zo`06o`3Zo`?o00001?l0n?l00ol0003o
0=Ooo`3Go`03o`3Go`03o`000?l0U?oo09Co00;o09Co00?o0000o`0bool0<_l00ol00003oaT0o`03
o`000?nR0?ooXP3o00;oXP3o0ol00002onD0o`03o`000?oo07_oo`1k00;oo`1k0_l00003ool0C@03
o`000?ooEP3ooeH000;ooeH00_oom`02o`000003oom_0?l0003olOl000ColOl000Oo0000oeoo0?mO
o`3oGol0o`000?oXo`3o000000GoEol000?o0000o`3o9Ol0obD00ol0obD00ol0003o0?n9o`3oR@03
o`3oR@03o`000?l0olko0?o>00;o0?o>1_l00004o`3olP03o`000?l0oo;o0?ob00Co0?ob0_l00002
o`3od`05o`000?ooooooooooooooool000003?ooool3o`0000gooooo00?o0000ooooooooool01Ooo
ool001Sooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?l0ooOo
0?og00Go0?og0_l00007o`3om`03o`000?l0onCo0?oT00;o0?oT0ol000000ol0ooOo0000o`3oh@07
o`3oh@04o`000?l0ojSo0000o`0000Ko0?oI00Co0000o`3oVOl0oiWo0?nI0_l00004o`3oaP03o`00
0?l0og_o0?mk00?o0?mk00Go0000o`3oXol0oj?o0?nSo`000005o`3oAP03o`000?l0of;o0?mR00?o
0?mR00Go0000o`ko0?l>o`3o3_l0o`000006o`Oo0003o`000?lKo`3o6ol000;o000000?oY_l0o`00
0?oMo`001?oMo`001Ol0003ool/0ooo;0?oob`3o000000;ooeH01?l00002ool0:`;o00000_nN0?l0
1?l0003o7@3ooad0ool00002o`16o`03o`000?l0S?oo08co00?o08co0_l0]ol00ol0003o0>[oo`3Z
o`02o`3Zo`;o000000?o0?Goo`000?l0n?l01_l0n?l00ol0003o0=Ooo`3Go`03o`3Go`03o`000?l0
U?oo09Co00;o09Co00?o0000o`0bool0<_l00_l0<_l3o`000003oaT0ool0003oXP3o00?oXP3o0_oo
0<<01?l0003oi@3oonD0ool00003ool0N`;oobP00_l000000ooo04go0000oomF0004oomF00?oooL0
00?o0000oom_0?l000001?oao`000ol0003oGol0oeoo0003oeoo00?o00000omGo`000ol0003o0?lU
o`3o9@03o`3o9@03o`000?l0ohWo0?n900Co0?n900?o0000o`3oc_l0olh00ol0olh00ol0003o0?ob
o`3olP06o`3olP03o`000?l0oo;o0?ob00;o0?ob00?o0000o`3odol0om<00ol0om<4o`0000Sooooo
1?l0000@ooooo`03o`000?oooooooooo00Gooooo000Hooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool01_ooool00ol0003o0?ogo`3om`03o`0000?o0?oV00?o0000o`3omol0ooL01Ol0
ooL01?l0003o0?oTo`000?l00005o`3om`03o`000?l0on7o0?oQ00Ko0?oQ00?o0000o`3ofOl0omT0
1ol0omT00ol0003o0?nIo`000007o`3oaP05o`000?l0og_o0?mko`3oNol000001Ol0oj<01Ol0003o
0?m6o`3oA_l0odKo000000Oo0?mR00?o0000o`ko0?l000001_l7o`000ol0003o6ol0oa_o0003oa_o
00;o00001?oMo`001Ol0003ool/0ooo;0?oob`3o000000;ooeH00_l000001?ooK`3o0000ool0:ooo
02/2o`0000;oWP3o00Co0000oad0oolM0?oo00000_l0A_l00ol0003o08coo`2<o`02o`2<o`03o`00
0?l0]ooo0;Oo00;o0;Oo00Co0000o`3Zool0003o00001?l0mOl00ol0003o0?Soo`3ho`05o`3ho`[o
000000?o09Coo`000?l0<_l00_l0<_l00ol0003oB03oodP0o`03o`0000CoXP3o0_oo0<<00ol0003o
i@3oo`000004ool0N`?oobP000?o0000ool0COl000001?ooEP001?l0003oooL0ooog0?oom`02o`00
00GolOl000?o0000oeoo0?mOo`000_mOo`000ol0003o0?lOo`3o7`04o`0000Ko0?lU00?o0000o`3o
ROl0ohT00ol0ohT00ol0003o0?o>o`3ocP04o`3ocP03o`000?l0oo;o0?ob00Ko0?ob00Co0000o`3o
l_l0003o00001?l0om<00ol0003o0?nMo`3oW@02o`3oW@;o00001?ooool3o`0001Cooooo00?o0000
ooooooooool01Oooool001Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`06oooo
o`;o00001ol0onH00ol0003o0?ogo`3om`05o`3om`03o`000?l0ooOo0?og00Ko0?og00?o0000o`3o
hOl0on400_l0on42o`0000;o0?og00?o0000o`3ofOl0omT01ol0omT00ol0003o0?o6o`3oaP07o`3o
aP03o`000?l0og_o000000Oo0?nS00?o0000o`3oA_l000002Ol0of82o`0000Go1ol000?o0000oa_o
0?lKo`001?lKo`001_l0003oC?l0o`000?l0003ogOl0o`0000?ool/01?l00002oom_0003o`000?oo
02_oo`0[00;o00000_nN0?l7o`0000Co08co00?o0000o`2gool0]ol01?l0]ol00ol0003o0?Goo`3e
o`05o`3eo`03o`000?l0n?oo0?So00?o000000?o0?Goo`000?l0col01?l0col01?l0003o08Ooo`27
ool0Qol5o`000003o`0bool0003oB03o00?oB03o0_l00002oj80o`05o`000?oo0<?oo`33ool0`ol0
00001?oo07/01?l0003oobP0oolX0?oo:002o`0000CooeH000?o0000ooog0?oom`000ooom`02o`00
00?olOl000?o0000oeoo0?mOo`000omOo`000ol0003o0?lOo`3o7`02o`3o7`Co00000ol0obD00ol0
003o0?n9o`3oR@04o`3oR@03o`000?l0olko0?o>00Co0?o>00?o0000o`3ol_l0oo801?l0oo800ol0
003o0?obo`000004o`3od`;o00001?l0oid3o`3oGPCo00005oooool00ol0003oooooooooo`05oooo
o`006?ooool00ol0003oooooooooo`0:ooooo`;o00002?ooool2o`0000Ko0?oV00?o0000o`3omol0
ooL00ol00003o`3oj`03o`000?l0ooOo0?og00Go0?og00Co0000o`3ohOl0003o00001Ol0ooL00ol0
003o0?oIo`3of@04o`3of@03o`000?l0oo7o000000[o0?o600?o0000o`3oXol0oj<01ol0oj<00ol0
003o0?mRo`3oHP06o`3oHP05o`000?l0ofOo0?mWo`3oIol000000ol7o`000ol0003o6ol0oa_o0004
oa_o0003o`000?m<o`3oC?l000;oC?l01_l00002ooog0003o`000?ooK`3o000000;oo`0[1_l00000
1OnV0?oo0000oc00ool`0?oo000000;o02So00?o0000o`2<ool000001Ol0]ol01Ol0003o0<koo`3>
ool0c_oo000000Ko0?Go0_l00005o`3eo`03o`000?l0cooo0<oo00?o0<oo00?o0000o`27ool0Qol0
0_l0Qol00ol0003o027oo`0Qo`03o`0000?oB03o00Ko0000omT0ool0003o0000oj80ool00003ool0
``;o00000ooo07/00ol0003oobP0oolX0002oolX00;o00000oooEP000ol0003oooL0ooog0002ooog
00;oLol00ol000000ooao`3o0000oeoo0003oeoo0003o`000?l0oaoo0?lO00?o0?lO00?o0000o`3o
Q?l0oh@01?l00006o`3oR@03o`000?l0olko0?o>00Go0?o>00?o0000o`3ol_l0oo800ol00002o`3o
m005o`000?l0om?o0?oCo`3odol000001?l0oid01_l0003o0?mNo`3oG_l0oeko0000o`3o8`;o0000
6?ooool00ol0003oooooooooo`05ooooo`006?ooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00Sooooo1?l00002o`3oiP;o00001ol0on/00ol0003o0?ogo`3om`05o`3om`03o`000?l0
ooOo0?og00Ko0?og00Co0000o`3ofOl0omWo0?oI0_l00003o`3ol@03o`000?l0olKo0?o600Co0?o6
0_l000000ol0omoo0000o`3oX`06o`3oX`04o`000?l0okKo0?nfo`0000Go0?mR0_l00005o`3oI`03
o`000?l7o`3o000000Ko6ol000?o0000odco0?m<o`000om<o`001Ol0003oVol0oi_o0?nKo`3o0000
00;oooL000?o0000oom_0?l000000_oo02/3o`0000;oo`3800?o0000ojH0ool000000_l`0?l00ol0
003o02Soo`0Xo`02o`0Xo`03o`000?l0]ooo0;Oo00?o0;Oo00?o0000o`3>ool0c_l00ol0c_l00ol0
003o0?Goo`000002o`0000;o0?So00?o0000o`3eool0mOl01?l0mOl00ol0003o0<ooo`3?o`03o`3?
o`03o`000?l0Qooo08Oo00;o08Oo00?o0000o`0Qool08Ol00_l08Ol2o`0000;oB03o00?o0000omT0
oooI0?l00_l00003ool0``06o`000?oo023o0000o`000?oo07_o00001?oo:002ooo;0004o`000?oo
EP3ooeH0o`0000GoooL01?mco`02o`0000GoGol000?o0000o`3o7ol0oal00ol0oal00ol0003o0?n4
o`3oQ002o`3oQ0Ko000000?o0?n9o`000?l0olh00ol0olh6o`0000Ko0?od00?o0000o`3odol00000
1?l0oid01Ol0003o0?mNo`3oG_l0oeko000000;o0?lS00?o0000o`3o8ol000005oooool00ol0003o
ooooooooo`05ooooo`006?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00_ooooo
1?l0okX2o`0000Ko0?o[00?o0000o`3omol0ooL00ol00002o`3ol@03o`000?l0ooOo0?og00Ko0?og
00?o0000o`3ofOl000001_l0oo400ol0003o0?o6o`3oaP02o`3oaP03o`000?l0omoo0?oO00;o0?oO
00?o0000o`3oXol0oj<00ol0oj<00ol0003o0?nfo`3o]P02o`3o]P05o`000?l0of;o0?mRo`3oH_l0
00002?l0ofL2o`0000Go6ol000?o0000odco0?m<o`000om<o`001Ol0003oVol0oi_o0?nKo`3o0000
00;oooL000So0000oom_0?ooK`3o0000ool0:ol0003oo`0Yo`0000;oo`3800?o0000ojH0ool00000
0_l`0?l00ol0003o02Soo`0Xo`02o`0Xo`03o`000?l0I?oo06Co00;o000000?o0;Ooo`000?l0c_l0
1_l0c_l00ol0003o0?Soo`3ho`04o`3ho`04o`000?l0mOoo0?Goo`3eo`;o000000?o0?Goo`000?l0
00002?l000000ol0Qooo0000o`0Qo`02o`0Qo`06o`000?mN0?oo0000o`000?m80?oo00000ooI0?l2
o`0000;oo`3300?o0000ool08?oo02000_l00005oolX00;ool/000?o0000oomF0?l000001Ooom`00
0ol0003oLol0og?o0003og?o00;o00000omOo`000ol0003o0?lOo`3o7`03o`3o7`03o`000?l0ohCo
0?n400?o0?n400?o0000o`3oc?l0ol`00_l0ol`6o`0000Co0?oa00?o0000o`3om?l0oo@01_l0oo@2
o`0000?o0?nM00Go0000o`3oG_l0oeko0?mNo`000004o`3o8`03o`000?l8o`3o000001Kooooo00?o
0000ooooooooool01Oooool001Kooooo00?o0000odA4A?l000004?ooool00ol0003oooooooooo`0>
ooooo`03o`3oO_l0ok[o0?nj00Co00000_l0on/2o`0000Ko0?oa00?o0000o`3omol0ooL01_l0ooL0
0ol0003o0?oao`3ol@06o`3ol@04o`000?l0olKo0000o`0000Ko0?oO00Go0000o`3oXol0oj?o0?nS
o`000006o`3o]P03o`000?l0of;o000000Oo0?mW00Go0000o`3oEol0oeOo0?mGo`000003oa_o0003
o`000?m<o`3oC?l000?oC?l000Go0000oi_o0?nKo`3oVol0o`000002ooog0003o`000?ooK`3oofl0
00?o000000Ooo`0Yo`000?oo0<Soo`38o`000?nV0?oo000000;o<03o00?o0000o`0Xool0:?l00_l0
:?l00ol0003o06Coo`1To`03o`1To`03o`000?l0c_oo0<ko00?o0<ko0_l00002o`3Go`03o`000?l0
n?oo0?So00Co0?So0ol00004o`3fo`03o`000?l0dOoo0=7o00?o0=7o00?o0000o`2;ool0Rol01Ol0
00001?l08Ooo0000oeh0oomN0?l2o`0000?of@3o00Go0000ool0R?l0003oo`33o`000004ool080;o
00000ooo:0001_l0003ool/0ooo;0?oob`3ooeH0o`0000CoooL000?o0000og?o0?mco`000omco`00
0ol0003o0?l>o`000002o`000003oeoo0?l0003o0?lO00Co0?lO00?o0000o`3oQ?l0oh@00ol0oh@0
0ol0003o0?o<o`3oc003o`3oc003o`000?l0oo7o0?oa00Ko0?oa00?o0000o`3om?l0oo@00_l0oo@2
o`0000?o0?oK00?o0000o`3oWOl000000ol0oeh01Ol0003o0?lSo`3o8ol0ob?o000000;o2?l000?o
0000o`So0?l000005_ooool00ol0003oooooooooo`04ooooo`005_ooool00oo<c<coEEEEo`00000A
ooooo`03o`000?oooooooooo017ooooo00?o0?mno`000?l000001?l0olP2o`0000Go0?oa00?o0000
o`3omol0ooL00ol00003o`3on003o`000?l0oo7o0?oa00Ko0?oa00?o0000o`3ogol0oml01ol0oml0
0ol0003o0?nSo`000008o`3o]P03o`000?l0ofOo0?mW00Go0?mW00?o0000o`3oEol0oeL00ol0oeL0
0ol0003o6ol0o`000005odco0005o`000?nKo`3oVol0oi_o0?l000000ooom`001Ol0003oofl0o`00
0?l0003oogP000;o00000_oo0<P00ol0003oYP3oo`000002oc00o`03o`000?l0:?oo02So00;o02So
00?o0000o`1Tool0I?l00ol0I?l3o`27o`04o`000?l0c_oo0000o`0000Go0=Oo00?o0000o`3hool0
00000_l00003o`3go`03o`000?l0m_oo0?Ko00?o0?Ko00?o0000o`3Aool0dOl00ol0dOl00ol0003o
08_oo`2;o`02o`2;o`03o`000?l09_oo000000;o00000omN0?l2o`0000;of@3o00Go0000ool0R?l0
003oo`33o`000003ool08004o`000?ooQ03o0000o`0000;oobP000Co0000ooo;0?oob`3ool/00_l0
0004ooog0003o`000?mco`3oLol000?oLol000Co0000o`3o3_l0o`ko0?l>0_l00005o`3o7`03o`00
0?l0ohCo0?n400Co0?n400?o0000o`3oc?l0ol`00ol0ol`00ol0003o0?oao`3ol@06o`3ol@04o`00
0?l0ooCo0000o`0000Ko0?oK0ol000000ol0oeko0000o`3o8`02o`3o8`07o`000?l8o`3o2?l0o`So
0?l0003o2?l0o`00000Fooooo`03o`000?oooooooooo00Cooooo000[ooooo`;o00005?ooool00ol0
ogko0000o`000002o`000003o`3ob?l0003o000000?o000000?o0?oao`000?l000001ol0ooP00ol0
003o0?oao`3ol@02o`3ol@;o00000_l0ooT00ol0003o0?oOo`3og`07o`3og`03o`000?l0okKo0?nf
00Go0?nf00Co0000o`3o^_l0ok[o00001Ol0ofL00ol0003o0?mGo`3oE`05o`3oE`;o00001?m<o`00
1Ol0003oVol0oi_o0?nKo`3o000000?oooL00ol00002oomh00;o00000_oo0<P8o`0000;o02So00Co
0000o`1Tool0I?oo06Co0_l00005o`27o`03o`000?l0eooo0=Oo00Ko0=Oo00?o0000o`3gool0mol0
1Ol0mol01_l0003o0?Koo`3fool0m_oo0000o`3fo`[o000000?o08_oo`000?l09_l00_l09_l2o`00
0003oeh0ool0003ol@3o00;o000000Gof@3oo`000?oo08Soo`28o`000004ool08006o`000?ooQ03o
oh@0o`000?oo:03o00000ooob`000ol0003oVol0o`000002o`000003ooog0?l0003oLol000CoLol0
00?o0000o`3o3_l0o`h00ol0o`h3o`0000?o0?lO00?o0000o`3oQ?l0oh@00ol0oh@00ol0003o0?o<
o`3oc004o`3oc003o`000?l0oo7o0?oa00Co0?oa00?o0000o`3olOl000001Ol0om/2o`0000Co0?nc
00Go0000o`3o8ol0ob?o0?lSo`000005o`So0003o`000?lLo`3o000001Gooooo00?o0000oooooooo
ool01?ooool002gooooo00?o0000ooooooooool04oooool00ol0ocoo0000o`3oW@03o`3oW@03o`00
0?l0omco0?oL00?o0?oL0_l00006o`3on004o`000?l0oo7o0000o`0000Go0?oi00?o0000o`3ogol0
oml00_l0oml3o`0000;o0?oZ00?o0000o`3o]_l0okH00ol0okH00ol0003o0?njo`3o^P02o`3o^P05
o`000?l0ofOo0?mWo`3oIol000001_l0oeL01?l0003o0?l_o`3o;ol0obl2o`000003odco0?l0003o
Vol000;oVol000Co0000ooog0?oom`3oooL00_l000000ooao`3o0000oomh0002o`0000;oo`380_l0
00001Ooo0;oo0000ok`0oonl0?oo000000;oE03o0_l000001?l0I?oo0000o`1Tool00005o`27o`03
o`000?l0U?oo000000Ko0=Oo00?o0000o`3Dool000002?l0mol3o`0000?o0?Wo00?o0000o`3Nool0
g_l01?l0g_l00ol0003o0:7oo`000004o`000003o`0Vool0003o000000;o00000_oa0?l2o`0000?o
o`280_l00002ool08004o`000?ooQ03ooh@0oon400;o00001?oob`001?l0003oVol0oi_o0?nKo`02
o`0000GoLol000?o0000o`3o3_l0o`h00ol0o`h00ol0003o0?mho`3oN004o`0000Ko0?n400?o0000
o`3oc?l0ol`01?l0ol`00ol0003o0?oao`3ol@03o`0000;o0?og00?o0000o`3ofol0om/00_l0om/0
0ol0003o0?nco`3o/`02o`3o/`06o`000?l0ohSo0?n8o`000?l0ob?o00001Ol8o`001Ol0003o7?l0
o`000?lLo`3o000001Cooooo00?o0000ooooooooool01?ooool002kooooo00?o0000ooooooooool0
5?ooool3o`0000?o0?nM00?o0000o`3og?l0om`00ol0om`01Ol0003o0?oho`3on?l0ooSo000000;o
0?oh00?o0000o`3onOl0ooT01_l0ooT01?l0003o0?oOo`000?l00006o`3ojP05o`000?l0okKo0?nf
o`3o]_l000001_l0okX00ol0003o0?mWo`000006o`3oE`03o`000?l0oboo0?l_00Co0?l_2Ol00002
oo7o0003o`000?ooN03o000000Co00000_oo0;l01?l0003o_03ook`0ool00003oe@0o`05o`000?l;
0?oo2`3oo`/0ool000001Ol0Qol01Ol0003o09Coo`2Dool0U?oo000000?o0=Oo0_l00003o`3Do`03
o`000?l0mooo0?Oo00;o0?Oo0_l000000ol0lOoo0000o`3io`05o`3io`04o`000?l0g_oo0=koo`3N
o`;o000000Co0=koo`000?l0003o00000_l0XOl2o`000003o`0Vool0003oE`3o00;o00000ooa0?l2
o`000003ool0R?l0003ooa`000;o000000?oo`0Po`000?ooQ0000oooQ002o`0000;ool/000?o0000
oi_o0?nKo`000onKo`02o`0000CoLol000?o0000o`3o3_l0o`h00ol0o`h00ol0003o0?mho`3oN002
o`3oN17o00001_l0ooL01?l0003o0?oKo`000?l00003o`3o/`;o00001?l0ohP00ol0003o2?l0o`So
0003o`So0007o`000?lLo`3o7?l0oaco0?l0003o7?l0o`00000Cooooo`03o`000?oooooooooo00Co
oooo000_ooooo`03o`000?oooooooooo01Gooooo00Go5Ol0o`3oM_l0ogKo0000o`3oW@05o`000004
o`3og?l0003o0000o`0000Go0?o`00?o0000o`3onOl0ooT01Ol0ooT00ol0003o0?oZo`3ojP07o`3o
jP03o`000?l0okKo000000So0?nj00?o0000o`3oEol0oeL01?l0oeL00ol0003o0?l_o`3o;`04o`3o
;`Co4ol000?o0000og?o0?mco`000_mco`001?l0003olOl0o`000?ooN003o`0000;oo`0V00?o0000
ool0_ol000000_nl0?l01Ol0003oE03ooe@0oomD0?oo000000?o2`3o00?o0000o`0Qool000000ol0
Qol00ol0003o09Coo`2Do`03o`2Do`03o`000?l0eooo000000Ko0=Co00Co0000o`3gool0003o0000
1?l0lOl00ol0003o0?Woo`3io`04o`3io`?o00001?l0k_l00ol0003o0<7oo`31o`0:o`000006oo40
ool0003oo`1^o`000?oo08So00000_oo70000ol0003oo`0Po`000003oon40006o`000?oMo`3o0000
o`000?oob`3o00001?nKo`000ol0003o4ol0o`000002o`000003og?o0?l0003o0?l>00Co0?l>00?o
0000o`3oN?l0ogP00ol0ogP00ol0003o0?o4o`3oa004o`3oa003o`000?l0onoo0?o_00Co0?o_00?o
0000o`3omol0ooL01_l0ooL00ol0003o0?nco`3o/`02o`3o/`03o`000?l0ohSo0?n800?o0?n800?o
0000o`3oIol000000ol8o`000ol0003o7?l0oaco0002oaco0003o`000?lEo`3o000001?ooooo00?o
0000ooooooooool01?ooool0033ooooo0_l0000Gooooo`;o5Ol00ol0ogH00ol0003o0?o3o`3o``03
o`3o``03o`000?l0oo3o0?o`00Co0?o`00?o0000o`3onOl0ooT00ol00003o`3on`03o`000?l0on[o
0?oZ00Ko0?oZ00?o0000o`3o^_l0okX01Ol0okX01Ol0003o0?n_o`3o[ol0ojoo000000?o0?mG00?o
0000o`3o;ol0obl00ol0obl00ol0003o4ol0oa?o0002oa?o0003o`000?mco`3oLol000;oLol000Oo
0000oo7o0?l0003oogP0o`000?ooNP3o000000;oo`0V00?o0000ool0_ol000000_nl0?l01Ol0003o
E03ooe@0oomD0?oo000000?o2`3o00Oo0000o`0Qool08Ooo027oo`000?l0Qooo000000Oo09Co00?o
0000o`3Dool0e?l01_l0e?l00ol0003o0?7oo`3ao`05o`3ao`03o`000?l0nOoo000000;o00000_l0
nOl00ol0003o0>koo`3^o`04o`3^o`03o`000?l0`Ooo0<7o00?o0<7o00Ko0000o`1bool0003o<`3o
o`000?mG0?l3o`000004ool0K_l0003oo`28o`0000;ooa`00_l00004oon40006o`000?oMo`3ogOl0
o`000?oob`3o00001?nKo`001?l0003o4ol0oa?o0?lCo`02o`0000Ko0?l>00?o0000o`3oN?l0ogP0
0ol0ogP00ol0003o0?o4o`3oa004o`3oa003o`000?l0onoo0?o_00Co0?o_00Co0000o`3omol0ooOo
0?og0ol00003o`3oi`03o`000?l0ok?o000000Go0?n800Oo0000o`3oIol0ofOo0?mWo`000?l8o`3o
000000Co7?l000Go0000oaGo0?l0003o5Ol0o`00000Booooo`03o`000?oooooooooo00Cooooo000b
ooooo`03o`000?oooooooooo01Kooooo0_lEo`02o`3oMP03o`000?l0ol?o0?o300?o0?o300Co0000
o`3ol?l0oo3o0?o`0_l000000ol0oo3o0000o`000007o`3on`03o`000?l0on[o0?oZ00;o0?oZ0_l0
0003o`3ok004o`000?l0ok[o0?njo`3o^P;o00001Ol0ojl00ol0003o0?mGo`000005o`3o;`03o`00
0?lCo`3o4ol000;o4ol000?o0000og?o0?mco`000_mco`001ol0003olOl0o`000?ooN03o0000oomj
0?l000000_oo02H00ol0003oo`2oo`000002ok`0o`05o`000?mD0?ooE03ooe@0ool000000ol;0?l0
0ol0003o027oo`0Qo`03o`0Qo`03o`000?l0U?oo09Co00Co09Co00Co0000o`2@ool0T?oo00001?l0
e?l2o`0000;o0<Go00?o0000o`3aool0lOl01Ol0lOl00ol0003o0?Woo`3io`04o`3io`04o`000?l0
k_oo0>koo`3^o`;o000000?o0>koo`000?l000001ol000000ol0L_oo<`3ooc<0o`03o`0000;oo`1^
00?o0000oolL0?oo70000_oo7002o`0000;ooh@000Co0000omgo0?oMo`3ogOl00_l00004oi_o0003
o`000?lCo`3o4ol000?o4ol00ol00003o`3o3P03o`000?l0ogSo0?mh00?o0?mh00?o0000o`3oa?l0
ol@01Ol0ol@00ol0003o0?o_o`3ok`03o`3ok`04o`000?l0ooOo0000o`0000Oo0?oW00?o0000o`3o
R?l0ohP00ol0ohP00ol0003o0?mWo`3oI`03o`3oI`03o`000?lLo`3o7?l000;o7?l000Co0000oaGo
0?lEo`3o5Ol00_l0000Cooooo`03o`000?oooooooooo00?ooooo000cooooo`03o`000?oooooooooo
01Kooooo00Co0000oaGo0?l0003o0?mL1Ol000001?l0ol?o0000o`000?l00004o`3oj003o`000?l0
oo_o0?ok00Ko0?ok00Co0000o`3oj_l0003o00001_l0on`00ol0003o0?njo`000008o`3o[`;o0000
1?l0obl00ol0003o4ol0oa?o0002oa?o0003o`000?mco`3oLol000;oLol000?o0000oo7o0?l00000
0_l000001oooNP3o0000ool09_oo02Ko0000ool0_ol000000_nl0?l01Ol0003oE03ooe@0oomD0?oo
000000?o2`3o00?o0000o`0Qool08Ol00ol08Ol00ol0003o03?oo`000003o`2Do`;o00001?l0T?l0
1?l0003o0=Coo`000?l00005o`35o`03o`000?l0lOoo0?7o00?o00000_l0h?l00ol0003o0?Woo`3i
o`04o`3io`?o00001Ol0n?l00ol0003o0>7oo`3Qo`03o`3Qo`03o`000?l0Yooo000000;o000000Go
<`3oo`000?l0003o0000ool0KP02o`0000;ooa`000Ko0000oono0?l0003o0000oon40?l00004omgo
00;o00000onKo`000ol0003o4ol0oa?o0002oa?o0003o`000?l0oego0?mM00Co00001_l0ogP00ol0
003o0?o4o`3oa004o`3oa004o`000?l0onoo0?o_o`3ok`Co00001_l0onL2o`0000;o0?o?00Go0000
o`3oR?l0ohSo0?n8o`000005o`3oI`03o`3oEol0003o7?l000;o7?l000?o0000oaGo0?lEo`000_lE
o`000ol0003o5Ol0o`00000Booooo`03o`000?oooooooooo00?ooooo000dooooo`03o`000?oooooo
oooo01Kooooo00Ko0000oaco0?l0003o0000o`3oG?l00005o`3o/P03o`000?l0onSo0?oX00?o0?oX
00?o0000o`3onol0oo/01_l0oo/00ol0003o0?o/o`3ok007o`3ok003o`000?l0ojoo0?n_00Go0?n_
00Co0000o`3oTOl0oi7o0?nA0_l000000ol0oboo0000oa?o0003oa?o0003o`000?mco`3oLol000;o
Lol000Go0000oo7o0?l0003o0000onSo0002o`0000;oo`0V3?l000000ol;0?oo0000o`0Qo`04o`0Q
o`07o`000?l0<ooo03?oo`0cool0003o09Coo`000007o`2@o`03o`000?l0aOoo0<Go00Ko0<Go0_l0
0006o`3Po`03o`000?l0nOoo000000;o00000_l0k?l00ol0003o0?Soo`3ho`05o`3ho`Go000000?o
0>7oo`000?l000000_l000001?l0Yooo0000o`000?oY0?l2o`000005oolf0?l0003o0000oolL0?l0
00000_oo_`02o`0000CogOl000Ko0000odco0?l0003o0000oi_o0?l00005oa?o0003o`000?l0oego
0?mM00;o0?mM1_l000000ol0ogSo0000o`3oa003o`3oa0Ko00001?l0ooT00ol0003o0?oWo`3oi`02
o`3oi`03o`000?l0oloo0?o?00?o0?o?00?o0000o`3oR?l000001?l0ofL01ol0003o0?mGo`3oEol0
oeOo0000oaco0?l000001_lEo`02o`0001;ooooo00?o0000ooooooooool00oooool003Gooooo0_l0
000Gooooo`?o000000Co0?mGo`000?l0oeco00001?l0ok800ol0003o0?oXo`3oj003o`3oj003o`00
0?l0oo_o0?ok00?o00000ol0oo/00ol0003o0?o/o`3ok004o`3ok004o`000?l0onKo0?oVo`0000Go
0?n_00?o0000o`3oTOl0oi401?l0oi43o`0000;o4ol000?o0000og?o0?mco`000_mco`03o`0000;o
j?l000Co0000oomj0?l0003oo`0V0_l000001Ooo01go0000ool0Yooo0:Oo000000;oiP3o00Co0000
oi80oonB0?ooTP3o0_l00004o`0Qo`03o`000?l0<ooo03?o00?o03?o00?o0000o`2@ool0T?l01Ol0
T?l2o`0000Ko0<Go00?o0000o`2Tool000002?l0h?l00ol0003o0>coo`3/o`04o`3/o`03o`000?l0
n?oo0?So00?o000000?o0?7oo`000?l0mOl01Ol0mOl00ol0003o0=Ooo`3Go`03o`3Go`04ol40ool0
003o0000o`0000;oocH000?o0000oolL0?l000000ooo_`02o`0000?ogOl000?o0000odco0?m<o`00
0_l00005oa?o0003o`000?l0oego0?mM00?o0?mM00?o0000o`3o/_l0ok800_l0ok86o`0000?o0?oW
00?o0000o`3onOl0ooT01Ol0ooT01?l0003o0?oWo`000?l00007o`3oc`03o`000?l0ofOo0?mW00;o
0?mW00?o0000o`3oEol0oeL00ol0oeL00ol0003o5Ol0oaGo0005oaGo00?o00004Oooool00ol0003o
ooooooooo`03ooooo`00=oooool00ol0003oooooooooo`0Dooooo`04o`000?l8o`3o0000o`0000?o
0?mG1?l000000ol0ok;o0000o`000003o`000003o`3oj?l0003o000000Oo0?ok00Co0000o`3ok?l0
onco0?o/0_l00004o`3oiP05o`000?l0ojoo0?n_o`3o[ol000001Ol0oi400ol0003o0?mMo`3oG@02
o`3oG@So000000GoGol0o`000?oXo`3o0000oomj0003o`0000;oo`0M00Co0000ool0Yooo0:Oo0000
0_oV0?l01Ol0003oTP3ooi80oonB0?oo000000;oGP3o0_l000000ol08Ooo0000o`0co`04o`0co`03
o`000?l0;Ooo000000Go093o00Co0000o`1hool0N?oo00000ol0aOl2o`0000?o0:Co00?o0000o`3P
ool0h?l00ol0h?l00ol0003o0;goo`000007o`3/o`;o00001Ol0lOl00ol0003o0?Goo`3eo`04o`3e
o`?o00001?l0lol2ool0XP03o`000?oo=P3oocH000;o00000ooo_`001_l0003oY_l0o`000?l0003o
gOl0o`0000CoC?l00ol00003oa?o0003o`000?l0oego0?mM00?o0?mM00?o0000o`3o/_l0ok800ol0
ok800ol0003o0?oWo`3oi`05o`3oi`03o`000?l0ooWo0?oi00Go0?oi00?o0000o`3ocol0oll01?l0
oll2o`000003o`3o^_l0003o0?mW00;o0?mW00?o0000o`3oEol0oeL00ol0oeL2o`0000Ko5Ol000Co
0000o`3o2ol0o`_o00004Oooool00ol0003oooooooooo`03ooooo`00>?ooool00ol0003ooooooooo
o`0Dooooo`04o`000?l8o`3o2?l0o`0000?o0?mG00?o0000o`3o[ol0ojl00ol0ojl6o`3oiP03o`00
0?l0oo_o0?ok00Go0?ok00?o0000o`3ok?l000001ol0onH00ol0003o0?n_o`000005o`3oT@03o`00
0?l0oego0?mM00?o0?mM00?o0000o`3o3_l0o`h00_l0o`h3oeoo0004o`000?oXo`3o0000oomj00;o
000000Coog`0o`000?oo01go00000_oo0:L01?l0003oiP3oonH0ool00003oi80o`03o`000?mN0?oo
GP3o00?oGP3o00?o0000o`0cool0<ol00ol0<ol01Ol0003o02goo`0]ool0;Ooo000000?o093o00?o
0000o`1hool0N?l00_l0N?l00ol0003o0<Goo`000006o`2To`03o`000?l0h?oo0>3o00;o00000ol0
_Ol01?l0003o0>coo`3/ool0k?l2o`000003o`38ool0003o0?7o00Ko0?7o00?o0000o`3eool00000
0_l00002o`3bo`03o`000?l0looo0??o00Go0??o00?oo`2Ro`000?l000000_oo=P02o`0000;ookl0
00Ko0000ojKo0?nVo`3o0000omgo0?l00003odco0003o`000?l0oboo0?l_00Co00001_l0oed00ol0
003o0?nbo`3o/P03o`3o/P03o`000?l0onOo0?oW00Go0?oW00?o0000o`3onOl0ooT00ol00002o`3o
m003o`000?l0oloo0?o?00;o0?o?00?o0000o`3o^_l0okX00_l0okX00ol0003o0?mWo`000005o`3o
E`04o`000?l0oeco0?mLo`0000Co5Ol000Co0000o`3o2ol0o`_o0?l;0_l0000@ooooo`03o`000?oo
oooooooo00?ooooo000iooooo`03o`000?oooooooooo01Cooooo00?o0000o`So0?l8o`000ol00000
0ol0oeOo0000o`3o[`04o`3o[`03o`000?l0onKo0?oV00?o0?oV00?o0000o`3onol0oo/01Ol0oo/0
0ol0003o0?oVo`3oiP07o`3oiP03o`000?l0oi7o0?nA00?o0?nA00?o0000o`3oGOl0oed00ol0oed0
1Ol0003o0?l>o`3o3_l0o`ko000000?oGol000?o0000onSo0?l000000_l00002ooml0003o`000?oo
01go000000;oo`2W00Co0000onH0oooV0?oo00000onB0?l00ol0003oGP3ooeh0o`03oeh0o`03o`00
0?m80?oo000000?o03?o00?o0000o`0]ool0;Ol00ol0;Ol00ol0003o093oo`000006o`1ho`03o`00
0?l0Y?oo0:Co00Go0:Co00?o0000o`3Pool000001_l0_Ol00ol0003o0>coo`000004o`38o`03o`00
0?l0lOoo0?7o00Go0?7o00?o0000o`3bool0l_l01?l0l_l00ol0003o0??oo`3co`03o`000004o`3b
ool0003o0?;oool0M`;o000000KoocH0o`000?l0003o0000oono0?l00002ojKo00;o00001?m<o`00
0ol0003o0?l_o`3o;`02o`3o;`Ko000000?o0?mMo`000?l0ok801Ol0ok800ol0003o0?oWo`3oi`02
o`3oi`;o000000?o0?oWo`000?l000001_l0oo@01?l0003o0?o?o`000?l00006o`3o^P03o`000?l0
oeOo0?mG00?o0?mG00?o0000o`3oG?l0oe`00_l0oe`01?l0003o5Ol0oaGo0?l00005o`3o2`03o`00
0?oooooooooo00kooooo00?o0000ooooooooool00oooool003[ooooo0_l0000Eooooo`05o`000?l8
o`3o2?l0o`000?l0ofL00ol00005o`3o[`03o`000?l0onKo0?oV00?o0?oV00?o0000o`3onol0oo/0
0ol00003o`3on`03o`000?l0onKo0?oV00;o0?oV0_l00003o`3oe@;o000000?o0?nAo`000?l0oed0
1?l0oed01Ol0003o0?l>o`3o3_l0o`ko000000?oGol000So0000onSo0?l0003o0000onOo0?l0003o
og`0o`0000;oo`0M00?o0000ool0Yol000000_oV0?l01Ol0003oTP3ooi80oonB0?oo000000GoGP3o
00Oo0000odP0oom80?ooB03oo`000?l0<ooo000000Oo02go00?o0000o`1hool0N?l01?l0N?l2o`00
00So0:Co00?o0000o`2mool0_Ol01_l0_Ol00ol0003o0<Soo`38o`04o`38o`04o`000?l0lOoo0?7o
o`3ao`;o000000?o0<goo`000?l0l_l01_l0l_l2o`0000Go0?;o00Go0000o`3bool0l_oo0000ool]
0002o`000003oooI0?l0003o000000CoY_l00ol00002odco0003o`000?l0oboo0?l_00;o0?l_00?o
0000o`3oTOl0oi400_l0oi4=o`0000?o0?og00?o0000o`3om?l0oo@01_l0oo@00ol0003o0?njo`3o
^P04o`3o^P04o`000?l0ojoo0?n_o`0000?o0?mG00?o0000o`3oG?l0oe`00ol0oe`00ol0003o5Ol0
o`000007o`3o2`03o`000?oooooooooo00kooooo00?o0000ooooooooool00_ooool003cooooo00?o
0000ooooooooool04oooool2o`000003o`So0?l0003o0?mW00;o0?mW3_l00007o`3on`04o`000?l0
onKo0000o`0000Oo0?oE0_l00004o`3oG@05o`000?l0o`ko0?l>o`3o3_l000000omOo`03o`0000;o
iol000?o0000ooml0?l000000_oo01d00ol0003oo`2Wo`000005o`000003oi80ool0003oGP3o00Co
GP3o00?o0000odP0oom80?l00om80?l00ol0003o02goo`0]o`04o`0]o`03o`000?l03_oo000000Go
07So00Co0000o`19ool0BOoo00001Ol0Y?l00ol0003o06goo`000006o`2mo`03o`000?l0Oooo0000
00Ko0<So00Co0000o`3aool0003o00001?l0cOl01?l0003o0?;oo`3bool0l_l2o`000003o`3?ool0
003o0?;o00Ko0?;o00Co0000o`3bool0003o00000_oo;@000ol0003oomT0oooI0002o`0000;oY_l0
00?o0000oa_o0?lKo`000ol00005o`3o;`03o`000?l0oi7o0?nA00?o0?nA00?o0000o`3oeOl0omD0
1?l0omD00ol0003o0?ogo`3om`05o`3om`04o`000?l0ooCo0?odo`3om0?o00000_l0on`01?l0003o
0?njo`3o^_l0okX2o`0000Co0?n_00?o0000o`3oEol000001ol0oe`00ol0003o0?l;o`3o2`05o`3o
2`;o00004?ooool00ol0003oooooooooo`02ooooo`00?Oooool00ol0003oooooooooo`0Booooo`03
o`000?l0ob?o000000;o00000ol0ofL00ol0003o0?njo`3o^P03o`3o^P03o`000?l0onco0?o/00Co
0?o/00?o0000o`3onol0oo/01Ol0oo/00ol0003o0?oEo`3oe@05o`3oe@04o`000?l0ok;o0?nbo`3o
/P;o000000?o0?mMo`000?l0o`h00_l0o`h01?l0003oGol0oeoo0?mOo`02o`000006oeOo0?l0003o
iol0o`000?ooO03o00000_oo01d4o`0000;oo`1j00?o0000ool0e?oo0=@00_l00004oeh0o`03o`00
0?m80?ooB03o00?oB03o0_l00005o`0]o`05o`000?l03_oo00koo`0>ool000000ol0N?l00ol0003o
04Woo`19o`02o`19o`03o`000?l0Y?oo0:Co00;o00000ol0KOl00ol0003o0;goo`2mo`02o`2mo`05
o`000?l0Oooo07ooo`1oool000001_l0b?l00ol0003o0<goo`3=o`05o`3=o`03o`000?l0l_oo0000
00Co0<oo00?o0000o`3bool0l_l01Ol0l_l00ol0003oooooo`000002o`000005ool]0?l0003o0000
o`000?n>o`001?l00004oa_o00?o00000ol0obl00ol0003o0?nAo`3oT@03o`3oT@03o`000?l0omGo
0?oE00Co0?oE00?o0000o`3omol0ooL01?l0ooL01?l0003o0?odo`000?l00006o`3ok003o`000?l0
ok[o000000Oo0?n_00?o0000o`3oG?l0oe`01?l0oe`00ol0003o0?mfo`000006o`3o2`04o`000?l0
ocoo0?loo`0000oooooo00?o0000ooooooooool00_ooool003kooooo00?o0000ooooooooool04_oo
ool01?l0003o0?lSo`3o8ol0ob<3o`000003o`3oIol0003o0?nj00Co0?nj00?o0000o`3ok?l0on`0
1?l0on`00ol0003o0?oko`3on`03o`0000?o0?og00Co0000o`3oeOl0omGo0?oE0_l00006o`3o/PWo
00000_mGo`001?l0003oiol0o`000?ooO005o`000005ool01?l0003oo`1jool0N_l000000ooo0=@0
1_l0003ol@3oo`000?l0003oGP3oo`0000GoB03o00Co0000odl0oom?0?oo00000ol0;Ol00ol0003o
00koo`0>o`03o`0>o`03o`000?l0N?oo000000Go04Wo00?o0000o`2Tool000001_l0KOl01?l0003o
0;goo`2mool00004o`1oo`03o`000?l0b?oo0<So00;o0<So00?o0000o`27ool000002?l0cOl00ol0
003o0<ooo`3?o`04o`3?o`03o`000?l0l_oo0?;o00Ko00001?ooool4o`0000?oS_l00_l00003oa_o
0003o`000?l0oeOo0?mG00Co00001_l0oi400ol0003o0?oEo`3oe@04o`3oe@03o`000?l0ooOo0?og
00?o0?og0_l00009o`3ok003o`000?l0ojoo0?n_00Co0?n_00?o0000o`3o/_l000001Ol0oe`01Ol0
003o0?mfo`3oM_l0ogKo000000Co0?l;00?o0000o`3o?ol0ocl00_l0ocl00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo00;ooooo000oooooo`03o`000?oooooooooo01;ooooo00Co0000o`3o
8ol0ob?o00000_l0ohP3o`0000Go0?nj00Co0000o`3ok?l0onco0?o/0_l000000ol0onco0000o`00
0007o`3om`03o`000?l0omGo000000Ko0?nb00?o0000o`3oN?l0ogP00_l0ogP01Ol0003o0?lOo`3o
7ol0oaoo000000;oEol000?o0000onOo0?l000000ol00002oon60003o`000?oo00Co000000;oo`1j
00Go0000ool0e?oo0=Coo`3Do`000004oo40o`03o`000?m80?ooB03o00?oB03o00?o0000odl0oom?
0?l00_m?0?l00ol0003o02goo`000007o`0>o`03o`000?l0BOoo04Wo00Go04Wo00?o0000o`1]ool0
KOl01Ol0KOl00ol0003o0;goo`000006o`1oo`04o`000?l0b?oo0<Soo`0000?o08Oo00?o0000o`3=
ool0cOl00ol0cOl00ol0003o08Woo`000007o`3?o`Co00002_ooool3o`0000CoS_l00_l00002oa_o
0003o`000?l0oeOo0?mG00;o0?mG1_l000000ol0oi7o0000o`3oe@05o`3oe@03o`000?l0ooOo0?og
00?o00000_l0oo/00ol0003o0?o/o`3ok002o`3ok0?o000000?o0?oVo`000?l0ojl01?l0ojl01Ol0
003o0?nbo`3o/_l0ok;o000000?o0?mL00?o0000o`3oM_l0ogH00ol0ogH01?l0003o0?l;o`3o2ol0
0005o`3o?`;o00003Oooool00ol0003oooooooooo`02ooooo`00@?ooool2o`0001;ooooo00Go0000
o`3o8ol0ob?o0?lSo`000004o`3oR0Wo00001?l0oo@00ol0003o0?ogo`3om`06o`3om`03o`000?l0
ok;o0?nb00?o0?nb0_l00004o`3oN005o`000?l0oaoo0?lOo`3o7ol000000_mGo`001_l0003oiol0
o`000?l0003oi?l0o`0000;oohH000?o0000ool01?l000000_oo07X01Ol0003oo`3Dool0e?oo0=Co
000000Gol@3o0_l00003odP0o`03o`000?m?0?ooC`3o00CoC`3o00?o0000o`0>ool03_l01Ol03_l2
o`0000Ko04Wo0_l00008o`1]o`03o`000?l0Oooo07oo00Go07oo00?o0000o`38ool000001Ol0Qol0
0ol0003o0<goo`3=o`02o`0000?o08Wo00?o0000o`3?ool0col00_l0col3o`0000oooooo0ol00002
ohko0006o`000?l7o`3o0000o`000?lKo`3o00001?l0oeL00ol0003o0?n_o`3o[`02o`3o[`_o0000
1_l0oo/01?l0003o0?o/o`000?l00005o`3oiP05o`000?l0ojoo0?n_o`3o[ol000001Ol0ok800ol0
003o0?mLo`000006o`3oMP03o`000?l0o`_o000000Oo0?lo00?o0000ooooooooool02oooool00ol0
003oooooooooo`02ooooo`00@_ooool00ol0003oooooooooo`0@ooooo`05o`000?l0ob?o0?lSo`3o
8ol000000ol0ohP00ol0003o0?o?o`3oc`04o`3oc`03o`000?l0ooCo0?od00Co0?od00?o0000o`3o
mol0ooL00_l0ooL2o`0000?o0?oW0_l000000ol0ok;o0000o`3oN004o`3oN005o`000?l0oaoo0?lO
o`3o7ol000000_mGo`03o`0000;oi?l000Ko0000oon60?ooQP3o0000ool01?l00003ool0NP04o`00
0?oo0=Coo`3Do`0000Gol@3o00Ko0000omP0oooH0?oo0000odP0ool00006odl0o`;o00001_l03_l0
1?l0003o;03oob`0ool00004o`19o`04o`000?l00?oo003oo`0000Go06go00?o0000o`0Hool00000
2?l0Ool00ol0003o08Ooo`27o`04o`27o`03o`000?l0cOoo000000Go08Wo00?o0000o`3?ool0col0
0_l0000Dooooo`?o000000CoS_l0o`000?l7o`3o1ol00_l00005o`3oE`03o`000?l0ojoo0?n_00?o
0?n_00?o0000o`3oi_l0onH01Ol0onH00ol0003o0?oko`3on`05o`3on`03o`000?l0onKo0?oV00Ko
0?oV00?o0000o`3o[ol000001ol0ok800ol0003o0?mfo`3oMP06o`3oMP03o`000?l0ocoo0?lo00Go
0?lo0ol0000=ooooo`03o`000?oooooooooo007ooooo0013ooooo`03o`000?oooooooooo013ooooo
0_l000000ol0ob?o0000o`3oR003o`3oR003o`000?l0oloo0?o?00Co0?o?00?o0000o`3om?l0oo@0
1?l0oo@01?l0003o0?ogo`000?l00007o`3oi`;o00001?l0ogP01Ol0003o0?lOo`3o7ol0oaoo0000
00;oEol00_l000001?mFo`3o0000onCo0?l00002oon60003o`000?oo00Co000000?oo`1j00Go0000
ool0e?oo0=Coo`3Do`000004oo40o`03o`000?oH0?oof03o00;of03o00?o0000odl0oom?0?l01?m?
0?l01?l0003oM03oog@0ool00004o`0>o`03o`000?l/0?oo;03o00;o;03o00Co0000o`19ool0BOoo
00000ol00?l00ol0003o06goo`1]o`02o`1]o`05o`000?l06?oo01Soo`0Hool000001Ol0Ool00ol0
003o02?oo`000007o`27o`03o`000?l0ROoo08Wo00Co08Wo00?o0000o`3?ool000006?ooool01?l0
003oU_l0o`000?l00003o`Oo00?o00000ol0oeL00ol0003o0?n_o`3o[`03o`3o[`03o`000?l0onKo
0?oV00Go0?oV00?o0000o`3onol0oo/00ol000000ol0oo_o0000o`3oiP08o`3oiP03o`000?l0ok;o
0?nb00?o0?nb0_l000000ol0ol?o0000o`3oMP05o`3oMP03o`000?l0oigo000000Ko0?lo00?o0000
o`3oO_l0ogh00_l0000<ooooo`03o`000?oooooooooo007ooooo0014ooooo`03o`000?oooooooooo
00oooooo00?o0000o`3oG_l000000_l00004o`3oR003o`000?l0oloo0?o?00Co0?o?00Co0000o`3o
m?l0ooCo0?od0_l000000ol0ooCo0000o`3oi`06o`3oi`04o`000?l0olCo0?o4o`3oa0;o000000?o
0?mho`000?l0oal00_l0oal4o`0000;oE_l000?o0000onCo0?l000000_ooQP000ol0003oo`04o`00
0003ool0NP05o`000?oo0=Coo`3Dool0e?l000001?oa0?l00ol0003of03oomP0o`03omP0o`03o`00
0?m?0?ooC`3o00?oC`3o00?o0000og@0oomd0?l00_md0?l01?l0003o00koo`0>ool00005ob`0o`03
o`000?l0BOoo000000Go003o00Co0000o`1]ool0KOoo00001Ol06?l00ol0003o07ooo`1oo`02o`00
00?o02?o00?o0000o`27ool0Qol00_l0Qol00ol0003o02Koo`000007o`29o`03o`000?oooooooooo
01Sooooo00?oojH0oiKo0?nFo`000_l000001?l7o`3o0000o`3oIol0ofL4o`0000Ko0?n_00?o0000
o`3oi_l0onH00_l0onH2o`000003o`3oi_l0003o000000Go0?ok00?o0000o`3oi_l0onH00_l0onH3
o`000003o`3oj?l0003o0?nb00?o0?nb00?o0000o`3o`ol0ol<00_l0ol<00ol0003o0?mfo`3oMP02
o`3oMP05o`000?l0oigo0?nMo`3oWOl000001?l0ocl01ol0003o0?mno`3oO_l0ogko0000ooooool0
00002oooool00ol0003oooooooooo`01ooooo`00AOooool2o`00013ooooo00Co0000o`3oG_l0oeko
0?mN1?l000000ol0ohSo0000o`3oc`02o`3oc`Ko00001Ol0ooT01?l0003o0?oWo`3oiol0onL2o`00
00Ko0?o41_l000001Ol0obGo0000oeKo0?mFo`3o000000;oi?l000?o0000oon60?l000002ol00003
oo40o`03o`000?oH0?oof03o00?of03o00?o0000on40ool000000om?0?l00ol0003oM03oog@0o`03
og@0o`03o`000?l03_oo000000Oo;03o00?o0000o`00ool00?l01?l00?l00ol0003o06goo`000006
o`0Ho`03o`000?l0Oooo000000Go02?o00Go0000o`27ool0Qooo08Ooo`000003o`0Vo`03o`000?l0
ROoo08Wo00?o08Wo00?o0000ooooooooool06oooool00ol0003oU_l0o`000003o`0000Co0?mW3?l0
0003o`3ok003o`000?l0oo_o0?ok00Go0?ok00Co0000o`3oi_l0003o00001Ol0onP01?l0003o0?nb
o`000?l00006o`3o``04o`000?l0ogKo0?mfo`0000Go0?nM00Co0000o`3o?ol0ocoo00001Ol0ogh2
o`0000_ooooo00?o0000ooooooooool00Oooool004Oooooo00?o0000ooooooooool03_ooool01?l0
003o0?mNo`3oG_l00003o`3o/`Go00001?l0onL00ol0003o0?oio`3on@05o`3on@03o`000?l0onOo
000000Ko0?o400?o0000o`3oQ?l0oh@00_l0oh@3o`3o9@04o`000?mFo`3oE_l0o`0000;oi?l01?l0
00000oooW`3o0000oolY0002oolY0009o`000?oo03;oo`0bool0<_l0003oo`1^o`000?oa0?oo0000
00Gof03o00Oo0000on40oooQ0?ooh@3oo`000?m?0?oo000000OoM03o00?o0000ob`0ool/0?l01Ol/
0?l2o`0000Oo003o00?o0000o`0Hool06?l01_l06?l00ol0003o02?oo`0So`04o`0So`04o`000?l0
Qooo08Ooo`0000Co02Ko00?o0000o`29ool0ROl00_l0ROl00ol0003oooooooooo`0Nooooo`;o0000
00?o3_l0o`000?l000001Ol0ofL00ol0003o0?njo`3o^P03o`3o^P03o`000?l0onco0?o/00Go0?o/
00?o0000o`3onol0oo/00ol0oo/00ol0003o0?oko`000008o`3oj003o`000?l0ol?o0?o300Ko0?o3
00?o0000o`3oM_l000001_l0oid00ol0003o0?loo`000006o`3oOP03o`000?oooooo000000[ooooo
00?o0000ooooooooool00Oooool004Sooooo00?o0000ooooooooool03Oooool01Ol0003o0?mNo`3o
G_l0oeko000000Go0?nc00?o0000o`3oiol0onL01?l0onL00ol0003o0?oio`3on@05o`3on@03o`00
0?l0olCo0?o400?o0?o40_l00003o`3oQ005o`000?l0obGo0?lUo`3o9Ol000000_mFo`000ol0003o
i?l0onCo0002o`000004om_o0?l0003ooil0o`0000?oobT000Go0000ool0<_oo03;oo`0bo`000003
ool0KP03o`000?oH0?oof03o00?of03o00?o0000on40oooQ0?l00ooQ0?l00ol0003oM03oog@0o`05
og@0o`;o00001_l/0?l01?l0003oQ@3oohD0ool00005o`00o`;o00001ol06?l2o`0000Oo02?o0_l0
0006o`0Vo`04o`000?l0ROoo08Woo`0002?ooooo2?l000000ol0ofOo0000o`3o^P04o`3o^P03o`00
0?l0onco0?o/00Co0?o/00?o0000o`3onol0oo/00ol00002o`3on`03o`000?l0onSo0?oX00Co0?oX
00?o0000o`3ol?l000002Ol0ol<00ol0003o0?nMo`3oW@06o`3oW@03o`000?l0ogko0?mn00Go0?mn
00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`01ooooo`00BOooool00ol0003ooooo
ooooo`0=ooooo`05o`000?l0oeko0?mNo`3oG_l000001Ol0ok<00ol0003o0?oWo`3oi`04o`3oi`03
o`000?l0ooWo0?oi00?o00000ol0onl2o`000003o`3oa?l0003o0?n400?o0?n400Go0000o`3o9Ol0
obGo0?lUo`000002oeKo00Co00000_oKo`000ol0003ooil0o`000003oolY0005o`000?oo03;oo`0b
ool0<_l000001?oo06h2o`0000?of03o00?o0000on40oooQ0?l01?oQ0?l00ol0003oM03oog@0o`04
og@0o`04o`000?nh0?oo^03oo`0000Co;03o00Go0000ohD0oon50?ooQ@3oo`000004o`00o`04o`00
0?mW0?ooI`3oo`0000Go01So00Co0000oeX0oomJ0?oo00001_l08ol00ol0003o02Koo`0Vo`05o`0V
o`03o`000?l0ROoo000002Kooooo00?o<?l0o`000?l>o`000ol0of86o`0000;o0?nj00Co0000o`3o
k?l0onco0?o/1Ol00006o`3on`04o`000?l0onSo0?oXo`3oj0;o00000ol0oo000ol0003o0?o3o`3o
``02o`3o``?o000000?o0?oLo`000?l0oid01?l0oid2o`000003o`3ob?l0003o0?mn00Oo0?mn00?o
0000ooooool000002Oooool00ol0003oooooooooo`01ooooo`00B_ooool2o`0000kooooo1Ol00005
o`3o/`04o`000?l0onOo0?oWo`3oi`;o000000?o0?oWo`000?l000002?l0onl3o`0000;o0?n400Co
0000o`3o9Ol0obGo0?lU1Ol000001omCo`3o0000om_o0?oKo`3o0000oonO0?l000000ooo:@001Ol0
003oo`0bool0<_oo03;o000000Coo`1^00Ko0000ool0R?oo08So0000omP0ool00006on40o`03o`00
0?oo0?Go000000CoM03o00?o0000okP0oonh0?l00_nh0?l01?l0003o;03oob`0ool00005ohD0o`04
o`000?l00?oo003oo`0000?oI`3o00?o0000o`0Hool06?l00_l06?l01Ol0003oFP3ooeX0oomJ0?oo
000000Go02?o0_l00008o`0Vo`03o`000?oooooooooo02Oooooo0_l`o`02o`0000?o0?mR00Co0000
o`3o]_l0okKo0?nf1Ol00004o`3ojP03o`000?l0oo_o0?ok00Go0?ok00?o0000o`3oj?l000001_l0
oo001?l0003o0?o3o`000?l00005o`3og005o`000?l0oigo0?nMo`3oWOl000001?l0olP00ol0003o
0?mno`3oOP03o`3oOP03o`000?l0ok[o000000;ooooo00?o0000ooooooooool01oooool1o`00007o
oooo0Oooool004cooooo00?o0000ooooooooool02oooool01?l0003o0?nMo`3oWOl0oid:o`0000Co
0?og00?o0000o`3okol0onl01?l0onl00ol0003o0?o<o`3oc002o`3oc0Oo000000Go0?lWo`000?mC
o`3oDol0o`000002om_o0003o`000?ooW`3o000000?oobT000Go0000ool0<_oo03;oo`0bo`000004
ool0KP03o`000?oo08Soo`2800;oo`2800?o0000on40oooQ0?l01?oQ0?l01Ol0003oo`3eool0mOoo
0?Go000000;oM03o00?o0000okP0oonh0?l00onh0?l00ol0003o;03oo`000006ohD0o`03o`000?l0
0?oo000000GoI`3o00Co0000o`0Hool06?oo00001OmJ0?l01Ol0003o02?oo`0Sool08ooo000000;o
EP3o00?o0000o`0Vool09_l01?l09_l00ol0003oooooooooo`0[ooooo`03oc3o0?l0odKo000000;o
0?mR00?o0000o`3o]_l0okH00ol0okH00ol0003o0?oZo`3ojP04o`3ojP03o`000?l0oo_o0?ok00;o
0?ok0_l000000ol0oo_o0000o`3ol007o`3ol003o`000?l0omco0?oL00Go0?oL00Co0000o`3oWOl0
003o00001_l0olP00ol0003o0?mno`3oOP02o`0000?o0?nj00Co0000oooooooooooo00002?ooool1
o`00007ooooo0Oooool004gooooo00?o0000ooooooooool02oooool01Ol0003o0?nMo`3oWOl0oigo
000000Go0?oK00?o0000o`3omol0ooL01Ol0ooL01?l0003o0?o_o`3okol0onl2o`0000Co0?o<00?o
0000o`3oROl0ohT00_l0ohT01?l0003o0?lWo`3o9ol00002oe?o0006o`000?oKo`3ofol0o`000?oo
W`3o00000ooo:@001Ol0003oo`0bool0<_oo03;o000000Coo`1^00?o0000ool0R?oo08P00ooo08P2
o`0000Coh@3o00?o0000ool0mOoo0?D00_oo0?D00ol0003oM03oo`000007okP0o`03o`000?n50?oo
Q@3o00KoQ@3o00?o0000ofL0oomW0?l01?mW0?l00ol0003o01Soo`000006oeX0o`04o`000?l08ooo
02?oo`0000?oEP3o00?o0000o`0Vool09_l00ol09_l00ol0003oooooooooo`0^ooooo`;o000000?o
0?m6o`000?l000000ol00002o`3o]P04o`000?l0on[o0?oZo`3ojP;o000000?o0?oZo`000?l00000
0_l00004o`3on@03o`000?l0oo3o0?o`00;o0?o`0_l000000ol0ooSo0000o`3og007o`3og003o`00
0?l0olSo0?o800Ko0?o800?o0000o`3oO_l000001Ol0okX01Ol0003ooooooooooooooooo000000Oo
oooo0Ol00001ooooo`7ooooo001>ooooo`03o`000?oooooooooo00[ooooo00?o0000o`3oWOl0oid0
0_l0oid00ol0003o0?oKo`3of`03o`3of`03o`000?l0ooOo0?og00Go0?og00?o0000o`3okol00000
1Ol0ol`00ol0003o0?n9o`3oR@02o`3oR@04o`000?l0obOo0?lWo`0000;oDol000?o0000om_o0?oK
o`003?l00003ool0KP03o`000?oo08Soo`2800?oo`2800Co0000ool0Oooo07oo00000ooQ0?l00ol0
003oo`3eool0m@03ool0m@03o`000?nh0?oo^03o00Ko^03o00?o0000ohD0oon50?l01_n50?l00ol0
003oI`3oofL0o`05ofL0o`03o`000?mJ0?ooFP3o00GoFP3o00?o0000o`0Sool000001OmF0?l01Ol0
003o02Koo`0Vool09_oo000003?ooooo00Go0?lAo`000?l0odKo0?m6o`000002o`3oX`Go00001?l0
oml00ol0003o0?oio`3on@05o`3on@04o`000?l0oo3o0000o`0000Co0?oh00?o0000o`3og?l0om`0
0_l0om`2o`000003o`3olOl0003o0?o800So0?o800?o0000o`3o^_l0okX01Ol0okX01?l0003ooooo
ooooool00007ooooo`7o00000Oooool1ooooo`00Coooool2o`0000_ooooo00?o0000o`3oWOl0oid0
0_l0oid00ol0003o0?oKo`3of`03o`3of`03o`000?l0ooOo0?og00Go0?og00?o0000o`3oc?l0ol`0
0ol0ol`00ol0003o0?n9o`3oR@02o`3oR@04o`000?l0obOo0?lWo`0000;oDol01Ol000000oo4o`3o
0000ooo<0002ooo<0009o`000?ooLP3oog80oomb0?l0003oocH0o`000?oo06ko000000Goo`2800?o
0000ool0Oooo07l00_oo07l00ol0003oh@3oo`000006ool0m@03o`000?nh0?oo^03o00Go^03o00?o
0000ool0i?l000001_n50?l00ol0003on`3oo`000006ofL0o`03o`000?mJ0?ooFP3o00KoFP3o00?o
0000oeH0oomF0?l01?mF0?l01?l0003o02Koo`0Vool0000fooooo`;o0?lA1?l00002o`3oX`03o`00
0?l0omoo0?oO00Co0?oO00?o0000o`3onOl0ooT00_l0ooT2o`000003o`3onOl0003o0?oh00Ko0?oh
00Co0000o`3og?l0003o00001?l0oo400ol0003o0?o8o`3ob003o`3ob0;o000000?o0?o[o`000?l0
okX01_l0okX01Ol0003ooooooooooooooooo000000Kooooo0Ol00001ooooo`7ooooo001Aooooo`03
o`000?oooooooooo00Sooooo00?o0000o`3oWOl0oid00ol0oid00ol0003o0?oKo`3of`03o`3of`03
o`000?l0ooOo0?og00?o00000ol0oo42o`000003o`3oc?l0003o0?n900?o0?n900?o0000o`3o9ol0
obL01Ol00002od_o0003o`000?o4o`3o000000?ool`000Go0000oomb0?ooLP3oog80o`000003oolf
00;o00001?oo08P00ol0003oo`1oool0O`04ool0O`03o`000?oo0?Goo`3e00Coo`3e00?o0000ool0
Zol000001Onh0?l01?l0003oo`3Tool0i?l00005ohD0o`04o`000?ok0?oon`3oo`0000GoI`3o00?o
0000on`0ool000001omJ0?l00ol0003oEP3ooeH0o`04oeH0o`03o`000?l09_oo000003[ooooo00Co
0?lAo`000?l0og_o0?mk2?l000000ol0omoo0000o`000002o`0000?o0?oa00?o0000o`3on?l0ooP0
1_l0ooP00ol0003o0?oao`3ol@05o`3ol@05o`000?l0olSo0?o8o`3ob?l000001?l0on/00ol0003o
0?njo`3o^P05o`3o^P05o`000?ooooooooooooooool000001Oooool1o`00007ooooo0Oooool005;o
oooo00?o0000ooooooooool02?ooool>o`0000So0?oa0ol00002o`3oR@Go00000_l0obP01_l0003o
Bol0od_o0?l0003oa?l0o`0000?ool`000Go0000oomb0?ooLP3oog80o`000004oolf0003o`000?oo
6`3o000000?oo`2800?o0000ool0Oooo07l01?oo07l00ol0003oo`3eool0m@03ool0m@05o`000?oo
0:_oo`2[ool0Zol000000onh0?l00ol0003oo`3Tool0i002ool0i005o`000?n50?ooQ@3oohD0ool0
00000ook0?l00ol0003oI`3oofL0o`02ofL0o`04o`000?o/0?ook03oo`0000KoFP3o00?o0000onL0
ool000001_mF0?l00ol0003oooooooooo`0kooooo`Co00000_l0og/00ol0003o0?o6o`3oaP03o`3o
aP03o`000?l0oo7o0?oa00Co0?oa00?o0000o`3on?l0ooP00ol00002o`3om`03o`000?l0oo7o0?oa
00Go0?oa00Co0000o`3ob?l0003o00001Ol0on/01?l0003o0?njo`3o^_l0okX3o`000003o`3oi_l0
003ooooo00;ooooo00?o0000ooooooooool00oooool1o`00007ooooo0Oooool005?ooooo00?o0000
ooooooooool01oooool00ol0003o0?oCo`3od`03o`3od`03o`000?l0ooCo0?od00Go0?od00?o0000
o`3olOl0oo400_l0oo42o`0000Co0?o>0ol000000ol0oh[o0000o`3o:002o`3o:006o`000?m;o`3o
Bol0o`000?o4o`3o00000oooc0001Ol0003oog80oomb0?ooLP3o000000CoocH000Oo0000oolK0?oo
6`3ooa/0o`000?oo08So000000Koo`1o00?o0000ool0E?l000000ooo0?D00ol0003oo`2[ool0Z`02
ool0Z`05o`000?nh0?oo^03ookP0ool000001?oo0>@01?l0003oQ@3oohD0ool00005oo/0o`04o`00
0?mW0?ooI`3oo`0000?ok03o00?o0000oeX0oomJ0?l00omJ0?l01?l0003oi`3oonL0ool00006oeH0
o`03o`000?oooooooooo03kooooo0_l0ocT5o`0000?o0?o600Co0000o`3olOl0oo7o0?oa0_l00000
0ol0oo7o0000o`000006o`3om`03o`000?l0oo7o0?oa00?o0?oa00?o0000o`3olOl000001ol0on/0
1?l0003o0?njo`000?l00005o`3oiP05o`000?ooooooooooooooool000001Oooool1o`00007ooooo
001Dooooo`03o`000?oooooooooo00Oooooo00?o0000o`3odol0om<00ol0om<00ol0003o0?odo`3o
m005o`3om004o`000?l0oo7o0000o`0000Go0?o>00Go0000o`3oR_l0oh[o0?n:o`000003o`3o:006
o`000?m;o`3oBol0o`000?o4o`3o00000oooc0000ol0003oog80oomb0002oomb0005o`000?oo=P3o
ocH0oolf0?l000001Ooo6`000ol0003oo`1oool0O`04ool0O`05o`000?oo05Coo`1Dool0E?l00000
0_oo0?D00ol0003oo`2[ool0Z`03ool0Z`03o`000?nh0?oo000000Goo`3T00?o0000ohD0ool00000
1_ok0?l01?l0003oI`3oofL0ool00004on`0o`05o`000?mJ0?ooFP3ooeX0ool000000ooW0?l00ol0
003oEP3ooeH0o`03oeH0o`03o`000?oooooooooo04Cooooo00Ko0?lio`000?l0oiWo0?nIo`000?l0
olH3o`0000Co0?oI00?o0000o`3omol0ooL01?l0ooL00ol0003o0?oao`3ol@03o`0000;o0?og00?o
0000o`3ojol0on/01_l0on/00ol0003o0?oVo`3oiP05o`3oiP03o`000?oooooooooo00;ooooo00?o
0000ooooooooool00_ooool1o`00007ooooo001Eooooo`;o00002?ooool00ol0003o0?oCo`3od`03
o`3od`03o`000?l0ooCo0?od00Go0?od00?o0000o`3oc_l0olh00ol0olh2o`0000?o0?n:00Go0000
o`3o:?l0obSo0?lXo`000002od_o0003o`000?o4o`3o000000?ool`000?o0000oomb0?ooLP000_oo
LP001Ol0003oocH0oolf0?oo=P3o000000Kooa/000?o0000ool0Oooo07l00ooo07l00ol0003oo`1D
ool0E002ool0E003o`000?oo0?Go000000Ooo`2[00?o0000ool0i?oo0>@01Ooo0>@00ol0003on`3o
oo/0o`05oo/0o`03o`000?mW0?oo000000Gok03o00Co0000oeX0oomJ0?oo00001OoW0?l01Ol0003o
EP3ooeH0oomF0?oo000004_ooooo00Co0000o`3oVOl0oiWo00001_l0omT01?l0003o0?ogo`3omol0
ooL2o`000003o`3omol0003o000000Ko0?og00?o0000o`3ojol0on/00_l0on/2o`000003o`3omol0
003o0?oV00Ko0?oV00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo0000007ooooo
001Gooooo`03o`000?oooooooooo00Kooooo00?o0000o`3odol0om<00ol0om<00ol0003o0?odo`3o
m003o`0000?o0?ob0_l000000ol0olko0000o`3oRP03o`3oRP05o`000?l0obSo0?lXo`3o:?l00000
0_m;o`09o`0000;oog8000Go0000oolf0?oo=P3oocH0o`000006oolK0003o`000?oo903o000000?o
o`1o00?o0000ool0E?oo05@01?oo05@00ol0003oo`2[ool0Z`06ool0Z`03o`000?oo0>Coo`3T00Go
o`3T00?o0000oo/0oook0?l01_ok0?l00ol0003ok03oon`0o`04on`0o`03o`000?mJ0?oo000000Ko
i`3o00Co0000oeH0oomF0?oo0000Coooool7o`000004o`3ofOl0003o0000o`0000Co0?oQ00?o0000
o`3omol0ooL01Ol0ooL01?l0003o0?o[o`000?l00004o`3om`03o`000?l0onKo0?oV00Go0?oV00?o
0000ooooooooool00_ooool01Ol0003ooooooooooooooooo0000007ooooo001Hooooo`03o`000?oo
oooooooo00Kooooo2?l00008o`3olP?o00000_l0ohX01?l0003o0?lXo`3o:?l0obP5o`000003ocOo
0?l0003oV_l000;oV_l000?o0000onko0?o^o`001?l000000ooo=P3o0000oolK0005oolK0007o`00
0?oo903oob@0oolT0?l0003oo`1oo`000007ool0E003o`000?oo0:_oo`2[00Goo`2[00?o0000ool0
@_l000001Ooo0>@00ol0003oo`1Uo`000006oo/0o`;o00001oo/0?l00ol0003oi`3oonL0o`05onL0
o`03o`000?mF0?oo000005Oooooo0ol0ojP00ol0003o0?oQo`3oh@03o`3oh@03o`000?l0ooOo0?og
00;o0?og0_l000000ol0ooOo0000o`3om`06o`3om`03o`000?l0onKo0?oV00?o000000?o0?ogo`00
0?ooool01?ooool01?l0003oooooooooool00001ooooo`00FOooool00ol0003oooooooooo`05oooo
o`03o`000?l0oo;o0?ob00Go0?ob00?o0000o`3ol_l0oo800_l0oo82o`0000Co0?o?1ol000001Ol0
oboo0000ocOo0?lgo`3o000000?oV_l000?o0000onko0?o^o`000_o^o`000ol0003oomP0oooH0002
o`0000Gooa/000?o0000oolT0?oo90000ooo90000ol0003oo`1Dool0E005ool0E003o`000?oo00Oo
000000Goo`2[00Co0000ool0@_oo04;o00001?oo0>@01?l0003oo`1Uool0IOl00005oo/0o`04o`00
0?oo07Goo`1eo`0000Kok03o00?o0000onL0oooW0?l01_oW0?l00ol0003oooooooooo`1Kooooo`05
o`3oFOl0ojko0?n^o`000?l0on401?l00004o`3oi003o`000?l0ooOo0?og00Go0?og0_l00005o`3o
m`03o`000?oooooooooo00?ooooo00?o0000ooooool000000Oooool005[ooooo0_l00006ooooo`03
o`000?l0oo;o0?ob00Go0?ob00Co0000o`3ol_l0003o00001Ol0oll00ol0003o0?n;o`3oR`02o`3o
R`?o0?l_00Co0000ocOo0?lgo`3o00000onJo`000ol0003ok_l0onko0002onko0007o`000?oof03o
omP0oooH0?l0003ookl0o`000003oolK0003o`000?oo903oob@000Coob@000?o0000ool0E?oo05@0
1?oo05@01?l0003oo`07ool01ol00004ool0Z`03o`000?oo04;oo`1200;oo`1200Co0000ool0i?oo
0>Co00001?oo06D01Ol0003on`3ooo/0oook0?oo000000?oo`1e00?o0000on`0ooo/0?l00oo/0?l0
0ol0003oo`1jo`000007onL0o`03o`000?oooooooooo063ooooo00?o0000o`3o[_l000000ol00003
o`3oi0Co00000ol0onD00ol0003o0?ogo`3om`05o`3om`03o`000?oooooooooo00;ooooo00?o0000
ooooool000000Oooool005cooooo00?o0000ooooooooool01?ooool00ol0003o0?obo`3olP05o`3o
lP03o`000?l0oloo0?o?00?o0?o?0_l00003o`3oR`05o`000?l0oboo0?l_o`3o;ol000000_lgo`00
1Ol0003oV_l0oi[o0?nJo`3o000000Cok_l000Go0000oooH0?oof03oomP0o`000003oono0003o`00
0?oo6`3o000000Koob@000?o0000oom@0?l000001?oo05@00ol0003oo`07ool01`02ool01`04o`00
0?oo0:_oo`2[o`0000Goo`1200Co0000ool0i?oo0>Co00001?oo06D01?l0003on`3ooo/0ool00005
ool0M@05o`000?o/0?ook03oon`0ool000000_oo07X00ol0003oi`3oonL0o`04onL0o`03o`000?oo
oooooooo06Kooooo1Ol0ok000ol0003o0?oUo`3oi@04o`3oi@03o`000?l0ooOo0?og00;o0?og0_l0
00000ol0ooOo0000ooooo`03ooooo`7o00000Oooool1o`000000GOooool00ol0003oooooooooo`04
ooooo`03o`000?l0oo;o0?ob00?o00000ol0oo82o`000003o`3ocol0003o0?n;00?o0?n;00Go0000
o`3o;ol0oboo0?l_o`000003ocOo0004o`000?nJo`3oV_l0o`0000Cok_l000Go0000oooH0?oof03o
omP0o`000005oono0003o`000?oo903oob@000Coob@000Go0000oom@0?ooD03ooe00o`000002ool0
E003o`000?oo00Ooo`0700?oo`0700?o0000ool0Zol000001_oo04800ol0003oo`3To`000005ool0
I@03o`000?ok0?oo000000Koo`1e00Co0000on`0ooo/0?oo00000ooo07X00ol0003oi`3oonL0o`03
onL0o`03o`000?oooooooooo06cooooo00?o0?n`o`000?l000001?l000000ol0onGo0000o`000002
o`0000Wooooo0_l0000005kooooo00?o0000ooooooooool01?ooool2o`0000So0?ob0ol00002o`3o
R`05o`000?l0oboo0?l_o`3o;ol000000olgo`001?l0003oV_l0oi[o0?l00004onko0005o`000?oo
f03oomP0oooH0?l000001_oo_`000ol0003oob@0oolT0003oolT0003o`000?ooD03ooe0000;ooe00
00?o0000ool0E?l000001ooo00L00ol0003oo`12ool0@P06ool0@P03o`000?oo06Goo`1U00Goo`1U
00?o0000ool0MOoo07D01Ooo07D00ol0003ok03oo`000005ool0NP05o`000?oW0?ooi`3oonL0ool0
0000Poooool3o`000000Goooool2o`0000Kooooo00?o0000o`3ol_l0oo800_l0oo82o`0000Co0?o@
3ol00002onko0003o`000?oof03oomP000;oomP000?o0000oono0?oo_`000ooo_`000ol0003oolL0
o`000003oolT0003o`000?ooD03ooe0000Cooe0000?o0000ool01ooo00L01_oo00L00ol0003oo`12
ool0@P06ool0@P03o`000?oo06Goo`1U00Goo`1U00?o0000ool0MOoo07D01_oo07D00ol0003oo`1j
ool0NP04ool0NP04o`000?oW0?ooi`3oo`00083ooooo1?l00003ooooo`00HOooool00ol0003ooooo
ooooo`04ooooo`04o`000?l0oo;o0000o`0000Go0?o@00?o0000o`3oTOl0oi400_l0oi44o`3o@0?o
4_l000Co0000oe_o0?mKo`3oFol01?l00002oooH0003o`000?oo_`3ookl000?ookl000Oo0000ooo7
0?ooa`3oolL0o`000?oo903o000000Oooe0000?o0000ool01ooo00L01Ooo00L00ol0003oof40o`00
0006ool0@P03o`000?oo?`3o000000Goo`1U00?o0000ool^0?l000001ooo07D00ol0003oo`1jool0
NP04ool0NP03o`000?oW0?oo000007kooooo0ol00007ooooo`00H_ooool00ol0003oooooooooo`04
ooooo`03o`000?l0om3o0?o@00?o0?o@0_l00003o`3oT@05o`000?l0od3o0?m0o`3o@?l000000olB
o`000ol0003oFol0oe_o0002oe_o0004o`000?n?o`3oSol0ohoo00;o00001Ooo_`000ol0003oolL0
ooo70003ooo70003o`000?ooD03ooe0000Gooe0000?o0000oonL0?l000001Ooo00L01?l0003oof40
oomQ0?l00005ool0@P04o`000?oo?`3oocl0o`0000Coo`1U00Co0000ool^0?oo;P3o00001_oo07D0
0ol0003oobT0o`000006ool0NP03o`000?oooooooooo07Wooooo1?l0000:ooooo`00Hoooool00ol0
003oooooooooo`05ooooo`;o000000?o0?o@o`000?l0oi400ol0oi401Ol0003o0?m0o`3o@?l0od3o
000000?o4_l000?o0000oe_o0?mKo`000_mKo`000ol0003oSol0ohoo0003ohoo00;o00000ooo_`00
0ol0003oolL0ooo70004ooo70003o`000?ooD03ooe0000Cooe0000Co0000oonL0?ooW03o00001?oo
00L00ol0003oof40oomQ0002oomQ0005o`000?oo04;oo`12ool0@_l000001?oo?`001?l0003oo`1U
ool0IOl00003ool^0003o`000?oo07Goo`1e00?oo`1e00Co0000oolY0?oo:@3o00001_oo07X00ol0
003oooooooooo`1eooooo`Co00003_ooool006Cooooo0_l00007ooooo`?o00000_l0oi401Ol0003o
0?m0o`3o@?l0od3o000000?o4_l000?o0000oe_o0?mKo`000_mKo`000ol0003oSol0ohoo0003ohoo
0006o`000?nVo`3oY_l0o`000?oo_`3o00001_ooa`000ol0003ooo40o`000004oom@0003o`000?oo
W03ooi`000;ooi`000Co0000ool01ooo00Oo00001OooH@001?l0003oo`12ool0@_l00005oolo0004
o`000?oo06Goo`1Uo`0000Coobh000Go0000ool0MOoo07Goo`1eo`000003oolY0003o`000?oo07[o
o`1j00?oo`1j00?o0000ooooooooool0L_ooool4o`0001;ooooo001Vooooo`03o`000?oooooooooo
00Oooooo2?l000000olBo`3o0000oe_o0003oe_o0003o`000?n?o`3oSol000?oSol000?o0000ojKo
0?nVo`000_nVo`000ol0003oolL0ooo70004ooo70005o`000?ool@3ooo40oooa0?l000000_ooD000
0ol0003ooi`0oonL0003oonL0003o`000?oo00Oo000000Koof4000?o0000ool0@_l000001_oo?`00
0ol0003oo`1Uo`000005ool^0004o`000?oo07Goo`1eo`0000GoobT000Go0000ool0N_oo07[oo`1j
o`00001aooooo`Co00005_ooool006Oooooo00?o0000ooooooooool03_ooool3o`0000;oFol000?o
0000ohoo0?n?o`000on?o`000ol0003oY_l0ojKo0003ojKo0003o`000?ooa`3oolL000?oolL000?o
0000oooa0?ool@000_ool@000ol0003ooe00o`000007oonL0003o`000?ooH@3oof4000Koof4000?o
0000oolo0?oo?`001_oo?`000ol0003oobh0ool^0004ool^0003o`000?oo07Go000000KoobT000Co
0000ool0N_oo07[o0000Koooool3o`0001[ooooo001Xooooo`03o`000?oooooooooo013ooooo0ol0
0004ohoo0003o`000?nVo`3oY_l000?oY_l000?o0000oiko0?l000000oooa`000ol0003ooo40oooa
0004oooa0003o`000?ooW03ooi`000Kooi`000?o0000oomQ0?ooH@001_ooH@000ol0003oocl0oolo
0006oolo0003o`000?oo;P3oobh000Goobh000?o0000oolY0?oo:@001Ooo:@001?l0003oo`1jool0
N_l0001[ooooo`Co00007Oooool006Wooooo00?o0000ooooooooool04_ooool2o`000003ohoo0?l0
003oY_l000CoY_l000Oo0000oiko0?nNo`3oW_l0o`000?ooa`3o000000Oooo4000?o0000oonL0?oo
W0001OooW0000ol0003oo_l0o`000006oomQ0003o`000?ooh03o000000Koocl000?o0000ooo@0?l0
00001_oo;P000ol0003oobT0oolY0006oolY00;o0000J?ooool4o`00027ooooo001Zooooo`;o0000
5?ooool00ol0003oY_l0ojKo0003ojKo0003o`000?nNo`3oW_l000?oW_l000?o0000oooa0?ool@00
1Oool@000ol0003oaol0o`000005oonL0004o`000?ono`3oo_l0o`0000Goof4000Co0000oooP0?oo
h03o00001Ooo?`001?l0003oom00ooo@0?l00005ool^0003o`000?oob`3o000000OoobT000?o0000
ooooooooool0Hoooool4o`0002Gooooo001/ooooo`03o`000?oooooooooo01;ooooo00Go0000ojKo
0?nVo`3oY_l0o`000006oiko0003o`000?ool@3ooo4000Cooo4000Go0000olOo0?o7o`3oaol0o`00
0003oonL0003o`000?ono`3oo_l000;oo_l000Go0000oomQ0?ooH@3oof40o`000004oooP0005o`00
0?oo?`3oocl0oolo0?l000000oood0000ol0003oobh0ool^0002ool^0004o`000?oob`3ool/0o`00
00OoobT000?o0000ooooooooool0Goooool4o`0002Wooooo001]ooooo`03o`000?oooooooooo01;o
oooo00?o0000ojKo0?l000001_nNo`000ol0003oN?l0o`000004oooa0003o`000?o7o`3oaol000;o
aol000Go0000oonL0?ooW03ooi`0o`000004ooko0004o`000?ooH@3oof40o`0000Goon0000Co0000
oolo0?oo?`3o00001Oood0001?l0003oobh0ool^0?l00003ooo;0003o`000?oo:@3oobT000CoobT0
00?o0000ooooooooool0GOooool3o`0002gooooo001^ooooo`03o`000?oooooooooo01;ooooo00?o
0000oiko0?nNo`001?nNo`001Ol0003oN?l0ogSo0?mho`3o000000?ooo4000?o0000olOo0?o7o`00
0oo7o`000ol0003ooi`0o`000005ooko0003o`000?ooH@3o000000Koon0000?o0000oolo0?l00000
1_ood0001?l0003oobh0ool^0?l00004ooo;0003o`000?oo:@3oobT000;oobT000?o0000oooooooo
ool0F_ooool4o`00033ooooo001_ooooo`;o00005?ooool01Ol0003oW_l0oiko0?nNo`3o000000Go
N?l000?o0000oooa0?l000001oo7o`000ol0003oo_l0ooko0005ooko0003o`000?ooh03oon0000Ko
on0000?o0000ooo@0?ood0001Oood0000ol0003oobh0o`000005ooo;0005o`000?oo:@3oobT0oolY
0?l00000FOooool4o`0003Cooooo001aooooo`03o`000?oooooooooo01;ooooo00?o0000oiko0?l0
00001omho`000ol0003oaol0olOo0005olOo00;o00001oono`000ol0003oon00oooP0006oooP0003
o`000?ood03oom0000Koom0000?o0000ooo;0?oob`001?oob`001?l0003oobT0oolY0?l0001Foooo
o`Co0000>?ooool007;ooooo00?o0000ooooooooool04_ooool00ol0003oN?l0ogSo0005ogSo00;o
00001_o7o`001?l0003oJ_l0of[o0?l00005ooko0003o`000?n8o`3o000000Koon0000?o0000oiOo
0?l000001oood0000ol0003ool/0ooo;0005ooo;00;o0000Doooool4o`0003cooooo001cooooo`03
o`000?oooooooooo017ooooo00?o0000ogSo0?mho`001?mho`001?l0003o>Ol0ocWo0?l00004olOo
0005o`000?mZo`3oJ_l0of[o0?l000001?ono`001?l0003oR?l0ohSo0?l00005oooP0004o`000?nG
o`3oUol0o`0000Koom0000?o0000oi_o0?l000001_oob`000ol0003oooooooooo`1?ooooo`?o0000
@?ooool007Cooooo0_l0000Booooo`03o`000?mho`3oN?l000;oN?l000?o0000ocWo0?lio`000_li
o`001?l0003oaol0olOo0?l00005of[o0004o`000?ono`3oo_l0o`0000CoR?l000Go0000oooP0?oo
h03oon00o`000003oiOo0003o`000?ood03oom0000?oom0000Co0000oi_o0?nKo`3o00001_oob`00
0ol0003oooooooooo`1;ooooo`Co0000@oooool007Kooooo00?o0000ooooooooool04?ooool01?l0
003oN?l0ogSo0?l00005ocWo0003o`000?o7o`3o000000KoJ_l000?o0000ooko0?l000001_n8o`00
1?l0003oon00oooP0?l00004oiOo0005o`000?ood03oom00ooo@0?l000000onKo`000ol0003ool/0
ooo;0003ooo;0003o`000?oooooooooo04Sooooo1?l00017ooooo`00Moooool00ol0003ooooooooo
o`0?ooooo`03o`000?mho`3o000000Oo>Ol000?o0000of[o0?mZo`001_mZo`000ol0003oR?l0ohSo
0005ohSo0003o`000?ooh03o000000GoUol000Co0000ooo@0?ood03o00001OnKo`001Ol0003ool/0
ooo;0?oob`3o000004Oooooo1?l0001;ooooo`00N?ooool00ol0003oooooooooo`0?ooooo`03o`00
0?lio`3o>Ol000Go>Ol00_l00007of[o00;o00002?n8o`000ol0003oUol0oiOo0004oiOo0003o`00
0?ood03o000000KoVol000Co0000ooo;0?oob`3o0000A?ooool4o`0004oooooo001iooooo`;o0000
3oooool00ol0003o>Ol0ocWo0004ocWo0004o`000?l0oaKo0?lFo`0000GoJ_l000Co0000o`?o0?l3
o`3o00001_n8o`02o`0000OoUol000?o0000oi_o0?nKo`001OnKo`000ol0003ool/0o`000012oooo
o`?o0000Doooool007_ooooo00?o0000ooooooooool03Oooool00ol0003o>Ol0ocWo0002ocWo0005
o`000?l0oaKo0?lFo`3o5_l000001?mZo`001Ol0003o0ol0o`?o0?l3o`3o000000GoR?l000Co0000
o`oo0?l?o`3o00001_nGo`000ol0003oVol0oi_o0006oi_o0003o`000?oooooooooo03gooooo1?l0
001Fooooo`00O?ooool00ol0003oooooooooo`0=ooooo`04o`000?lio`3o>Ol0o`0000Go0?lF00Co
0000of[o0?mZo`3o00001Ol3o`001Ol0003oR?l0ohSo0?n8o`3o000000?o3ol000?o0000oiOo0?nG
o`000onGo`000ol0003o4ol0o`000006oi_o0003o`000?oooooooooo03[ooooo1?l0001Jooooo`00
OOooool00ol0003oooooooooo`0<ooooo`03o`000?lio`3o000000Ko0?lF00?o0000of[o0?l00000
1_l3o`001?l0003oR?l0ohSo0?l00005o`oo0005o`000?nGo`3oUol0oiOo0?l000000_lCo`000ol0
003oVol0oi_o0003oi_o0003o`000?oooooooooo03Oooooo1?l0001Nooooo`00O_ooool00ol0003o
ooooooooo`0<ooooo`03o`000?l0oaKo0?lF00Ko0?lF00?o0000o`?o0?l3o`001Ol3o`000ol0003o
R?l0o`000006o`oo0004o`000?nGo`3oUol0o`0000Co4ol000Go0000oi_o0?nKo`3oVol0o`00000g
ooooo`?o0000H_ooool007oooooo0_l0000<ooooo`03o`000?l0oaKo0?lF00Go0?lF0_l00008o`?o
0003o`000?l?o`3o3ol000Go3ol000?o0000oiOo0?l000001OlCo`001?l0003oVol0oi_o0?l0000d
ooooo`Co0000IOooool0087ooooo00?o0000ooooooooool02_ooool00ol0003o0?lFo`3o5P03o`3o
5P04o`000?l0of[o0?mZo`0000Go0ol000?o0000o`3oGol000002?l?o`000ol0003o4ol0oa?o0004
oa?o0003o`000?nKo`3o0000037ooooo1?l0001Yooooo`00P_ooool00ol0003oooooooooo`0:oooo
o`05o`000?l0oaKo0?lFo`3o5_l000000ol0ofX00ol0003o0ol0o`?o0002o`?o0005o`000?l0oeoo
0?mOo`3oGol000001Ol?o`000ol0003o0?mLo`000007oa?o0003o`000?oooooooooo02cooooo1?l0
001]ooooo`00Poooool00ol0003oooooooooo`0:ooooo`03o`000?l0oaKo000000Go0?mZ00Co0000
o`?o0?l3o`3o00001?l0oel00ol0003o3ol0o`oo0002o`oo0005o`000?l0oeco0?mLo`3oG?l00000
1OlCo`000ol0003oooooooooo`0Yooooo`Co0000LOooool008Cooooo0_l0000;ooooo`03o`000?l0
of[o0?mZ00Co0?mZ00?o0000o`?o0?l000001_l0oel01?l0003o3ol0o`oo0?l00004o`3oG003o`00
0?lCo`3o4ol000;o4ol000?o0000ooooooooool09oooool3o`0007Gooooo0026ooooo`03o`000?oo
oooooooo00Sooooo00?o0000o`3oJ_l0ofX01Ol0ofX00ol0003o0?mOo`3oG`05o`3oG`03o`000?l?
o`3o000000Ko0?mL00Co0000oa?o0?lCo`3o00009_ooool4o`0007Sooooo0027ooooo`03o`000?oo
oooooooo00Sooooo00?o0000o`3oJ_l0ofX00_l0ofX00ol0003o0?nco`000008o`3oG`03o`000?l0
oeco0?mL00Go0?mL00?o0000oa?o0?l000008oooool4o`0007cooooo0028ooooo`03o`000?oooooo
oooo00Sooooo00Co0000o`3oJ_l0of[o00000ol0ok<00ol0003o0?mOo`3oG`03o`3oG`03o`000?l0
ok7o000000So0?mL00?o0000ooooooooool07_ooool4o`00083ooooo0029ooooo`;o00002?ooool0
0ol0003o0?mZo`000004o`3o/`03o`000?l0oeoo0?mO00;o0?mO00Go0000o`3o/Ol0ok7o0?nao`00
0005o`3oG003o`000?oooooooooo01cooooo1?l00024ooooo`00Roooool00ol0003oooooooooo`06
ooooo`03o`000?l0ok?o0?nc00Co0?nc00Co0000o`3oGol0oeoo00001?l0ok400ol0003o0?mLo`3o
G002o`3oG003o`000?oooooooooo01[ooooo0ol00028ooooo`00S?ooool00ol0003oooooooooo`05
ooooo`03o`000?l0ok?o0?nc00Co0?nc00?o0000o`3oGol000001_l0ok401?l0003o0?mLo`3oG?l0
000Iooooo`Co0000Roooool008gooooo00?o0000ooooooooool01Oooool00ol0003o0?nco`3o/`04
o`3o/`03o`000?l0ok7o0?na00Go0?na00?o0000o`3oG?l000005_ooool4o`0008oooooo002>oooo
o`;o00001_ooool00ol0003o0?nco`3o/`02o`0000;o0?oU00?o0000o`3o/Ol0ok401Ol0ok400ol0
003oooooooooo`0Aooooo`Co0000Toooool0093ooooo00?o0000ooooooooool00oooool00ol0003o
0?nco`000005o`3oi@04o`000?l0ok7o0?nao`3o/@;o00004Oooool4o`0009Oooooo002Aooooo`03
o`000?oooooooooo00?ooooo00?o0000o`3oiOl0onD01Ol0onD00ol0003o0?nao`00000@ooooo`?o
0000Voooool009;ooooo00?o0000ooooooooool00oooool00ol0003o0?oUo`3oi@05o`3oi@03o`00
0?oooooooooo00_ooooo1?l0002Nooooo`00Toooool00ol0003oooooooooo`03ooooo`03o`000?l0
onGo0?oU00?o00002oooool4o`000:;ooooo002Dooooo`;o00000oooool3o`0000[ooooo1?l0002V
ooooo`00U_ooool01?l0003oooooooooool00008ooooo`Co0000Z_ooool009Oooooo00?o0000oooo
ool000001Oooool3o`000:kooooo002Hooooo`;o000000?oooooo`000?l000000_l0002aooooo`00
VOooool2o`000;Gooooo003ooooooe7ooooo003ooooooe7ooooo003ooooooe7ooooo003ooooooe7o
oooo003ooooooe7ooooo003ooooooe7ooooo003ooooooe7ooooo0000\
\>"],
  ImageRangeCache->{{{99.875, 255.625}, {428.688, 308.875}} -> {-0.782567, \
2.12377, 0.00475244, 0.00475244}},
  CellTags->"M50.4.3"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.4.3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["A Better Approach", "Subsection",
  CellTags->"M50.4.3"],

Cell[TextData[{
  "A better approach with ",
  StyleBox["ParametricPlot3D", "MR"],
  " is to use ",
  StyleBox["SurfaceColor", "MR"],
  " which retains the shading while imparting color to the surface. We also \
include ",
  StyleBox["EdgeForm", "MR"],
  " to eliminate the mesh and increase the ",
  StyleBox["PlotPoints", "MR"],
  " to create a smoother appearance."
}], "Text",
  CellTags->"M50.4.3"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ParametricPlot3D[{x, y, 
        Cos[x + Sin[y]], {EdgeForm[], 
          SurfaceColor[Hue[1\/2\ \((Cos[x + Sin[y]] + 2)\)]]}}, {x, 0, 
        2\ \[Pi]}, {y, \(-\[Pi]\), \[Pi]}, PlotPoints \[Rule] 64]\)], "Input",\

  CellTags->"M50.4.3"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .77071 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.67273e-017 1.04941 -0.0878016 1.04941 [
[.03413 .24185 -6 -8.68679 ]
[.03413 .24185 0 .31321 ]
[.21947 .16969 -5.83802 -9 ]
[.21947 .16969 .16198 0 ]
[.41894 .09207 -5.45162 -9 ]
[.41894 .09207 .54838 0 ]
[.63421 .00836 -5.06522 -9 ]
[.63421 .00836 .93478 0 ]
[.7698 .09601 0 -6.1448 ]
[.7698 .09601 12 2.8552 ]
[.86106 .23443 0 -6.01327 ]
[.86106 .23443 6 2.98673 ]
[.9411 .35584 0 -5.90123 ]
[.9411 .35584 6 3.09877 ]
[.01687 .26515 -12 -2.76036 ]
[.01687 .26515 0 6.23964 ]
[.01004 .30795 -24 -2.79633 ]
[.01004 .30795 0 6.20367 ]
[.00302 .35195 -6 -2.83339 ]
[.00302 .35195 0 6.16661 ]
[-0.0042 .39719 -18 -2.87161 ]
[-0.0042 .39719 0 6.12839 ]
[-0.01162 .44372 -6 -2.91103 ]
[-0.01162 .44372 0 6.08897 ]
[ 0 0 0 0 ]
[ 1 .77071 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02978 .25619 m
.69113 0 L
s
.04374 .25078 m
.04854 .25525 L
s
[(0)] .03413 .24185 1 .9304 Mshowa
.22848 .17922 m
.23299 .18398 L
s
[(2)] .21947 .16969 .94601 1 Mshowa
.42724 .10223 m
.43139 .1073 L
s
[(4)] .41894 .09207 .81721 1 Mshowa
.64164 .01917 m
.64536 .02457 L
s
[(6)] .63421 .00836 .68841 1 Mshowa
.125 Mabswid
.08869 .23337 m
.09153 .23609 L
s
.13445 .21564 m
.13725 .21841 L
s
.18104 .19759 m
.1838 .20041 L
s
.2768 .1605 m
.27945 .16341 L
s
.32601 .14144 m
.32861 .14439 L
s
.37615 .12202 m
.3787 .12501 L
s
.4793 .08206 m
.48173 .08515 L
s
.53237 .0615 m
.53474 .06464 L
s
.58647 .04054 m
.58877 .04373 L
s
.25 Mabswid
.69113 0 m
.97544 .43073 L
s
.75748 .10052 m
.75132 .10277 L
s
[(-2)] .7698 .09601 -1 .36551 Mshowa
.84863 .23861 m
.84241 .2407 L
s
[(0)] .86106 .23443 -1 .33628 Mshowa
.92858 .35974 m
.92232 .36169 L
s
[(2)] .9411 .35584 -1 .31138 Mshowa
.125 Mabswid
.78144 .13682 m
.77774 .13815 L
s
.80459 .1719 m
.80088 .1732 L
s
.82698 .20581 m
.82325 .20709 L
s
.86958 .27036 m
.86584 .27159 L
s
.88987 .30109 m
.88612 .3023 L
s
.90953 .33087 m
.90577 .33206 L
s
.73266 .06292 m
.72897 .0643 L
s
.70694 .02396 m
.70327 .02536 L
s
.94705 .38773 m
.94329 .38888 L
s
.96498 .41489 m
.96121 .41602 L
s
.25 Mabswid
.02978 .25619 m
0 .44409 L
s
.02911 .26042 m
.03522 .25805 L
s
[(-1)] .01687 .26515 1 -0.38659 Mshowa
.02231 .30331 m
.02844 .30099 L
s
[(-0.5)] .01004 .30795 1 -0.37859 Mshowa
.01532 .34739 m
.02147 .34512 L
s
[(0)] .00302 .35195 1 -0.37036 Mshowa
.00814 .39272 m
.01431 .39049 L
s
[(0.5)] -0.0042 .39719 1 -0.36186 Mshowa
.00075 .43935 m
.00694 .43717 L
s
[(1)] -0.01162 .44372 1 -0.3531 Mshowa
.125 Mabswid
.02776 .2689 m
.03143 .26749 L
s
.02641 .27743 m
.03008 .27602 L
s
.02505 .28601 m
.02873 .28461 L
s
.02368 .29464 m
.02736 .29324 L
s
.02093 .31203 m
.02461 .31064 L
s
.01954 .3208 m
.02322 .31941 L
s
.01814 .32961 m
.02183 .32824 L
s
.01674 .33848 m
.02042 .33711 L
s
.0139 .35636 m
.01759 .355 L
s
.01247 .36537 m
.01617 .36402 L
s
.01104 .37444 m
.01473 .37309 L
s
.00959 .38356 m
.01329 .38221 L
s
.00668 .40194 m
.01038 .40061 L
s
.00521 .41122 m
.00891 .40989 L
s
.00373 .42054 m
.00744 .41922 L
s
.00225 .42992 m
.00595 .4286 L
s
.25 Mabswid
.02978 .25619 m
0 .44409 L
s
0 .44409 m
.39755 .77071 L
s
.39755 .77071 m
.40349 .60066 L
s
.40349 .60066 m
.02978 .25619 L
s
.69113 0 m
.97544 .43073 L
s
.97544 .43073 m
1 .61045 L
s
1 .61045 m
.70255 .19664 L
s
.70255 .19664 m
.69113 0 L
s
.02978 .25619 m
0 .44409 L
s
0 .44409 m
.70255 .19664 L
s
.70255 .19664 m
.69113 0 L
s
.69113 0 m
.02978 .25619 L
s
.40349 .60066 m
.97544 .43073 L
s
.97544 .43073 m
1 .61045 L
s
1 .61045 m
.39755 .77071 L
s
.39755 .77071 m
.40349 .60066 L
s
0 0 m
1 0 L
1 .77071 L
0 .77071 L
closepath
clip
newpath
0 .25 .759 r
.60058 .54706 m .61343 .54919 L .60503 .55683 L F
0 .124 .747 r
.59217 .55471 m .60503 .55683 L .59664 .56505 L F
.59217 .55471 m .60058 .54706 L .60503 .55683 L F
0 .365 .774 r
.60901 .54005 m .62185 .54218 L .61343 .54919 L F
0 .25 .759 r
.60058 .54706 m .60901 .54005 L .61343 .54919 L F
.015 0 .737 r
.58377 .56295 m .59664 .56505 L .58826 .57381 L F
.58377 .56295 m .59217 .55471 L .59664 .56505 L F
0 .467 .792 r
.61746 .5337 m .6303 .53585 L .62185 .54218 L F
0 .365 .774 r
.60901 .54005 m .61746 .5337 L .62185 .54218 L F
.189 0 .729 r
.57537 .57171 m .58826 .57381 L .57988 .58304 L F
.57537 .57171 m .58377 .56295 L .58826 .57381 L F
0 .556 .814 r
.62594 .52806 m .63877 .53022 L .6303 .53585 L F
0 .467 .792 r
.61746 .5337 m .62594 .52806 L .6303 .53585 L F
.377 0 .722 r
.56697 .58096 m .57988 .58304 L .5715 .59268 L F
.56697 .58096 m .57537 .57171 L .57988 .58304 L F
0 .632 .841 r
.63445 .52316 m .64729 .52533 L .63877 .53022 L F
0 .556 .814 r
.62594 .52806 m .63445 .52316 L .63877 .53022 L F
0 .25 .76 r
.58769 .54498 m .60058 .54706 L .59217 .55471 L F
0 .123 .748 r
.57927 .55265 m .59217 .55471 L .58377 .56295 L F
.57927 .55265 m .58769 .54498 L .59217 .55471 L F
0 .364 .775 r
.59613 .53795 m .60901 .54005 L .60058 .54706 L F
0 .25 .76 r
.58769 .54498 m .59613 .53795 L .60058 .54706 L F
.016 0 .738 r
.57086 .5609 m .58377 .56295 L .57537 .57171 L F
.57086 .5609 m .57927 .55265 L .58377 .56295 L F
.576 0 .717 r
.55857 .59061 m .5715 .59268 L .56311 .60266 L F
.55857 .59061 m .56697 .58096 L .5715 .59268 L F
0 .467 .793 r
.60459 .53158 m .61746 .5337 L .60901 .54005 L F
0 .364 .775 r
.59613 .53795 m .60459 .53158 L .60901 .54005 L F
.19 0 .729 r
.56245 .56968 m .57537 .57171 L .56697 .58096 L F
.56245 .56968 m .57086 .5609 L .57537 .57171 L F
0 .556 .815 r
.61307 .52593 m .62594 .52806 L .61746 .5337 L F
0 .467 .793 r
.60459 .53158 m .61307 .52593 L .61746 .5337 L F
0 .692 .873 r
.643 .51902 m .65584 .52119 L .64729 .52533 L F
0 .632 .841 r
.63445 .52316 m .643 .51902 L .64729 .52533 L F
.749 0 .679 r
.55017 .6006 m .56311 .60266 L .55472 .61291 L F
.55017 .6006 m .55857 .59061 L .56311 .60266 L F
.378 0 .723 r
.55403 .57894 m .56697 .58096 L .55857 .59061 L F
.55403 .57894 m .56245 .56968 L .56697 .58096 L F
0 .632 .841 r
.62158 .52101 m .63445 .52316 L .62594 .52806 L F
0 .556 .815 r
.61307 .52593 m .62158 .52101 L .62594 .52806 L F
0 .248 .761 r
.57478 .54299 m .58769 .54498 L .57927 .55265 L F
0 .121 .749 r
.56634 .55068 m .57927 .55265 L .57086 .5609 L F
.56634 .55068 m .57478 .54299 L .57927 .55265 L F
0 .363 .775 r
.58322 .53592 m .59613 .53795 L .58769 .54498 L F
0 .248 .761 r
.57478 .54299 m .58322 .53592 L .58769 .54498 L F
.02 0 .739 r
.55792 .55896 m .57086 .5609 L .56245 .56968 L F
.55792 .55896 m .56634 .55068 L .57086 .5609 L F
.578 0 .717 r
.54561 .58861 m .55857 .59061 L .55017 .6006 L F
.54561 .58861 m .55403 .57894 L .55857 .59061 L F
0 .466 .793 r
.59168 .52953 m .60459 .53158 L .59613 .53795 L F
0 .363 .775 r
.58322 .53592 m .59168 .52953 L .59613 .53795 L F
.75 0 .473 r
.54175 .61087 m .55472 .61291 L .54631 .62336 L F
.54175 .61087 m .55017 .6006 L .55472 .61291 L F
.195 0 .73 r
.54949 .56777 m .56245 .56968 L .55403 .57894 L F
.54949 .56777 m .55792 .55896 L .56245 .56968 L F
0 .735 .91 r
.6516 .51565 m .66445 .51783 L .65584 .52119 L F
0 .692 .873 r
.643 .51902 m .6516 .51565 L .65584 .52119 L F
0 .556 .815 r
.60017 .52384 m .61307 .52593 L .60459 .53158 L F
0 .466 .793 r
.59168 .52953 m .60017 .52384 L .60459 .53158 L F
0 .692 .873 r
.63013 .51685 m .643 .51902 L .63445 .52316 L F
0 .632 .841 r
.62158 .52101 m .63013 .51685 L .63445 .52316 L F
.75 0 .678 r
.53719 .59862 m .55017 .6006 L .54175 .61087 L F
.53719 .59862 m .54561 .58861 L .55017 .6006 L F
.383 0 .724 r
.54106 .57705 m .55403 .57894 L .54561 .58861 L F
.54106 .57705 m .54949 .56777 L .55403 .57894 L F
.75 0 .263 r
.53332 .62133 m .54631 .62336 L .53789 .63393 L F
.53332 .62133 m .54175 .61087 L .54631 .62336 L F
0 .631 .841 r
.60868 .51889 m .62158 .52101 L .61307 .52593 L F
0 .556 .815 r
.60017 .52384 m .60868 .51889 L .61307 .52593 L F
0 .243 .762 r
.56183 .54113 m .57478 .54299 L .56634 .55068 L F
0 .115 .75 r
.55338 .54888 m .56634 .55068 L .55792 .55896 L F
.55338 .54888 m .56183 .54113 L .56634 .55068 L F
0 .36 .776 r
.57028 .53402 m .58322 .53592 L .57478 .54299 L F
0 .243 .762 r
.56183 .54113 m .57028 .53402 L .57478 .54299 L F
.583 0 .718 r
.53262 .58674 m .54561 .58861 L .53719 .59862 L F
.53262 .58674 m .54106 .57705 L .54561 .58861 L F
.027 0 .74 r
.54494 .5572 m .55792 .55896 L .54949 .56777 L F
.54494 .5572 m .55338 .54888 L .55792 .55896 L F
0 .463 .794 r
.57875 .52757 m .59168 .52953 L .58322 .53592 L F
0 .36 .776 r
.57028 .53402 m .57875 .52757 L .58322 .53592 L F
.75 0 .472 r
.52875 .6089 m .54175 .61087 L .53332 .62133 L F
.52875 .6089 m .53719 .59862 L .54175 .61087 L F
0 .721 .848 r
.39801 .75209 m .4112 .75397 L .40292 .75661 L F
.203 0 .732 r
.5365 .56605 m .54949 .56777 L .54106 .57705 L F
.5365 .56605 m .54494 .5572 L .54949 .56777 L F
0 .735 .91 r
.63873 .51346 m .6516 .51565 L .643 .51902 L F
0 .692 .873 r
.63013 .51685 m .63873 .51346 L .643 .51902 L F
0 .756 .951 r
.66026 .51306 m .67311 .51525 L .66445 .51783 L F
0 .735 .91 r
.6516 .51565 m .66026 .51306 L .66445 .51783 L F
.75 0 .053 r
.52488 .63191 m .53789 .63393 L .52945 .64454 L F
.52488 .63191 m .53332 .62133 L .53789 .63393 L F
0 .554 .815 r
.58723 .52183 m .60017 .52384 L .59168 .52953 L F
0 .463 .794 r
.57875 .52757 m .58723 .52183 L .59168 .52953 L F
0 .692 .872 r
.61723 .5147 m .63013 .51685 L .62158 .52101 L F
0 .631 .841 r
.60868 .51889 m .61723 .5147 L .62158 .52101 L F
.751 0 .675 r
.52418 .59678 m .53719 .59862 L .52875 .6089 L F
.52418 .59678 m .53262 .58674 L .53719 .59862 L F
.393 0 .725 r
.52805 .57537 m .54106 .57705 L .53262 .58674 L F
.52805 .57537 m .5365 .56605 L .54106 .57705 L F
.751 0 .262 r
.5203 .61937 m .53332 .62133 L .52488 .63191 L F
.5203 .61937 m .52875 .6089 L .53332 .62133 L F
0 .63 .841 r
.59575 .51683 m .60868 .51889 L .60017 .52384 L F
0 .554 .815 r
.58723 .52183 m .59575 .51683 L .60017 .52384 L F
.75 .137 0 r
.51642 .64253 m .52945 .64454 L .52101 .6551 L F
.51642 .64253 m .52488 .63191 L .52945 .64454 L F
0 .353 .777 r
.5573 .53227 m .57028 .53402 L .56183 .54113 L F
0 .235 .763 r
.54884 .53947 m .56183 .54113 L .55338 .54888 L F
.54884 .53947 m .5573 .53227 L .56183 .54113 L F
0 .106 .751 r
.54039 .54728 m .55338 .54888 L .54494 .5572 L F
.54039 .54728 m .54884 .53947 L .55338 .54888 L F
.594 0 .72 r
.51959 .5851 m .53262 .58674 L .52418 .59678 L F
.51959 .5851 m .52805 .57537 L .53262 .58674 L F
.752 0 .468 r
.51572 .60708 m .52875 .6089 L .5203 .61937 L F
.51572 .60708 m .52418 .59678 L .52875 .6089 L F
.041 0 .741 r
.53193 .55567 m .54494 .5572 L .5365 .56605 L F
.53193 .55567 m .54039 .54728 L .54494 .5572 L F
0 .458 .794 r
.56578 .52575 m .57875 .52757 L .57028 .53402 L F
0 .353 .777 r
.5573 .53227 m .56578 .52575 L .57028 .53402 L F
0 .699 .778 r
.40633 .74859 m .41952 .75048 L .4112 .75397 L F
0 .721 .848 r
.39801 .75209 m .40633 .74859 L .4112 .75397 L F
0 .756 .95 r
.64737 .51085 m .66026 .51306 L .6516 .51565 L F
0 .735 .91 r
.63873 .51346 m .64737 .51085 L .6516 .51565 L F
0 .734 .909 r
.62582 .51128 m .63873 .51346 L .63013 .51685 L F
0 .692 .872 r
.61723 .5147 m .62582 .51128 L .63013 .51685 L F
.751 0 .051 r
.51184 .62997 m .52488 .63191 L .51642 .64253 L F
.51184 .62997 m .5203 .61937 L .52488 .63191 L F
.219 0 .733 r
.52347 .56458 m .5365 .56605 L .52805 .57537 L F
.52347 .56458 m .53193 .55567 L .5365 .56605 L F
0 .549 .815 r
.57427 .51993 m .58723 .52183 L .57875 .52757 L F
0 .458 .794 r
.56578 .52575 m .57427 .51993 L .57875 .52757 L F
0 .746 .987 r
.66897 .51125 m .68184 .51345 L .67311 .51525 L F
0 .756 .951 r
.66026 .51306 m .66897 .51125 L .67311 .51525 L F
0 .69 .871 r
.60429 .51258 m .61723 .5147 L .60868 .51889 L F
0 .63 .841 r
.59575 .51683 m .60429 .51258 L .60868 .51889 L F
.75 .319 0 r
.50796 .6531 m .52101 .6551 L .51255 .66554 L F
.50796 .6531 m .51642 .64253 L .52101 .6551 L F
.753 0 .667 r
.51113 .59516 m .52418 .59678 L .51572 .60708 L F
.51113 .59516 m .51959 .5851 L .52418 .59678 L F
.752 0 .258 r
.50725 .61757 m .5203 .61937 L .51184 .62997 L F
.50725 .61757 m .51572 .60708 L .5203 .61937 L F
.41 0 .727 r
.515 .57396 m .52805 .57537 L .51959 .5851 L F
.515 .57396 m .52347 .56458 L .52805 .57537 L F
0 .626 .84 r
.58278 .51484 m .59575 .51683 L .58723 .52183 L F
0 .549 .815 r
.57427 .51993 m .58278 .51484 L .58723 .52183 L F
.751 .139 0 r
.50336 .6406 m .51642 .64253 L .50796 .6531 L F
.50336 .6406 m .51184 .62997 L .51642 .64253 L F
0 .682 .694 r
.41469 .74426 m .42789 .74615 L .41952 .75048 L F
0 .699 .778 r
.40633 .74859 m .41469 .74426 L .41952 .75048 L F
0 .341 .778 r
.54429 .53074 m .5573 .53227 L .54884 .53947 L F
0 .221 .764 r
.53582 .53804 m .54884 .53947 L .54039 .54728 L F
.53582 .53804 m .54429 .53074 L .54884 .53947 L F
0 .09 .752 r
.52735 .54596 m .54039 .54728 L .53193 .55567 L F
.52735 .54596 m .53582 .53804 L .54039 .54728 L F
.754 0 .459 r
.50265 .60549 m .51572 .60708 L .50725 .61757 L F
.50265 .60549 m .51113 .59516 L .51572 .60708 L F
.75 .498 0 r
.49947 .66355 m .51255 .66554 L .50407 .67576 L F
.49947 .66355 m .50796 .6531 L .51255 .66554 L F
.613 0 .722 r
.50653 .58374 m .51959 .5851 L .51113 .59516 L F
.50653 .58374 m .515 .57396 L .51959 .5851 L F
0 .7 .779 r
.3931 .74672 m .40633 .74859 L .39801 .75209 L F
0 .449 .794 r
.55277 .52411 m .56578 .52575 L .5573 .53227 L F
0 .341 .778 r
.54429 .53074 m .55277 .52411 L .5573 .53227 L F
.062 0 .743 r
.51888 .55444 m .53193 .55567 L .52347 .56458 L F
.51888 .55444 m .52735 .54596 L .53193 .55567 L F
0 .755 .949 r
.63445 .50864 m .64737 .51085 L .63873 .51346 L F
0 .734 .909 r
.62582 .51128 m .63445 .50864 L .63873 .51346 L F
0 .733 .907 r
.61287 .5091 m .62582 .51128 L .61723 .5147 L F
0 .69 .871 r
.60429 .51258 m .61287 .5091 L .61723 .5147 L F
.752 0 .047 r
.49876 .62818 m .51184 .62997 L .50336 .6406 L F
.49876 .62818 m .50725 .61757 L .51184 .62997 L F
0 .745 .986 r
.65608 .50903 m .66897 .51125 L .66026 .51306 L F
0 .756 .95 r
.64737 .51085 m .65608 .50903 L .66026 .51306 L F
0 .542 .814 r
.56127 .51817 m .57427 .51993 L .56578 .52575 L F
0 .449 .794 r
.55277 .52411 m .56127 .51817 L .56578 .52575 L F
0 .688 .87 r
.59132 .51051 m .60429 .51258 L .59575 .51683 L F
0 .626 .84 r
.58278 .51484 m .59132 .51051 L .59575 .51683 L F
.242 0 .735 r
.5104 .56344 m .52347 .56458 L .515 .57396 L F
.5104 .56344 m .51888 .55444 L .52347 .56458 L F
.751 .321 0 r
.49487 .65118 m .50796 .6531 L .49947 .66355 L F
.49487 .65118 m .50336 .6406 L .50796 .6531 L F
.756 0 .653 r
.49804 .59384 m .51113 .59516 L .50265 .60549 L F
.49804 .59384 m .50653 .58374 L .51113 .59516 L F
.679 .616 0 r
.49098 .67379 m .50407 .67576 L .49559 .6857 L F
.49098 .67379 m .49947 .66355 L .50407 .67576 L F
.754 0 .249 r
.49415 .616 m .50725 .61757 L .49876 .62818 L F
.49415 .616 m .50265 .60549 L .50725 .61757 L F
0 .667 .595 r
.4231 .7391 m .43629 .741 L .42789 .74615 L F
0 .682 .694 r
.41469 .74426 m .4231 .7391 L .42789 .74615 L F
0 .687 .995 r
.67776 .51022 m .69063 .51243 L .68184 .51345 L F
0 .746 .987 r
.66897 .51125 m .67776 .51022 L .68184 .51345 L F
.436 0 .729 r
.50192 .57289 m .515 .57396 L .50653 .58374 L F
.50192 .57289 m .5104 .56344 L .515 .57396 L F
0 .62 .838 r
.56978 .51297 m .58278 .51484 L .57427 .51993 L F
0 .542 .814 r
.56127 .51817 m .56978 .51297 L .57427 .51993 L F
.752 .143 0 r
.49026 .63882 m .50336 .6406 L .49487 .65118 L F
.49026 .63882 m .49876 .62818 L .50336 .6406 L F
0 .682 .695 r
.40147 .74238 m .41469 .74426 L .40633 .74859 L F
0 .7 .779 r
.3931 .74672 m .40147 .74238 L .40633 .74859 L F
.75 .5 0 r
.48637 .66164 m .49947 .66355 L .49098 .67379 L F
.48637 .66164 m .49487 .65118 L .49947 .66355 L F
.475 .619 0 r
.48248 .68374 m .49559 .6857 L .4871 .69527 L F
.48248 .68374 m .49098 .67379 L .49559 .6857 L F
.756 0 .444 r
.48954 .6042 m .50265 .60549 L .49415 .616 L F
.48954 .6042 m .49804 .59384 L .50265 .60549 L F
0 .324 .778 r
.53124 .52948 m .54429 .53074 L .53582 .53804 L F
0 .201 .765 r
.52276 .53692 m .53582 .53804 L .52735 .54596 L F
.52276 .53692 m .53124 .52948 L .53582 .53804 L F
0 .754 .946 r
.6215 .50641 m .63445 .50864 L .62582 .51128 L F
0 .733 .907 r
.61287 .5091 m .6215 .50641 L .62582 .51128 L F
0 .066 .754 r
.51428 .54496 m .52735 .54596 L .51888 .55444 L F
.51428 .54496 m .52276 .53692 L .52735 .54596 L F
0 .731 .904 r
.5999 .50695 m .61287 .5091 L .60429 .51258 L F
0 .688 .87 r
.59132 .51051 m .5999 .50695 L .60429 .51258 L F
.641 0 .724 r
.49342 .58273 m .50653 .58374 L .49804 .59384 L F
.49342 .58273 m .50192 .57289 L .50653 .58374 L F
0 .434 .794 r
.53973 .52269 m .55277 .52411 L .54429 .53074 L F
0 .324 .778 r
.53124 .52948 m .53973 .52269 L .54429 .53074 L F
0 .655 .482 r
.43153 .73317 m .44472 .73507 L .43629 .741 L F
0 .667 .595 r
.4231 .7391 m .43153 .73317 L .43629 .741 L F
.754 0 .037 r
.48565 .62663 m .49876 .62818 L .49026 .63882 L F
.48565 .62663 m .49415 .616 L .49876 .62818 L F
.093 0 .745 r
.50579 .55357 m .51888 .55444 L .5104 .56344 L F
.50579 .55357 m .51428 .54496 L .51888 .55444 L F
0 .745 .984 r
.64314 .50679 m .65608 .50903 L .64737 .51085 L F
0 .755 .949 r
.63445 .50864 m .64314 .50679 L .64737 .51085 L F
0 .683 .867 r
.57832 .50851 m .59132 .51051 L .58278 .51484 L F
0 .62 .838 r
.56978 .51297 m .57832 .50851 L .58278 .51484 L F
.281 .622 0 r
.47398 .69331 m .4871 .69527 L .47861 .70439 L F
.47398 .69331 m .48248 .68374 L .4871 .69527 L F
.752 .326 0 r
.48175 .64942 m .49487 .65118 L .48637 .66164 L F
.48175 .64942 m .49026 .63882 L .49487 .65118 L F
0 .53 .813 r
.54823 .5166 m .56127 .51817 L .55277 .52411 L F
0 .434 .794 r
.53973 .52269 m .54823 .5166 L .55277 .52411 L F
.679 .617 0 r
.47786 .67189 m .49098 .67379 L .48248 .68374 L F
.47786 .67189 m .48637 .66164 L .49098 .67379 L F
.277 0 .737 r
.49729 .56268 m .5104 .56344 L .50192 .57289 L F
.49729 .56268 m .50579 .55357 L .5104 .56344 L F
0 .646 .356 r
.43999 .72648 m .45317 .72839 L .44472 .73507 L F
0 .655 .482 r
.43153 .73317 m .43999 .72648 L .44472 .73507 L F
0 .668 .596 r
.40987 .73723 m .4231 .7391 L .41469 .74426 L F
0 .682 .695 r
.40147 .74238 m .40987 .73723 L .41469 .74426 L F
0 .688 .995 r
.66484 .50799 m .67776 .51022 L .66897 .51125 L F
0 .745 .986 r
.65608 .50903 m .66484 .50799 L .66897 .51125 L F
.759 0 .63 r
.48491 .59289 m .49804 .59384 L .48954 .6042 L F
.48491 .59289 m .49342 .58273 L .49804 .59384 L F
.1 .626 0 r
.46547 .70245 m .47861 .70439 L .47012 .713 L F
.46547 .70245 m .47398 .69331 L .47861 .70439 L F
.757 0 .233 r
.48102 .61475 m .49415 .616 L .48565 .62663 L F
.48102 .61475 m .48954 .6042 L .49415 .616 L F
0 .638 .217 r
.44847 .7191 m .46164 .72102 L .45317 .72839 L F
0 .646 .356 r
.43999 .72648 m .44847 .7191 L .45317 .72839 L F
.754 .152 0 r
.47712 .63728 m .49026 .63882 L .48175 .64942 L F
.47712 .63728 m .48565 .62663 L .49026 .63882 L F
0 .631 .066 r
.45697 .71106 m .47012 .713 L .46164 .72102 L F
.45697 .71106 m .46547 .70245 L .47012 .713 L F
0 .611 .836 r
.55675 .51123 m .56978 .51297 L .56127 .51817 L F
0 .53 .813 r
.54823 .5166 m .55675 .51123 L .56127 .51817 L F
0 .684 .698 r
.3882 .74056 m .40147 .74238 L .3931 .74672 L F
0 .638 .217 r
.44847 .7191 m .45697 .71106 L .46164 .72102 L F
.474 0 .731 r
.48878 .57223 m .50192 .57289 L .49342 .58273 L F
.48878 .57223 m .49729 .56268 L .50192 .57289 L F
.474 .62 0 r
.46934 .68184 m .48248 .68374 L .47398 .69331 L F
.46934 .68184 m .47786 .67189 L .48248 .68374 L F
.752 .506 0 r
.47322 .65988 m .48637 .66164 L .47786 .67189 L F
.47322 .65988 m .48175 .64942 L .48637 .66164 L F
0 .753 .942 r
.60851 .50417 m .6215 .50641 L .61287 .5091 L F
0 .731 .904 r
.5999 .50695 m .60851 .50417 L .61287 .5091 L F
0 .728 .899 r
.58689 .50483 m .5999 .50695 L .59132 .51051 L F
0 .683 .867 r
.57832 .50851 m .58689 .50483 L .59132 .51051 L F
0 .563 .938 r
.68661 .50996 m .6995 .51217 L .69063 .51243 L F
0 .687 .995 r
.67776 .51022 m .68661 .50996 L .69063 .51243 L F
0 .656 .484 r
.41831 .7313 m .43153 .73317 L .4231 .7391 L F
0 .668 .596 r
.40987 .73723 m .41831 .7313 L .4231 .7391 L F
.76 0 .42 r
.47638 .6033 m .48954 .6042 L .48102 .61475 L F
.47638 .6033 m .48491 .59289 L .48954 .6042 L F
0 .745 .982 r
.63018 .50451 m .64314 .50679 L .63445 .50864 L F
0 .754 .946 r
.6215 .50641 m .63018 .50451 L .63445 .50864 L F
0 .299 .779 r
.51815 .52853 m .53124 .52948 L .52276 .53692 L F
0 .172 .766 r
.50966 .53615 m .52276 .53692 L .51428 .54496 L F
.50966 .53615 m .51815 .52853 L .52276 .53692 L F
.757 0 .02 r
.47249 .62539 m .48565 .62663 L .47712 .63728 L F
.47249 .62539 m .48102 .61475 L .48565 .62663 L F
0 .033 .756 r
.50115 .54437 m .51428 .54496 L .50579 .55357 L F
.50115 .54437 m .50966 .53615 L .51428 .54496 L F
.28 .623 0 r
.46081 .69143 m .47398 .69331 L .46547 .70245 L F
.46081 .69143 m .46934 .68184 L .47398 .69331 L F
0 .413 .794 r
.52665 .52156 m .53973 .52269 L .53124 .52948 L F
0 .299 .779 r
.51815 .52853 m .52665 .52156 L .53124 .52948 L F
.681 0 .726 r
.48026 .58215 m .49342 .58273 L .48491 .59289 L F
.48026 .58215 m .48878 .57223 L .49342 .58273 L F
0 .676 .863 r
.56528 .50661 m .57832 .50851 L .56978 .51297 L F
0 .611 .836 r
.55675 .51123 m .56528 .50661 L .56978 .51297 L F
.754 .336 0 r
.46859 .64789 m .48175 .64942 L .47322 .65988 L F
.46859 .64789 m .47712 .63728 L .48175 .64942 L F
.675 .62 0 r
.46469 .67013 m .47786 .67189 L .46934 .68184 L F
.46469 .67013 m .47322 .65988 L .47786 .67189 L F
.135 0 .747 r
.49265 .55313 m .50579 .55357 L .49729 .56268 L F
.49265 .55313 m .50115 .54437 L .50579 .55357 L F
0 .647 .357 r
.42677 .72461 m .43999 .72648 L .43153 .73317 L F
0 .656 .484 r
.41831 .7313 m .42677 .72461 L .43153 .73317 L F
0 .513 .812 r
.53516 .51527 m .54823 .5166 L .53973 .52269 L F
0 .413 .794 r
.52665 .52156 m .53516 .51527 L .53973 .52269 L F
0 .689 .996 r
.6519 .50571 m .66484 .50799 L .65608 .50903 L F
0 .745 .984 r
.64314 .50679 m .6519 .50571 L .65608 .50903 L F
0 .67 .599 r
.39661 .73542 m .40987 .73723 L .40147 .74238 L F
0 .684 .698 r
.3882 .74056 m .39661 .73542 L .40147 .74238 L F
.099 .627 0 r
.45229 .70057 m .46547 .70245 L .45697 .71106 L F
.45229 .70057 m .46081 .69143 L .46547 .70245 L F
0 .639 .218 r
.43527 .71722 m .44847 .7191 L .43999 .72648 L F
0 .647 .357 r
.42677 .72461 m .43527 .71722 L .43999 .72648 L F
0 .632 .067 r
.44377 .70919 m .45697 .71106 L .44847 .7191 L F
.44377 .70919 m .45229 .70057 L .45697 .71106 L F
.324 0 .74 r
.48413 .56238 m .49729 .56268 L .48878 .57223 L F
.48413 .56238 m .49265 .55313 L .49729 .56268 L F
.76 0 .207 r
.46784 .61388 m .48102 .61475 L .47249 .62539 L F
.46784 .61388 m .47638 .6033 L .48102 .61475 L F
0 .639 .218 r
.43527 .71722 m .44377 .70919 L .44847 .7191 L F
.764 0 .596 r
.47172 .59239 m .48491 .59289 L .47638 .6033 L F
.47172 .59239 m .48026 .58215 L .48491 .59289 L F
.757 .168 0 r
.46394 .63606 m .47712 .63728 L .46859 .64789 L F
.46394 .63606 m .47249 .62539 L .47712 .63728 L F
0 .598 .833 r
.54367 .50969 m .55675 .51123 L .54823 .5166 L F
0 .513 .812 r
.53516 .51527 m .54367 .50969 L .54823 .5166 L F
.471 .622 0 r
.45615 .68009 m .46934 .68184 L .46081 .69143 L F
.45615 .68009 m .46469 .67013 L .46934 .68184 L F
.754 .517 0 r
.46004 .65835 m .47322 .65988 L .46469 .67013 L F
.46004 .65835 m .46859 .64789 L .47322 .65988 L F
0 .751 .936 r
.59549 .50193 m .60851 .50417 L .5999 .50695 L F
0 .728 .899 r
.58689 .50483 m .59549 .50193 L .5999 .50695 L F
0 .566 .941 r
.67368 .50771 m .68661 .50996 L .67776 .51022 L F
0 .688 .995 r
.66484 .50799 m .67368 .50771 L .67776 .51022 L F
0 .723 .894 r
.57384 .50276 m .58689 .50483 L .57832 .50851 L F
0 .676 .863 r
.56528 .50661 m .57384 .50276 L .57832 .50851 L F
0 .658 .487 r
.40505 .7295 m .41831 .7313 L .40987 .73723 L F
0 .67 .599 r
.39661 .73542 m .40505 .7295 L .40987 .73723 L F
.525 0 .734 r
.4756 .57205 m .48878 .57223 L .48026 .58215 L F
.4756 .57205 m .48413 .56238 L .48878 .57223 L F
0 .746 .977 r
.61718 .50218 m .63018 .50451 L .6215 .50641 L F
0 .753 .942 r
.60851 .50417 m .61718 .50218 L .6215 .50641 L F
.277 .625 0 r
.44761 .68967 m .46081 .69143 L .45229 .70057 L F
.44761 .68967 m .45615 .68009 L .46081 .69143 L F
.76 .005 0 r
.45928 .62455 m .47249 .62539 L .46394 .63606 L F
.45928 .62455 m .46784 .61388 L .47249 .62539 L F
.764 0 .384 r
.46317 .60285 m .47638 .6033 L .46784 .61388 L F
.46317 .60285 m .47172 .59239 L .47638 .6033 L F
0 .666 .858 r
.55221 .50486 m .56528 .50661 L .55675 .51123 L F
0 .598 .833 r
.54367 .50969 m .55221 .50486 L .55675 .51123 L F
.757 .353 0 r
.45538 .64667 m .46859 .64789 L .46004 .65835 L F
.45538 .64667 m .46394 .63606 L .46859 .64789 L F
.667 .623 0 r
.45149 .6686 m .46469 .67013 L .45615 .68009 L F
.45149 .6686 m .46004 .65835 L .46469 .67013 L F
0 .649 .361 r
.41352 .72283 m .42677 .72461 L .41831 .7313 L F
0 .658 .487 r
.40505 .7295 m .41352 .72283 L .41831 .7313 L F
0 .693 .996 r
.63891 .50338 m .6519 .50571 L .64314 .50679 L F
0 .745 .982 r
.63018 .50451 m .63891 .50338 L .64314 .50679 L F
0 .265 .779 r
.50502 .52799 m .51815 .52853 L .50966 .53615 L F
0 .133 .767 r
.4965 .53583 m .50966 .53615 L .50115 .54437 L F
.4965 .53583 m .50502 .52799 L .50966 .53615 L F
0 .673 .606 r
.3833 .7337 m .39661 .73542 L .3882 .74056 L F
0 .384 .793 r
.51353 .52078 m .52665 .52156 L .51815 .52853 L F
0 .265 .779 r
.50502 .52799 m .51353 .52078 L .51815 .52853 L F
.095 .629 0 r
.43907 .69881 m .45229 .70057 L .44377 .70919 L F
.43907 .69881 m .44761 .68967 L .45229 .70057 L F
.013 0 .757 r
.48798 .54425 m .50115 .54437 L .49265 .55313 L F
.48798 .54425 m .4965 .53583 L .50115 .54437 L F
.736 0 .729 r
.46705 .58208 m .48026 .58215 L .47172 .59239 L F
.46705 .58208 m .4756 .57205 L .48026 .58215 L F
0 .641 .222 r
.42202 .71545 m .43527 .71722 L .42677 .72461 L F
0 .649 .361 r
.41352 .72283 m .42202 .71545 L .42677 .72461 L F
0 .489 .81 r
.52204 .51423 m .53516 .51527 L .52665 .52156 L F
0 .384 .793 r
.51353 .52078 m .52204 .51423 L .52665 .52156 L F
0 .635 .07 r
.43054 .70742 m .44377 .70919 L .43527 .71722 L F
.43054 .70742 m .43907 .69881 L .44377 .70919 L F
0 .387 .793 r
.69554 .51044 m .70846 .51266 L .6995 .51217 L F
0 .563 .938 r
.68661 .50996 m .69554 .51044 L .6995 .51217 L F
0 .641 .222 r
.42202 .71545 m .43054 .70742 L .43527 .71722 L F
.192 0 .749 r
.47945 .55319 m .49265 .55313 L .48413 .56238 L F
.47945 .55319 m .48798 .54425 L .49265 .55313 L F
.463 .625 0 r
.44293 .67855 m .45615 .68009 L .44761 .68967 L F
.44293 .67855 m .45149 .6686 L .45615 .68009 L F
.765 0 .171 r
.4546 .61347 m .46784 .61388 L .45928 .62455 L F
.4546 .61347 m .46317 .60285 L .46784 .61388 L F
.76 .193 0 r
.45071 .63522 m .46394 .63606 L .45538 .64667 L F
.45071 .63522 m .45928 .62455 L .46394 .63606 L F
0 .748 .928 r
.58244 .49969 m .59549 .50193 L .58689 .50483 L F
0 .723 .894 r
.57384 .50276 m .58244 .49969 L .58689 .50483 L F
.756 .535 0 r
.44681 .65713 m .46004 .65835 L .45149 .6686 L F
.44681 .65713 m .45538 .64667 L .46004 .65835 L F
0 .572 .948 r
.66071 .50541 m .67368 .50771 L .66484 .50799 L F
0 .689 .996 r
.6519 .50571 m .66071 .50541 L .66484 .50799 L F
0 .578 .829 r
.53056 .5084 m .54367 .50969 L .53516 .51527 L F
0 .489 .81 r
.52204 .51423 m .53056 .5084 L .53516 .51527 L F
0 .661 .494 r
.39175 .72782 m .40505 .7295 L .39661 .73542 L F
0 .673 .606 r
.3833 .7337 m .39175 .72782 L .39661 .73542 L F
0 .747 .971 r
.60414 .49981 m .61718 .50218 L .60851 .50417 L F
0 .751 .936 r
.59549 .50193 m .60414 .49981 L .60851 .50417 L F
0 .715 .887 r
.56077 .50079 m .57384 .50276 L .56528 .50661 L F
0 .666 .858 r
.55221 .50486 m .56077 .50079 L .56528 .50661 L F
.386 0 .742 r
.47091 .56261 m .48413 .56238 L .4756 .57205 L F
.47091 .56261 m .47945 .55319 L .48413 .56238 L F
.769 0 .549 r
.45849 .5924 m .47172 .59239 L .46317 .60285 L F
.45849 .5924 m .46705 .58208 L .47172 .59239 L F
.269 .628 0 r
.43437 .68812 m .44761 .68967 L .43907 .69881 L F
.43437 .68812 m .44293 .67855 L .44761 .68967 L F
0 .698 .996 r
.6259 .50097 m .63891 .50338 L .63018 .50451 L F
0 .746 .977 r
.61718 .50218 m .6259 .50097 L .63018 .50451 L F
0 .652 .368 r
.40023 .72118 m .41352 .72283 L .40505 .7295 L F
0 .661 .494 r
.39175 .72782 m .40023 .72118 L .40505 .7295 L F
.653 .627 0 r
.43824 .66736 m .45149 .6686 L .44293 .67855 L F
.43824 .66736 m .44681 .65713 L .45149 .6686 L F
.592 0 .737 r
.46235 .57243 m .4756 .57205 L .46705 .58208 L F
.46235 .57243 m .47091 .56261 L .4756 .57205 L F
0 .651 .852 r
.5391 .5033 m .55221 .50486 L .54367 .50969 L F
0 .578 .829 r
.53056 .5084 m .5391 .5033 L .54367 .50969 L F
.087 .633 0 r
.42581 .69724 m .43907 .69881 L .43054 .70742 L F
.42581 .69724 m .43437 .68812 L .43907 .69881 L F
.76 .379 0 r
.44213 .64583 m .45538 .64667 L .44681 .65713 L F
.44213 .64583 m .45071 .63522 L .45538 .64667 L F
.765 .039 0 r
.44602 .62416 m .45928 .62455 L .45071 .63522 L F
.44602 .62416 m .4546 .61347 L .45928 .62455 L F
0 .644 .229 r
.40874 .71383 m .42202 .71545 L .41352 .72283 L F
0 .652 .368 r
.40023 .72118 m .40874 .71383 L .41352 .72283 L F
.769 0 .336 r
.44991 .60292 m .46317 .60285 L .4546 .61347 L F
.44991 .60292 m .45849 .5924 L .46317 .60285 L F
0 .391 .8 r
.68259 .50819 m .69554 .51044 L .68661 .50996 L F
0 .566 .941 r
.67368 .50771 m .68259 .50819 L .68661 .50996 L F
0 .638 .078 r
.41727 .70583 m .43054 .70742 L .42202 .71545 L F
.41727 .70583 m .42581 .69724 L .43054 .70742 L F
0 .644 .229 r
.40874 .71383 m .41727 .70583 L .42202 .71545 L F
0 .346 .792 r
.50036 .52042 m .51353 .52078 L .50502 .52799 L F
0 .22 .779 r
.49183 .52791 m .50502 .52799 L .4965 .53583 L F
.49183 .52791 m .50036 .52042 L .50502 .52799 L F
0 .081 .768 r
.4833 .53602 m .4965 .53583 L .48798 .54425 L F
.4833 .53602 m .49183 .52791 L .4965 .53583 L F
.448 .629 0 r
.42966 .67729 m .44293 .67855 L .43437 .68812 L F
.42966 .67729 m .43824 .66736 L .44293 .67855 L F
0 .582 .959 r
.64771 .50302 m .66071 .50541 L .6519 .50571 L F
0 .693 .996 r
.63891 .50338 m .64771 .50302 L .6519 .50571 L F
0 .744 .919 r
.56935 .4975 m .58244 .49969 L .57384 .50276 L F
0 .715 .887 r
.56077 .50079 m .56935 .4975 L .57384 .50276 L F
0 .457 .808 r
.50888 .51358 m .52204 .51423 L .51353 .52078 L F
0 .346 .792 r
.50036 .52042 m .50888 .51358 L .51353 .52078 L F
.079 0 .759 r
.47475 .54468 m .48798 .54425 L .47945 .55319 L F
.47475 .54468 m .4833 .53602 L .48798 .54425 L F
.774 0 .701 r
.45378 .58258 m .46705 .58208 L .45849 .5924 L F
.45378 .58258 m .46235 .57243 L .46705 .58208 L F
0 .748 .963 r
.59108 .49741 m .60414 .49981 L .59549 .50193 L F
0 .748 .928 r
.58244 .49969 m .59108 .49741 L .59549 .50193 L F
0 .666 .505 r
.37841 .72628 m .39175 .72782 L .3833 .7337 L F
.76 .562 0 r
.43353 .65628 m .44681 .65713 L .43824 .66736 L F
.43353 .65628 m .44213 .64583 L .44681 .65713 L F
0 .705 .879 r
.54765 .49896 m .56077 .50079 L .55221 .50486 L F
0 .651 .852 r
.5391 .5033 m .54765 .49896 L .55221 .50486 L F
.765 .228 0 r
.43742 .63484 m .45071 .63522 L .44213 .64583 L F
.43742 .63484 m .44602 .62416 L .45071 .63522 L F
.266 0 .752 r
.4662 .55385 m .47945 .55319 L .47091 .56261 L F
.4662 .55385 m .47475 .54468 L .47945 .55319 L F
0 .552 .825 r
.51741 .50743 m .53056 .5084 L .52204 .51423 L F
0 .457 .808 r
.50888 .51358 m .51741 .50743 L .52204 .51423 L F
.77 0 .121 r
.44131 .61359 m .4546 .61347 L .44602 .62416 L F
.44131 .61359 m .44991 .60292 L .4546 .61347 L F
.254 .633 0 r
.42108 .68683 m .43437 .68812 L .42581 .69724 L F
.42108 .68683 m .42966 .67729 L .43437 .68812 L F
0 .705 .994 r
.61284 .49848 m .6259 .50097 L .61718 .50218 L F
0 .747 .971 r
.60414 .49981 m .61284 .49848 L .61718 .50218 L F
0 .656 .38 r
.38689 .7197 m .40023 .72118 L .39175 .72782 L F
0 .666 .505 r
.37841 .72628 m .38689 .7197 L .39175 .72782 L F
.775 0 .488 r
.44518 .59299 m .45849 .5924 L .44991 .60292 L F
.44518 .59299 m .45378 .58258 L .45849 .5924 L F
0 0 0 r
.70455 .51165 m .71749 .51388 L .70846 .51266 L F
0 .387 .793 r
.69554 .51044 m .70455 .51165 L .70846 .51266 L F
.466 0 .745 r
.45763 .56345 m .47091 .56261 L .46235 .57243 L F
.45763 .56345 m .4662 .55385 L .47091 .56261 L F
.074 .637 0 r
.41251 .69591 m .42581 .69724 L .41727 .70583 L F
.41251 .69591 m .42108 .68683 L .42581 .69724 L F
.63 .632 0 r
.42494 .66648 m .43824 .66736 L .42966 .67729 L F
.42494 .66648 m .43353 .65628 L .43824 .66736 L F
0 .402 .817 r
.6696 .50585 m .68259 .50819 L .67368 .50771 L F
0 .572 .948 r
.66071 .50541 m .6696 .50585 L .67368 .50771 L F
0 .63 .846 r
.52595 .50201 m .5391 .5033 L .53056 .5084 L F
0 .552 .825 r
.51741 .50743 m .52595 .50201 L .53056 .5084 L F
0 .648 .242 r
.39541 .71241 m .40874 .71383 L .40023 .72118 L F
0 .656 .38 r
.38689 .7197 m .39541 .71241 L .40023 .72118 L F
0 .642 .091 r
.40395 .70446 m .41727 .70583 L .40874 .71383 L F
.40395 .70446 m .41251 .69591 L .41727 .70583 L F
.764 .415 0 r
.42881 .64544 m .44213 .64583 L .43353 .65628 L F
.42881 .64544 m .43742 .63484 L .44213 .64583 L F
0 .648 .242 r
.39541 .71241 m .40395 .70446 L .40874 .71383 L F
.77 .084 0 r
.4327 .6243 m .44602 .62416 L .43742 .63484 L F
.4327 .6243 m .44131 .61359 L .44602 .62416 L F
0 .597 .971 r
.63467 .50053 m .64771 .50302 L .63891 .50338 L F
0 .698 .996 r
.6259 .50097 m .63467 .50053 L .63891 .50338 L F
0 .739 .908 r
.55623 .4954 m .56935 .4975 L .56077 .50079 L F
0 .705 .879 r
.54765 .49896 m .55623 .4954 L .56077 .50079 L F
.678 0 .741 r
.44904 .57344 m .46235 .57243 L .45378 .58258 L F
.44904 .57344 m .45763 .56345 L .46235 .57243 L F
0 .749 .952 r
.57797 .495 m .59108 .49741 L .58244 .49969 L F
0 .744 .919 r
.56935 .4975 m .57797 .495 L .58244 .49969 L F
.425 .635 0 r
.41634 .67638 m .42966 .67729 L .42108 .68683 L F
.41634 .67638 m .42494 .66648 L .42966 .67729 L F
.775 0 .273 r
.43657 .60359 m .44991 .60292 L .44131 .61359 L F
.43657 .60359 m .44518 .59299 L .44991 .60292 L F
0 .294 .791 r
.48713 .52059 m .50036 .52042 L .49183 .52791 L F
0 .161 .78 r
.47858 .52841 m .49183 .52791 L .4833 .53602 L F
.47858 .52841 m .48713 .52059 L .49183 .52791 L F
0 .69 .87 r
.5345 .49734 m .54765 .49896 L .5391 .5033 L F
0 .63 .846 r
.52595 .50201 m .5345 .49734 L .5391 .5033 L F
0 .713 .989 r
.59976 .49591 m .61284 .49848 L .60414 .49981 L F
0 .748 .963 r
.59108 .49741 m .59976 .49591 L .60414 .49981 L F
.764 .599 0 r
.4202 .65586 m .43353 .65628 L .42494 .66648 L F
.4202 .65586 m .42881 .64544 L .43353 .65628 L F
0 .014 .77 r
.47002 .53681 m .4833 .53602 L .47475 .54468 L F
.47002 .53681 m .47858 .52841 L .4833 .53602 L F
0 .413 .805 r
.49567 .5134 m .50888 .51358 L .50036 .52042 L F
0 .294 .791 r
.48713 .52059 m .49567 .5134 L .50036 .52042 L F
.232 .638 0 r
.40774 .68587 m .42108 .68683 L .41251 .69591 L F
.40774 .68587 m .41634 .67638 L .42108 .68683 L F
.769 .275 0 r
.42407 .63498 m .43742 .63484 L .42881 .64544 L F
.42407 .63498 m .4327 .6243 L .43742 .63484 L F
0 .662 .398 r
.37351 .71843 m .38689 .7197 L .37841 .72628 L F
.164 0 .761 r
.46145 .54575 m .47475 .54468 L .4662 .55385 L F
.46145 .54575 m .47002 .53681 L .47475 .54468 L F
.781 0 .625 r
.44043 .58372 m .45378 .58258 L .44518 .59299 L F
.44043 .58372 m .44904 .57344 L .45378 .58258 L F
0 0 0 r
.69158 .50938 m .70455 .51165 L .69554 .51044 L F
0 .391 .8 r
.68259 .50819 m .69158 .50938 L .69554 .51044 L F
0 .516 .821 r
.50421 .50689 m .51741 .50743 L .50888 .51358 L F
0 .413 .805 r
.49567 .5134 m .50421 .50689 L .50888 .51358 L F
0 .418 .842 r
.65658 .50342 m .6696 .50585 L .66071 .50541 L F
0 .582 .959 r
.64771 .50302 m .65658 .50342 L .66071 .50541 L F
.052 .643 0 r
.39915 .69489 m .41251 .69591 L .40395 .70446 L F
.39915 .69489 m .40774 .68587 L .41251 .69591 L F
.776 0 .056 r
.42795 .6143 m .44131 .61359 L .4327 .6243 L F
.42795 .6143 m .43657 .60359 L .44131 .61359 L F
0 .654 .261 r
.38203 .71123 m .39541 .71241 L .38689 .7197 L F
0 .662 .398 r
.37351 .71843 m .38203 .71123 L .38689 .7197 L F
.359 0 .754 r
.45287 .55516 m .4662 .55385 L .45763 .56345 L F
.45287 .55516 m .46145 .54575 L .4662 .55385 L F
0 .615 .983 r
.6216 .49792 m .63467 .50053 L .6259 .50097 L F
0 .705 .994 r
.61284 .49848 m .6216 .49792 L .6259 .50097 L F
.596 .639 0 r
.41158 .66603 m .42494 .66648 L .41634 .67638 L F
.41158 .66603 m .4202 .65586 L .42494 .66648 L F
0 .648 .111 r
.39058 .70336 m .40395 .70446 L .39541 .71241 L F
.39058 .70336 m .39915 .69489 L .40395 .70446 L F
0 .654 .261 r
.38203 .71123 m .39058 .70336 L .39541 .71241 L F
0 .602 .84 r
.51276 .50108 m .52595 .50201 L .51741 .50743 L F
0 .516 .821 r
.50421 .50689 m .51276 .50108 L .51741 .50743 L F
0 .748 .94 r
.56484 .49262 m .57797 .495 L .56935 .4975 L F
0 .739 .908 r
.55623 .4954 m .56484 .49262 L .56935 .4975 L F
0 .73 .897 r
.54308 .49344 m .55623 .4954 L .54765 .49896 L F
0 .69 .87 r
.5345 .49734 m .54308 .49344 L .54765 .49896 L F
.782 0 .41 r
.43181 .59424 m .44518 .59299 L .43657 .60359 L F
.43181 .59424 m .44043 .58372 L .44518 .59299 L F
.769 .464 0 r
.41544 .64556 m .42881 .64544 L .4202 .65586 L F
.41544 .64556 m .42407 .63498 L .42881 .64544 L F
.567 0 .749 r
.44427 .56499 m .45763 .56345 L .44904 .57344 L F
.44427 .56499 m .45287 .55516 L .45763 .56345 L F
0 .722 .981 r
.58664 .49328 m .59976 .49591 L .59108 .49741 L F
0 .749 .952 r
.57797 .495 m .58664 .49328 L .59108 .49741 L F
.392 .642 0 r
.40296 .67586 m .41634 .67638 L .40774 .68587 L F
.40296 .67586 m .41158 .66603 L .41634 .67638 L F
.775 .144 0 r
.41931 .62503 m .4327 .6243 L .42407 .63498 L F
.41931 .62503 m .42795 .6143 L .4327 .6243 L F
0 .67 .861 r
.52131 .49602 m .5345 .49734 L .52595 .50201 L F
0 .602 .84 r
.51276 .50108 m .52131 .49602 L .52595 .50201 L F
0 0 0 r
.67857 .50702 m .69158 .50938 L .68259 .50819 L F
0 .402 .817 r
.6696 .50585 m .67857 .50702 L .68259 .50819 L F
0 .443 .875 r
.64352 .50084 m .65658 .50342 L .64771 .50302 L F
0 .597 .971 r
.63467 .50053 m .64352 .50084 L .64771 .50302 L F
0 0 0 r
.71365 .51355 m .72662 .51578 L .71749 .51388 L F
.70455 .51165 m .71365 .51355 L .71749 .51388 L F
.2 .645 0 r
.39434 .68527 m .40774 .68587 L .39915 .69489 L F
.39434 .68527 m .40296 .67586 L .40774 .68587 L F
.763 .645 0 r
.4068 .65593 m .4202 .65586 L .41158 .66603 L F
.4068 .65593 m .41544 .64556 L .4202 .65586 L F
.785 0 .744 r
.43565 .57515 m .44904 .57344 L .44043 .58372 L F
.43565 .57515 m .44427 .56499 L .44904 .57344 L F
.782 0 .192 r
.42317 .60491 m .43657 .60359 L .42795 .6143 L F
.42317 .60491 m .43181 .59424 L .43657 .60359 L F
0 .635 .991 r
.60849 .49519 m .6216 .49792 L .61284 .49848 L F
0 .713 .989 r
.59976 .49591 m .60849 .49519 L .61284 .49848 L F
0 .227 .791 r
.47384 .52138 m .48713 .52059 L .47858 .52841 L F
0 .084 .78 r
.46527 .52957 m .47858 .52841 L .47002 .53681 L F
.46527 .52957 m .47384 .52138 L .47858 .52841 L F
0 .355 .803 r
.4824 .51379 m .49567 .5134 L .48713 .52059 L F
0 .227 .791 r
.47384 .52138 m .4824 .51379 L .48713 .52059 L F
.022 .65 0 r
.38574 .6942 m .39915 .69489 L .39058 .70336 L F
.38574 .6942 m .39434 .68527 L .39915 .69489 L F
0 .661 .287 r
.3686 .71032 m .38203 .71123 L .37351 .71843 L F
.775 .338 0 r
.41066 .6357 m .42407 .63498 L .41544 .64556 L F
.41066 .6357 m .41931 .62503 L .42407 .63498 L F
.081 0 .771 r
.45668 .53831 m .47002 .53681 L .46145 .54575 L F
.45668 .53831 m .46527 .52957 L .47002 .53681 L F
0 .468 .818 r
.49096 .50686 m .50421 .50689 L .49567 .5134 L F
0 .355 .803 r
.4824 .51379 m .49096 .50686 L .49567 .5134 L F
0 .747 .926 r
.55168 .49033 m .56484 .49262 L .55623 .4954 L F
0 .73 .897 r
.54308 .49344 m .55168 .49033 L .55623 .4954 L F
0 .655 .139 r
.37716 .70257 m .39058 .70336 L .38203 .71123 L F
.37716 .70257 m .38574 .6942 L .39058 .70336 L F
0 .661 .287 r
.3686 .71032 m .37716 .70257 L .38203 .71123 L F
.55 .648 0 r
.39816 .66603 m .41158 .66603 L .40296 .67586 L F
.39816 .66603 m .4068 .65593 L .41158 .66603 L F
0 .717 .885 r
.52988 .49172 m .54308 .49344 L .5345 .49734 L F
0 .67 .861 r
.52131 .49602 m .52988 .49172 L .5345 .49734 L F
0 .73 .969 r
.57349 .49063 m .58664 .49328 L .57797 .495 L F
0 .748 .94 r
.56484 .49262 m .57349 .49063 L .57797 .495 L F
.789 0 .531 r
.42701 .58558 m .44043 .58372 L .43181 .59424 L F
.42701 .58558 m .43565 .57515 L .44043 .58372 L F
.271 0 .764 r
.44808 .54756 m .46145 .54575 L .45287 .55516 L F
.44808 .54756 m .45668 .53831 L .46145 .54575 L F
0 .564 .834 r
.49952 .50062 m .51276 .50108 L .50421 .50689 L F
0 .468 .818 r
.49096 .50686 m .49952 .50062 L .50421 .50689 L F
.782 .024 0 r
.41451 .61566 m .42795 .6143 L .41931 .62503 L F
.41451 .61566 m .42317 .60491 L .42795 .6143 L F
0 0 0 r
.66552 .50454 m .67857 .50702 L .6696 .50585 L F
0 .418 .842 r
.65658 .50342 m .66552 .50454 L .6696 .50585 L F
0 .474 .911 r
.63042 .49812 m .64352 .50084 L .63467 .50053 L F
0 .615 .983 r
.6216 .49792 m .63042 .49812 L .63467 .50053 L F
0 0 0 r
.70065 .51127 m .71365 .51355 L .70455 .51165 L F
.69158 .50938 m .70065 .51127 L .70455 .51165 L F
.774 .528 0 r
.40199 .64623 m .41544 .64556 L .4068 .65593 L F
.40199 .64623 m .41066 .6357 L .41544 .64556 L F
.475 0 .758 r
.43946 .55724 m .45287 .55516 L .44427 .56499 L F
.43946 .55724 m .44808 .54756 L .45287 .55516 L F
.348 .65 0 r
.38952 .67578 m .40296 .67586 L .39434 .68527 L F
.38952 .67578 m .39816 .66603 L .40296 .67586 L F
0 .657 .994 r
.59535 .49235 m .60849 .49519 L .59976 .49591 L F
0 .722 .981 r
.58664 .49328 m .59535 .49235 L .59976 .49591 L F
0 .641 .853 r
.50808 .49511 m .52131 .49602 L .51276 .50108 L F
0 .564 .834 r
.49952 .50062 m .50808 .49511 L .51276 .50108 L F
.789 0 .313 r
.41835 .59621 m .43181 .59424 L .42317 .60491 L F
.41835 .59621 m .42701 .58558 L .43181 .59424 L F
.158 .654 0 r
.38089 .68508 m .39434 .68527 L .38574 .6942 L F
.38089 .68508 m .38952 .67578 L .39434 .68527 L F
.782 .221 0 r
.40584 .62639 m .41931 .62503 L .41066 .6357 L F
.40584 .62639 m .41451 .61566 L .41931 .62503 L F
.692 0 .753 r
.43082 .56729 m .44427 .56499 L .43565 .57515 L F
.43082 .56729 m .43946 .55724 L .44427 .56499 L F
0 .742 .911 r
.53848 .4882 m .55168 .49033 L .54308 .49344 L F
0 .717 .885 r
.52988 .49172 m .53848 .4882 L .54308 .49344 L F
.703 .655 0 r
.39333 .65654 m .4068 .65593 L .39816 .66603 L F
.39333 .65654 m .40199 .64623 L .4068 .65593 L F
0 .658 .017 r
.37227 .69389 m .38574 .6942 L .37716 .70257 L F
.37227 .69389 m .38089 .68508 L .38574 .6942 L F
0 .738 .955 r
.56031 .488 m .57349 .49063 L .56484 .49262 L F
0 .747 .926 r
.55168 .49033 m .56031 .488 L .56484 .49262 L F
0 .663 .176 r
.36368 .70211 m .37716 .70257 L .3686 .71032 L F
.36368 .70211 m .37227 .69389 L .37716 .70257 L F
0 .698 .874 r
.51665 .49034 m .52988 .49172 L .52131 .49602 L F
0 .641 .853 r
.50808 .49511 m .51665 .49034 L .52131 .49602 L F
0 .51 .945 r
.61728 .49523 m .63042 .49812 L .6216 .49792 L F
0 .635 .991 r
.60849 .49519 m .61728 .49523 L .6216 .49792 L F
0 .271 .714 r
.65243 .50189 m .66552 .50454 L .65658 .50342 L F
0 .443 .875 r
.64352 .50084 m .65243 .50189 L .65658 .50342 L F
.79 0 .093 r
.40967 .60694 m .42317 .60491 L .41451 .61566 L F
.40967 .60694 m .41835 .59621 L .42317 .60491 L F
0 .28 .801 r
.46907 .51489 m .4824 .51379 L .47384 .52138 L F
0 .14 .791 r
.46048 .52291 m .47384 .52138 L .46527 .52957 L F
.46048 .52291 m .46907 .51489 L .47384 .52138 L F
.797 0 .635 r
.42217 .57764 m .43565 .57515 L .42701 .58558 L F
.42217 .57764 m .43082 .56729 L .43565 .57515 L F
0 0 0 r
.68761 .50889 m .70065 .51127 L .69158 .50938 L F
.67857 .50702 m .68761 .50889 L .69158 .50938 L F
.781 .417 0 r
.39716 .63704 m .41066 .6357 L .40199 .64623 L F
.39716 .63704 m .40584 .62639 L .41066 .6357 L F
0 .405 .814 r
.47765 .50749 m .49096 .50686 L .4824 .51379 L F
0 .28 .801 r
.46907 .51489 m .47765 .50749 L .4824 .51379 L F
0 .678 .99 r
.58218 .48942 m .59535 .49235 L .58664 .49328 L F
0 .73 .969 r
.57349 .49063 m .58218 .48942 L .58664 .49328 L F
.491 .657 0 r
.38466 .66655 m .39816 .66603 L .38952 .67578 L F
.38466 .66655 m .39333 .65654 L .39816 .66603 L F
.015 0 .781 r
.45188 .5315 m .46527 .52957 L .45668 .53831 L F
.45188 .5315 m .46048 .52291 L .46527 .52957 L F
0 0 0 r
.72284 .51611 m .73584 .51834 L .72662 .51578 L F
.71365 .51355 m .72284 .51611 L .72662 .51578 L F
0 .512 .829 r
.48622 .50076 m .49952 .50062 L .49096 .50686 L F
0 .405 .814 r
.47765 .50749 m .48622 .50076 L .49096 .50686 L F
.202 0 .773 r
.44326 .54062 m .45668 .53831 L .44808 .54756 L F
.44326 .54062 m .45188 .5315 L .45668 .53831 L F
.291 .66 0 r
.37601 .67617 m .38952 .67578 L .38089 .68508 L F
.37601 .67617 m .38466 .66655 L .38952 .67578 L F
.79 .116 0 r
.40098 .61771 m .41451 .61566 L .40584 .62639 L F
.40098 .61771 m .40967 .60694 L .41451 .61566 L F
.798 0 .416 r
.41349 .58822 m .42701 .58558 L .41835 .59621 L F
.41349 .58822 m .42217 .57764 L .42701 .58558 L F
.403 0 .767 r
.43462 .55019 m .44808 .54756 L .43946 .55724 L F
.43462 .55019 m .44326 .54062 L .44808 .54756 L F
.781 .609 0 r
.38847 .6475 m .40199 .64623 L .39333 .65654 L F
.38847 .6475 m .39716 .63704 L .40199 .64623 L F
0 .743 .939 r
.5471 .48547 m .56031 .488 L .55168 .49033 L F
0 .742 .911 r
.53848 .4882 m .5471 .48547 L .55168 .49033 L F
0 .601 .845 r
.4948 .49473 m .50808 .49511 L .49952 .50062 L F
0 .512 .829 r
.48622 .50076 m .4948 .49473 L .49952 .50062 L F
0 .733 .897 r
.52524 .48635 m .53848 .4882 L .52988 .49172 L F
0 .698 .874 r
.51665 .49034 m .52524 .48635 L .52988 .49172 L F
0 .548 .972 r
.60412 .49218 m .61728 .49523 L .60849 .49519 L F
0 .657 .994 r
.59535 .49235 m .60412 .49218 L .60849 .49519 L F
.104 .664 0 r
.36736 .68533 m .38089 .68508 L .37227 .69389 L F
.36736 .68533 m .37601 .67617 L .38089 .68508 L F
0 .307 .774 r
.6393 .49905 m .65243 .50189 L .64352 .50084 L F
0 .474 .911 r
.63042 .49812 m .6393 .49905 L .64352 .50084 L F
0 .698 .979 r
.56898 .48645 m .58218 .48942 L .57349 .49063 L F
0 .738 .955 r
.56031 .488 m .56898 .48645 L .57349 .49063 L F
0 0 0 r
.67454 .50635 m .68761 .50889 L .67857 .50702 L F
.66552 .50454 m .67454 .50635 L .67857 .50702 L F
0 .668 .067 r
.35873 .69396 m .37227 .69389 L .36368 .70211 L F
.35873 .69396 m .36736 .68533 L .37227 .69389 L F
.618 0 .762 r
.42596 .56015 m .43946 .55724 L .43082 .56729 L F
.42596 .56015 m .43462 .55019 L .43946 .55724 L F
.627 .666 0 r
.37978 .65771 m .39333 .65654 L .38466 .66655 L F
.37978 .65771 m .38847 .6475 L .39333 .65654 L F
0 .669 .864 r
.50338 .48944 m .51665 .49034 L .50808 .49511 L F
0 .601 .845 r
.4948 .49473 m .50338 .48944 L .50808 .49511 L F
.789 .317 0 r
.39228 .62843 m .40584 .62639 L .39716 .63704 L F
.39228 .62843 m .40098 .61771 L .40584 .62639 L F
.798 0 .195 r
.4048 .59894 m .41835 .59621 L .40967 .60694 L F
.4048 .59894 m .41349 .58822 L .41835 .59621 L F
0 0 0 r
.70981 .51381 m .72284 .51611 L .71365 .51355 L F
.70065 .51127 m .70981 .51381 L .71365 .51355 L F
.805 0 .721 r
.41729 .57043 m .43082 .56729 L .42217 .57764 L F
.41729 .57043 m .42596 .56015 L .43082 .56729 L F
.417 .669 0 r
.3711 .66759 m .38466 .66655 L .37601 .67617 L F
.3711 .66759 m .37978 .65771 L .38466 .66655 L F
0 .587 .988 r
.59092 .48899 m .60412 .49218 L .59535 .49235 L F
0 .678 .99 r
.58218 .48942 m .59092 .48899 L .59535 .49235 L F
0 .745 .922 r
.53385 .48314 m .5471 .48547 L .53848 .4882 L F
0 .733 .897 r
.52524 .48635 m .53385 .48314 L .53848 .4882 L F
0 .352 .838 r
.62614 .49601 m .6393 .49905 L .63042 .49812 L F
0 .51 .945 r
.61728 .49523 m .62614 .49601 L .63042 .49812 L F
.789 .515 0 r
.38357 .63902 m .39716 .63704 L .38847 .6475 L F
.38357 .63902 m .39228 .62843 L .39716 .63704 L F
0 .321 .811 r
.46426 .50891 m .47765 .50749 L .46907 .51489 L F
0 .183 .8 r
.45565 .51681 m .46907 .51489 L .46048 .52291 L F
.45565 .51681 m .46426 .50891 L .46907 .51489 L F
.798 .025 0 r
.39609 .60973 m .40967 .60694 L .40098 .61771 L F
.39609 .60973 m .4048 .59894 L .40967 .60694 L F
0 .03 .791 r
.44703 .5253 m .46048 .52291 L .45188 .5315 L F
.44703 .5253 m .45565 .51681 L .46048 .52291 L F
0 .717 .884 r
.51197 .4849 m .52524 .48635 L .51665 .49034 L F
0 .669 .864 r
.50338 .48944 m .51197 .4849 L .51665 .49034 L F
0 .716 .964 r
.55575 .48352 m .56898 .48645 L .56031 .488 L F
0 .743 .939 r
.5471 .48547 m .55575 .48352 L .56031 .488 L F
0 .442 .824 r
.47286 .50163 m .48622 .50076 L .47765 .50749 L F
0 .321 .811 r
.46426 .50891 m .47286 .50163 L .47765 .50749 L F
0 0 0 r
.66142 .50363 m .67454 .50635 L .66552 .50454 L F
0 .271 .714 r
.65243 .50189 m .66142 .50363 L .66552 .50454 L F
.22 .672 0 r
.36242 .67704 m .37601 .67617 L .36736 .68533 L F
.36242 .67704 m .3711 .66759 L .37601 .67617 L F
.151 0 .783 r
.43839 .53433 m .45188 .5315 L .44326 .54062 L F
.43839 .53433 m .44703 .5253 L .45188 .5315 L F
.806 0 .501 r
.40859 .58097 m .42217 .57764 L .41349 .58822 L F
.40859 .58097 m .41729 .57043 L .42217 .57764 L F
0 .545 .838 r
.48146 .49504 m .4948 .49473 L .48622 .50076 L F
0 .442 .824 r
.47286 .50163 m .48146 .49504 L .48622 .50076 L F
0 0 0 r
.69675 .5114 m .70981 .51381 L .70065 .51127 L F
.68761 .50889 m .69675 .5114 L .70065 .51127 L F
.037 .675 0 r
.35376 .686 m .36736 .68533 L .35873 .69396 L F
.35376 .686 m .36242 .67704 L .36736 .68533 L F
.351 0 .776 r
.42974 .54382 m .44326 .54062 L .43462 .55019 L F
.42974 .54382 m .43839 .53433 L .44326 .54062 L F
.751 .677 0 r
.37486 .64939 m .38847 .6475 L .37978 .65771 L F
.37486 .64939 m .38357 .63902 L .38847 .6475 L F
.798 .23 0 r
.38736 .6205 m .40098 .61771 L .39228 .62843 L F
.38736 .6205 m .39609 .60973 L .40098 .61771 L F
0 .624 .99 r
.5777 .48569 m .59092 .48899 L .58218 .48942 L F
0 .698 .979 r
.56898 .48645 m .5777 .48569 L .58218 .48942 L F
0 .404 .899 r
.61295 .49276 m .62614 .49601 L .61728 .49523 L F
0 .548 .972 r
.60412 .49218 m .61295 .49276 L .61728 .49523 L F
.011 0 0 r
.73213 .51927 m .74515 .52151 L .73584 .51834 L F
0 0 0 r
.72284 .51611 m .73213 .51927 L .73584 .51834 L F
0 .628 .854 r
.49005 .48915 m .50338 .48944 L .4948 .49473 L F
0 .545 .838 r
.48146 .49504 m .49005 .48915 L .4948 .49473 L F
.807 0 .279 r
.39987 .59167 m .41349 .58822 L .4048 .59894 L F
.39987 .59167 m .40859 .58097 L .41349 .58822 L F
.565 0 .77 r
.42106 .55373 m .43462 .55019 L .42596 .56015 L F
.42106 .55373 m .42974 .54382 L .43462 .55019 L F
0 .741 .905 r
.52057 .48114 m .53385 .48314 L .52524 .48635 L F
0 .717 .884 r
.51197 .4849 m .52057 .48114 L .52524 .48635 L F
0 .73 .946 r
.54249 .48071 m .55575 .48352 L .5471 .48547 L F
0 .745 .922 r
.53385 .48314 m .54249 .48071 L .5471 .48547 L F
0 0 0 r
.64826 .50069 m .66142 .50363 L .65243 .50189 L F
0 .307 .774 r
.6393 .49905 m .64826 .50069 L .65243 .50189 L F
.534 .679 0 r
.36615 .65946 m .37978 .65771 L .3711 .66759 L F
.36615 .65946 m .37486 .64939 L .37978 .65771 L F
.797 .434 0 r
.37863 .63117 m .39228 .62843 L .38357 .63902 L F
.37863 .63117 m .38736 .6205 L .39228 .62843 L F
.791 0 .766 r
.41236 .56397 m .42596 .56015 L .41729 .57043 L F
.41236 .56397 m .42106 .55373 L .42596 .56015 L F
0 .689 .872 r
.49865 .48401 m .51197 .4849 L .50338 .48944 L F
0 .628 .854 r
.49005 .48915 m .49865 .48401 L .50338 .48944 L F
0 0 0 r
.68364 .50883 m .69675 .5114 L .68761 .50889 L F
.67454 .50635 m .68364 .50883 L .68761 .50889 L F
.808 0 .055 r
.39114 .60247 m .4048 .59894 L .39609 .60973 L F
.39114 .60247 m .39987 .59167 L .4048 .59894 L F
.328 .682 0 r
.35744 .66915 m .3711 .66759 L .36242 .67704 L F
.35744 .66915 m .36615 .65946 L .3711 .66759 L F
0 .658 .982 r
.56444 .48236 m .5777 .48569 L .56898 .48645 L F
0 .716 .964 r
.55575 .48352 m .56444 .48236 L .56898 .48645 L F
0 .46 .948 r
.59972 .48931 m .61295 .49276 L .60412 .49218 L F
0 .587 .988 r
.59092 .48899 m .59972 .48931 L .60412 .49218 L F
.01 0 0 r
.71907 .51697 m .73213 .51927 L .72284 .51611 L F
0 0 0 r
.70981 .51381 m .71907 .51697 L .72284 .51611 L F
.135 .685 0 r
.34875 .67838 m .36242 .67704 L .35376 .686 L F
.34875 .67838 m .35744 .66915 L .36242 .67704 L F
.816 0 .567 r
.40364 .57448 m .41729 .57043 L .40859 .58097 L F
.40364 .57448 m .41236 .56397 L .41729 .57043 L F
.796 .634 0 r
.36989 .64166 m .38357 .63902 L .37486 .64939 L F
.36989 .64166 m .37863 .63117 L .38357 .63902 L F
0 .199 .688 r
.63507 .49751 m .64826 .50069 L .6393 .49905 L F
0 .352 .838 r
.62614 .49601 m .63507 .49751 L .6393 .49905 L F
0 .35 .82 r
.45943 .5034 m .47286 .50163 L .46426 .50891 L F
0 .212 .809 r
.45079 .51125 m .46426 .50891 L .45565 .51681 L F
.45079 .51125 m .45943 .5034 L .46426 .50891 L F
0 .059 .8 r
.44215 .51969 m .45565 .51681 L .44703 .5253 L F
.44215 .51969 m .45079 .51125 L .45565 .51681 L F
0 .74 .928 r
.5292 .47816 m .54249 .48071 L .53385 .48314 L F
0 .741 .905 r
.52057 .48114 m .5292 .47816 L .53385 .48314 L F
.119 0 .792 r
.43349 .52868 m .44703 .5253 L .43839 .53433 L F
.43349 .52868 m .44215 .51969 L .44703 .5253 L F
0 .469 .833 r
.46805 .49619 m .48146 .49504 L .47286 .50163 L F
0 .35 .82 r
.45943 .5034 m .46805 .49619 L .47286 .50163 L F
.808 .159 0 r
.38239 .61328 m .39609 .60973 L .38736 .6205 L F
.38239 .61328 m .39114 .60247 L .39609 .60973 L F
0 .728 .89 r
.50725 .47963 m .52057 .48114 L .51197 .4849 L F
0 .689 .872 r
.49865 .48401 m .50725 .47963 L .51197 .4849 L F
0 0 0 r
.67049 .50604 m .68364 .50883 L .67454 .50635 L F
.66142 .50363 m .67049 .50604 L .67454 .50635 L F
.319 0 .785 r
.42481 .53814 m .43839 .53433 L .42974 .54382 L F
.42481 .53814 m .43349 .52868 L .43839 .53433 L F
0 .568 .846 r
.47666 .48966 m .49005 .48915 L .48146 .49504 L F
0 .469 .833 r
.46805 .49619 m .47666 .48966 L .48146 .49504 L F
0 .688 .967 r
.55116 .47908 m .56444 .48236 L .55575 .48352 L F
0 .73 .946 r
.54249 .48071 m .55116 .47908 L .55575 .48352 L F
0 .516 .977 r
.58646 .48569 m .59972 .48931 L .59092 .48899 L F
0 .624 .99 r
.5777 .48569 m .58646 .48569 L .59092 .48899 L F
.638 .692 0 r
.36115 .65188 m .37486 .64939 L .36615 .65946 L F
.36115 .65188 m .36989 .64166 L .37486 .64939 L F
.817 0 .343 r
.3949 .58518 m .40859 .58097 L .39987 .59167 L F
.3949 .58518 m .40364 .57448 L .40859 .58097 L F
.534 0 .779 r
.4161 .54802 m .42974 .54382 L .42106 .55373 L F
.4161 .54802 m .42481 .53814 L .42974 .54382 L F
.807 .368 0 r
.37364 .62401 m .38736 .6205 L .37863 .63117 L F
.37364 .62401 m .38239 .61328 L .38736 .6205 L F
0 .25 .778 r
.62184 .49406 m .63507 .49751 L .62614 .49601 L F
0 .404 .899 r
.61295 .49276 m .62184 .49406 L .62614 .49601 L F
.007 0 0 r
.70597 .51454 m .71907 .51697 L .70981 .51381 L F
0 0 0 r
.69675 .5114 m .70597 .51454 L .70981 .51381 L F
0 .647 .861 r
.48527 .48384 m .49865 .48401 L .49005 .48915 L F
0 .568 .846 r
.47666 .48966 m .48527 .48384 L .49005 .48915 L F
.424 .694 0 r
.35242 .66175 m .36615 .65946 L .35744 .66915 L F
.35242 .66175 m .36115 .65188 L .36615 .65946 L F
.818 0 .116 r
.38614 .59598 m .39987 .59167 L .39114 .60247 L F
.38614 .59598 m .3949 .58518 L .39987 .59167 L F
0 .743 .91 r
.51588 .47602 m .5292 .47816 L .52057 .48114 L F
0 .728 .89 r
.50725 .47963 m .51588 .47602 L .52057 .48114 L F
.761 0 .775 r
.40738 .55825 m .42106 .55373 L .41236 .56397 L F
.40738 .55825 m .4161 .54802 L .42106 .55373 L F
0 .568 .987 r
.57318 .48197 m .58646 .48569 L .5777 .48569 L F
0 .658 .982 r
.56444 .48236 m .57318 .48197 L .5777 .48569 L F
0 0 0 r
.6573 .503 m .67049 .50604 L .66142 .50363 L F
.64826 .50069 m .6573 .503 L .66142 .50363 L F
.223 .696 0 r
.3437 .67121 m .35744 .66915 L .34875 .67838 L F
.3437 .67121 m .35242 .66175 L .35744 .66915 L F
0 .713 .949 r
.53786 .47598 m .55116 .47908 L .54249 .48071 L F
0 .74 .928 r
.5292 .47816 m .53786 .47598 L .54249 .48071 L F
.146 0 0 r
.74151 .52299 m .75456 .52523 L .74515 .52151 L F
.011 0 0 r
.73213 .51927 m .74151 .52299 L .74515 .52151 L F
.806 .574 0 r
.36487 .63459 m .37863 .63117 L .36989 .64166 L F
.36487 .63459 m .37364 .62401 L .37863 .63117 L F
0 .703 .877 r
.49389 .47878 m .50725 .47963 L .49865 .48401 L F
0 .647 .861 r
.48527 .48384 m .49389 .47878 L .49865 .48401 L F
0 .312 .863 r
.60858 .49036 m .62184 .49406 L .61295 .49276 L F
0 .46 .948 r
.59972 .48931 m .60858 .49036 L .61295 .49276 L F
.827 0 .612 r
.39864 .56875 m .41236 .56397 L .40364 .57448 L F
.39864 .56875 m .40738 .55825 L .41236 .56397 L F
.818 .105 0 r
.37737 .60682 m .39114 .60247 L .38239 .61328 L F
.37737 .60682 m .38614 .59598 L .39114 .60247 L F
.001 0 0 r
.69282 .51192 m .70597 .51454 L .69675 .5114 L F
0 0 0 r
.68364 .50883 m .69282 .51192 L .69675 .5114 L F
.726 .707 0 r
.35611 .64493 m .36989 .64166 L .36115 .65188 L F
.35611 .64493 m .36487 .63459 L .36989 .64166 L F
0 .617 .981 r
.55988 .47823 m .57318 .48197 L .56444 .48236 L F
0 .688 .967 r
.55116 .47908 m .55988 .47823 L .56444 .48236 L F
0 .228 .818 r
.4459 .50621 m .45943 .5034 L .45079 .51125 L F
0 .072 .809 r
.43723 .51466 m .45079 .51125 L .44215 .51969 L F
.43723 .51466 m .4459 .50621 L .45079 .51125 L F
0 .366 .828 r
.45455 .49835 m .46805 .49619 L .45943 .5034 L F
0 .228 .818 r
.4459 .50621 m .45455 .49835 L .45943 .5034 L F
0 0 0 r
.64407 .49968 m .6573 .503 L .64826 .50069 L F
0 .199 .688 r
.63507 .49751 m .64407 .49968 L .64826 .50069 L F
.106 0 .801 r
.42854 .52366 m .44215 .51969 L .43349 .52868 L F
.42854 .52366 m .43723 .51466 L .44215 .51969 L F
0 .485 .84 r
.46319 .49114 m .47666 .48966 L .46805 .49619 L F
0 .366 .828 r
.45455 .49835 m .46319 .49114 L .46805 .49619 L F
0 .732 .93 r
.52452 .47321 m .53786 .47598 L .5292 .47816 L F
0 .743 .91 r
.51588 .47602 m .52452 .47321 L .5292 .47816 L F
.828 0 .386 r
.38987 .57946 m .40364 .57448 L .3949 .58518 L F
.38987 .57946 m .39864 .56875 L .40364 .57448 L F
0 .381 .929 r
.59529 .48644 m .60858 .49036 L .59972 .48931 L F
0 .516 .977 r
.58646 .48569 m .59529 .48644 L .59972 .48931 L F
0 .735 .894 r
.50251 .47448 m .51588 .47602 L .50725 .47963 L F
0 .703 .877 r
.49389 .47878 m .50251 .47448 L .50725 .47963 L F
.145 0 0 r
.72841 .52068 m .74151 .52299 L .73213 .51927 L F
.01 0 0 r
.71907 .51697 m .72841 .52068 L .73213 .51927 L F
.817 .32 0 r
.36859 .6176 m .38239 .61328 L .37364 .62401 L F
.36859 .6176 m .37737 .60682 L .38239 .61328 L F
.307 0 .794 r
.41983 .53313 m .43349 .52868 L .42481 .53814 L F
.41983 .53313 m .42854 .52366 L .43349 .52868 L F
.506 .708 0 r
.34735 .65495 m .36115 .65188 L .35242 .66175 L F
.34735 .65495 m .35611 .64493 L .36115 .65188 L F
0 .583 .853 r
.47183 .4846 m .48527 .48384 L .47666 .48966 L F
0 .485 .84 r
.46319 .49114 m .47183 .4846 L .47666 .48966 L F
0 0 0 r
.67964 .50907 m .69282 .51192 L .68364 .50883 L F
.67049 .50604 m .67964 .50907 L .68364 .50883 L F
.524 0 .788 r
.4111 .54303 m .42481 .53814 L .4161 .54802 L F
.4111 .54303 m .41983 .53313 L .42481 .53814 L F
0 .659 .966 r
.54655 .47459 m .55988 .47823 L .55116 .47908 L F
0 .713 .949 r
.53786 .47598 m .54655 .47459 L .55116 .47908 L F
.298 .71 0 r
.3386 .66456 m .35242 .66175 L .3437 .67121 L F
.3386 .66456 m .34735 .65495 L .35242 .66175 L F
.829 0 .157 r
.38109 .59028 m .3949 .58518 L .38614 .59598 L F
.38109 .59028 m .38987 .57946 L .3949 .58518 L F
0 0 0 r
.6308 .49605 m .64407 .49968 L .63507 .49751 L F
0 .25 .778 r
.62184 .49406 m .6308 .49605 L .63507 .49751 L F
0 .658 .867 r
.48046 .47879 m .49389 .47878 L .48527 .48384 L F
0 .583 .853 r
.47183 .4846 m .48046 .47879 L .48527 .48384 L F
0 .451 .969 r
.58198 .48234 m .59529 .48644 L .58646 .48569 L F
0 .568 .987 r
.57318 .48197 m .58198 .48234 L .58646 .48569 L F
.816 .531 0 r
.3598 .62825 m .37364 .62401 L .36487 .63459 L F
.3598 .62825 m .36859 .6176 L .37364 .62401 L F
.753 0 .784 r
.40235 .55328 m .4161 .54802 L .40738 .55825 L F
.40235 .55328 m .4111 .54303 L .4161 .54802 L F
0 .742 .912 r
.51116 .47096 m .52452 .47321 L .51588 .47602 L F
0 .735 .894 r
.50251 .47448 m .51116 .47096 L .51588 .47602 L F
.141 0 0 r
.71528 .51823 m .72841 .52068 L .71907 .51697 L F
.007 0 0 r
.70597 .51454 m .71528 .51823 L .71907 .51697 L F
.829 .069 0 r
.37229 .60115 m .38614 .59598 L .37737 .60682 L F
.37229 .60115 m .38109 .59028 L .38614 .59598 L F
0 .696 .948 r
.5332 .47119 m .54655 .47459 L .53786 .47598 L F
0 .732 .93 r
.52452 .47321 m .5332 .47119 L .53786 .47598 L F
.797 .723 0 r
.351 .63867 m .36487 .63459 L .35611 .64493 L F
.351 .63867 m .3598 .62825 L .36487 .63459 L F
0 0 0 r
.66641 .50594 m .67964 .50907 L .67049 .50604 L F
.6573 .503 m .66641 .50594 L .67049 .50604 L F
0 .71 .881 r
.4891 .47372 m .50251 .47448 L .49389 .47878 L F
0 .658 .867 r
.48046 .47879 m .4891 .47372 L .49389 .47878 L F
0 .172 .744 r
.6175 .49211 m .6308 .49605 L .62184 .49406 L F
0 .312 .863 r
.60858 .49036 m .6175 .49211 L .62184 .49406 L F
0 .517 .982 r
.56864 .47815 m .58198 .48234 L .57318 .48197 L F
0 .617 .981 r
.55988 .47823 m .56864 .47815 L .57318 .48197 L F
.838 0 .636 r
.39358 .5638 m .40738 .55825 L .39864 .56875 L F
.39358 .5638 m .40235 .55328 L .40738 .55825 L F
.305 0 0 r
.75098 .52721 m .76407 .52946 L .75456 .52523 L F
.146 0 0 r
.74151 .52299 m .75098 .52721 L .75456 .52523 L F
.571 .725 0 r
.34221 .64879 m .35611 .64493 L .34735 .65495 L F
.34221 .64879 m .351 .63867 L .35611 .64493 L F
.828 .29 0 r
.36348 .61196 m .37737 .60682 L .36859 .6176 L F
.36348 .61196 m .37229 .60115 L .37737 .60682 L F
0 .229 .825 r
.44095 .50169 m .45455 .49835 L .4459 .50621 L F
0 .07 .816 r
.43226 .51021 m .4459 .50621 L .43723 .51466 L F
.43226 .51021 m .44095 .50169 L .4459 .50621 L F
0 .37 .835 r
.44964 .49376 m .46319 .49114 L .45455 .49835 L F
0 .229 .825 r
.44095 .50169 m .44964 .49376 L .45455 .49835 L F
.839 0 .407 r
.38478 .57453 m .39864 .56875 L .38987 .57946 L F
.38478 .57453 m .39358 .5638 L .39864 .56875 L F
.132 0 0 r
.7021 .51558 m .71528 .51823 L .70597 .51454 L F
.001 0 0 r
.69282 .51192 m .7021 .51558 L .70597 .51454 L F
.112 0 .809 r
.42354 .51927 m .43723 .51466 L .42854 .52366 L F
.42354 .51927 m .43226 .51021 L .43723 .51466 L F
0 .239 .846 r
.60418 .4879 m .6175 .49211 L .60858 .49036 L F
0 .381 .929 r
.59529 .48644 m .60418 .4879 L .60858 .49036 L F
0 .579 .977 r
.55528 .47397 m .56864 .47815 L .55988 .47823 L F
0 .659 .966 r
.54655 .47459 m .55528 .47397 L .55988 .47823 L F
0 .49 .846 r
.45831 .48648 m .47183 .4846 L .46319 .49114 L F
0 .37 .835 r
.44964 .49376 m .45831 .48648 L .46319 .49114 L F
0 0 0 r
.65314 .50249 m .66641 .50594 L .6573 .503 L F
.64407 .49968 m .65314 .50249 L .6573 .503 L F
0 .724 .928 r
.51982 .46823 m .5332 .47119 L .52452 .47321 L F
0 .742 .912 r
.51116 .47096 m .51982 .46823 L .52452 .47321 L F
0 .738 .896 r
.49775 .46942 m .51116 .47096 L .50251 .47448 L F
0 .71 .881 r
.4891 .47372 m .49775 .46942 L .50251 .47448 L F
.316 0 .802 r
.4148 .52881 m .42854 .52366 L .41983 .53313 L F
.4148 .52881 m .42354 .51927 L .42854 .52366 L F
.357 .726 0 r
.33344 .65852 m .34735 .65495 L .3386 .66456 L F
.33344 .65852 m .34221 .64879 L .34735 .65495 L F
0 .588 .858 r
.46697 .47987 m .48046 .47879 L .47183 .4846 L F
0 .49 .846 r
.45831 .48648 m .46697 .47987 L .47183 .4846 L F
.827 .508 0 r
.35466 .62265 m .36859 .6176 L .3598 .62825 L F
.35466 .62265 m .36348 .61196 L .36859 .6176 L F
.84 0 .176 r
.37597 .58538 m .38987 .57946 L .38109 .59028 L F
.37597 .58538 m .38478 .57453 L .38987 .57946 L F
.536 0 .797 r
.40604 .53876 m .41983 .53313 L .4111 .54303 L F
.40604 .53876 m .4148 .52881 L .41983 .53313 L F
.304 0 0 r
.73785 .52489 m .75098 .52721 L .74151 .52299 L F
.145 0 0 r
.72841 .52068 m .73785 .52489 L .74151 .52299 L F
0 .316 .922 r
.59083 .48344 m .60418 .4879 L .59529 .48644 L F
0 .451 .969 r
.58198 .48234 m .59083 .48344 L .59529 .48644 L F
0 .634 .962 r
.54191 .46996 m .55528 .47397 L .54655 .47459 L F
0 .696 .948 r
.5332 .47119 m .54191 .46996 L .54655 .47459 L F
0 .663 .87 r
.47562 .47398 m .4891 .47372 L .48046 .47879 L F
0 .588 .858 r
.46697 .47987 m .47562 .47398 L .48046 .47879 L F
0 0 0 r
.63984 .49869 m .65314 .50249 L .64407 .49968 L F
.6308 .49605 m .63984 .49869 L .64407 .49968 L F
.118 0 0 r
.68888 .51267 m .7021 .51558 L .69282 .51192 L F
0 0 0 r
.67964 .50907 m .68888 .51267 L .69282 .51192 L F
.769 0 .792 r
.39726 .54906 m .4111 .54303 L .40235 .55328 L F
.39726 .54906 m .40604 .53876 L .4111 .54303 L F
.825 .722 0 r
.34584 .63313 m .3598 .62825 L .351 .63867 L F
.34584 .63313 m .35466 .62265 L .3598 .62825 L F
0 .741 .911 r
.50641 .46591 m .51982 .46823 L .51116 .47096 L F
0 .738 .896 r
.49775 .46942 m .50641 .46591 L .51116 .47096 L F
.841 .054 0 r
.36714 .59627 m .38109 .59028 L .37229 .60115 L F
.36714 .59627 m .37597 .58538 L .38109 .59028 L F
0 .396 .964 r
.57745 .47881 m .59083 .48344 L .58198 .48234 L F
0 .517 .982 r
.56864 .47815 m .57745 .47881 L .58198 .48234 L F
0 .681 .943 r
.52851 .46629 m .54191 .46996 L .5332 .47119 L F
0 .724 .928 r
.51982 .46823 m .52851 .46629 L .5332 .47119 L F
0 .714 .883 r
.48428 .46883 m .49775 .46942 L .4891 .47372 L F
0 .663 .87 r
.47562 .47398 m .48428 .46883 L .4891 .47372 L F
.849 0 .637 r
.38846 .55963 m .40235 .55328 L .39358 .5638 L F
.38846 .55963 m .39726 .54906 L .40235 .55328 L F
0 0 0 r
.6265 .49453 m .63984 .49869 L .6308 .49605 L F
0 .172 .744 r
.6175 .49211 m .6265 .49453 L .6308 .49605 L F
.617 .743 0 r
.33702 .64332 m .351 .63867 L .34221 .64879 L F
.33702 .64332 m .34584 .63313 L .351 .63867 L F
.298 0 0 r
.72468 .52243 m .73785 .52489 L .72841 .52068 L F
.141 0 0 r
.71528 .51823 m .72468 .52243 L .72841 .52068 L F
.098 0 0 r
.67561 .50945 m .68888 .51267 L .67964 .50907 L F
0 0 0 r
.66641 .50594 m .67561 .50945 L .67964 .50907 L F
0 .474 .977 r
.56406 .47412 m .57745 .47881 L .56864 .47815 L F
0 .579 .977 r
.55528 .47397 m .56406 .47412 L .56864 .47815 L F
.84 .282 0 r
.3583 .60712 m .37229 .60115 L .36348 .61196 L F
.3583 .60712 m .36714 .59627 L .37229 .60115 L F
.398 .745 0 r
.32821 .65313 m .34221 .64879 L .33344 .65852 L F
.32821 .65313 m .33702 .64332 L .34221 .64879 L F
.851 0 .406 r
.37963 .57039 m .39358 .5638 L .38478 .57453 L F
.37963 .57039 m .38846 .55963 L .39358 .5638 L F
0 .215 .832 r
.43597 .49771 m .44964 .49376 L .44095 .50169 L F
0 .05 .823 r
.42724 .50635 m .44095 .50169 L .43226 .51021 L F
.42724 .50635 m .43597 .49771 L .44095 .50169 L F
0 .36 .841 r
.44468 .48965 m .45831 .48648 L .44964 .49376 L F
0 .215 .832 r
.43597 .49771 m .44468 .48965 L .44964 .49376 L F
0 .113 .739 r
.61313 .49004 m .6265 .49453 L .6175 .49211 L F
0 .239 .846 r
.60418 .4879 m .61313 .49004 L .6175 .49211 L F
.138 0 .816 r
.41849 .51552 m .43226 .51021 L .42354 .51927 L F
.41849 .51552 m .42724 .50635 L .43226 .51021 L F
0 .484 .851 r
.45338 .48222 m .46697 .47987 L .45831 .48648 L F
0 .36 .841 r
.44468 .48965 m .45338 .48222 L .45831 .48648 L F
0 .74 .896 r
.49295 .46446 m .50641 .46591 L .49775 .46942 L F
0 .714 .883 r
.48428 .46883 m .49295 .46446 L .49775 .46942 L F
0 .718 .925 r
.51509 .46318 m .52851 .46629 L .51982 .46823 L F
0 .741 .911 r
.50641 .46591 m .51509 .46318 L .51982 .46823 L F
.48 0 .033 r
.76056 .53188 m .77368 .53413 L .76407 .52946 L F
.305 0 0 r
.75098 .52721 m .76056 .53188 L .76407 .52946 L F
0 .547 .971 r
.55066 .4695 m .56406 .47412 L .55528 .47397 L F
0 .634 .962 r
.54191 .46996 m .55066 .4695 L .55528 .47397 L F
.839 .506 0 r
.34945 .61784 m .36348 .61196 L .35466 .62265 L F
.34945 .61784 m .3583 .60712 L .36348 .61196 L F
.347 0 .81 r
.40972 .52517 m .42354 .51927 L .4148 .52881 L F
.40972 .52517 m .41849 .51552 L .42354 .51927 L F
.072 0 0 r
.6623 .50588 m .67561 .50945 L .66641 .50594 L F
0 0 0 r
.65314 .50249 m .6623 .50588 L .66641 .50594 L F
.288 0 0 r
.71147 .51974 m .72468 .52243 L .71528 .51823 L F
.132 0 0 r
.7021 .51558 m .71147 .51974 L .71528 .51823 L F
0 .586 .862 r
.46207 .47547 m .47562 .47398 L .46697 .47987 L F
0 .484 .851 r
.45338 .48222 m .46207 .47547 L .46697 .47987 L F
.853 0 .173 r
.37078 .58128 m .38478 .57453 L .37597 .58538 L F
.37078 .58128 m .37963 .57039 L .38478 .57453 L F
0 .182 .848 r
.59974 .48523 m .61313 .49004 L .60418 .4879 L F
0 .316 .922 r
.59083 .48344 m .59974 .48523 L .60418 .4879 L F
.572 0 .804 r
.40093 .53521 m .4148 .52881 L .40604 .53876 L F
.40093 .53521 m .40972 .52517 L .4148 .52881 L F
0 .613 .955 r
.53724 .46514 m .55066 .4695 L .54191 .46996 L F
0 .681 .943 r
.52851 .46629 m .53724 .46514 L .54191 .46996 L F
.837 .726 0 r
.3406 .62835 m .35466 .62265 L .34584 .63313 L F
.3406 .62835 m .34945 .61784 L .35466 .62265 L F
0 .663 .873 r
.47075 .46943 m .48428 .46883 L .47562 .47398 L F
0 .586 .862 r
.46207 .47547 m .47075 .46943 L .47562 .47398 L F
0 .264 .924 r
.58633 .48019 m .59974 .48523 L .59083 .48344 L F
0 .396 .964 r
.57745 .47881 m .58633 .48019 L .59083 .48344 L F
.04 0 0 r
.64896 .50193 m .6623 .50588 L .65314 .50249 L F
0 0 0 r
.63984 .49869 m .64896 .50193 L .65314 .50249 L F
.81 0 .8 r
.39211 .54559 m .40604 .53876 L .39726 .54906 L F
.39211 .54559 m .40093 .53521 L .40604 .53876 L F
.853 .062 0 r
.36192 .5922 m .37597 .58538 L .36714 .59627 L F
.36192 .5922 m .37078 .58128 L .37597 .58538 L F
0 .74 .909 r
.50163 .46087 m .51509 .46318 L .50641 .46591 L F
0 .74 .896 r
.49295 .46446 m .50163 .46087 L .50641 .46591 L F
.478 0 .026 r
.74739 .52955 m .76056 .53188 L .75098 .52721 L F
.304 0 0 r
.73785 .52489 m .74739 .52955 L .75098 .52721 L F
.271 0 0 r
.69821 .51679 m .71147 .51974 L .7021 .51558 L F
.118 0 0 r
.68888 .51267 m .69821 .51679 L .7021 .51558 L F
.642 .764 0 r
.33175 .63857 m .34584 .63313 L .33702 .64332 L F
.33175 .63857 m .3406 .62835 L .34584 .63313 L F
0 .671 .937 r
.5238 .46125 m .53724 .46514 L .52851 .46629 L F
0 .718 .925 r
.51509 .46318 m .5238 .46125 L .52851 .46629 L F
0 .714 .884 r
.47943 .46413 m .49295 .46446 L .48428 .46883 L F
0 .663 .873 r
.47075 .46943 m .47943 .46413 L .48428 .46883 L F
0 .353 .962 r
.5729 .475 m .58633 .48019 L .57745 .47881 L F
0 .474 .977 r
.56406 .47412 m .5729 .475 L .57745 .47881 L F
.861 0 .615 r
.38327 .55623 m .39726 .54906 L .38846 .55963 L F
.38327 .55623 m .39211 .54559 L .39726 .54906 L F
.008 0 0 r
.63557 .49757 m .64896 .50193 L .63984 .49869 L F
0 0 0 r
.6265 .49453 m .63557 .49757 L .63984 .49869 L F
.852 .296 0 r
.35305 .60307 m .36714 .59627 L .3583 .60712 L F
.35305 .60307 m .36192 .5922 L .36714 .59627 L F
.419 .765 0 r
.32292 .64842 m .33702 .64332 L .32821 .65313 L F
.32292 .64842 m .33175 .63857 L .33702 .64332 L F
0 .441 .971 r
.55946 .46981 m .5729 .475 L .56406 .47412 L F
0 .547 .971 r
.55066 .4695 m .55946 .46981 L .56406 .47412 L F
.473 0 .012 r
.73418 .52707 m .74739 .52955 L .73785 .52489 L F
.298 0 0 r
.72468 .52243 m .73418 .52707 L .73785 .52489 L F
.246 0 0 r
.6849 .51349 m .69821 .51679 L .68888 .51267 L F
.098 0 0 r
.67561 .50945 m .6849 .51349 L .68888 .51267 L F
.864 0 .381 r
.37441 .56706 m .38846 .55963 L .37963 .57039 L F
.37441 .56706 m .38327 .55623 L .38846 .55963 L F
0 .715 .92 r
.51033 .45807 m .5238 .46125 L .51509 .46318 L F
0 .74 .909 r
.50163 .46087 m .51033 .45807 L .51509 .46318 L F
0 0 0 r
.62216 .49282 m .63557 .49757 L .6265 .49453 L F
0 .113 .739 r
.61313 .49004 m .62216 .49282 L .6265 .49453 L F
0 .74 .895 r
.48812 .4596 m .50163 .46087 L .49295 .46446 L F
0 .714 .884 r
.47943 .46413 m .48812 .4596 L .49295 .46446 L F
0 .336 .846 r
.43968 .48603 m .45338 .48222 L .44468 .48965 L F
0 .184 .837 r
.43094 .49428 m .44468 .48965 L .43597 .49771 L F
.43094 .49428 m .43968 .48603 L .44468 .48965 L F
0 .011 .83 r
.42217 .5031 m .43597 .49771 L .42724 .50635 L F
.42217 .5031 m .43094 .49428 L .43597 .49771 L F
.851 .527 0 r
.34417 .61381 m .3583 .60712 L .34945 .61784 L F
.34417 .61381 m .35305 .60307 L .3583 .60712 L F
0 .467 .856 r
.44841 .4784 m .46207 .47547 L .45338 .48222 L F
0 .336 .846 r
.43968 .48603 m .44841 .4784 L .45338 .48222 L F
.185 0 .822 r
.41339 .51244 m .42724 .50635 L .41849 .51552 L F
.41339 .51244 m .42217 .5031 L .42724 .50635 L F
0 .524 .962 r
.546 .46477 m .55946 .46981 L .55066 .4695 L F
0 .613 .955 r
.53724 .46514 m .546 .46477 L .55066 .4695 L F
0 .573 .865 r
.45713 .47144 m .47075 .46943 L .46207 .47547 L F
0 .467 .856 r
.44841 .4784 m .45713 .47144 L .46207 .47547 L F
.4 0 .816 r
.40458 .52222 m .41849 .51552 L .40972 .52517 L F
.40458 .52222 m .41339 .51244 L .41849 .51552 L F
.865 0 .145 r
.36553 .57798 m .37963 .57039 L .37078 .58128 L F
.36553 .57798 m .37441 .56706 L .37963 .57039 L F
0 .067 .757 r
.60872 .48769 m .62216 .49282 L .61313 .49004 L F
0 .182 .848 r
.59974 .48523 m .60872 .48769 L .61313 .49004 L F
.212 0 0 r
.67155 .50982 m .6849 .51349 L .67561 .50945 L F
.072 0 0 r
.6623 .50588 m .67155 .50982 L .67561 .50945 L F
.637 0 .058 r
.77022 .53692 m .78339 .53917 L .77368 .53413 L F
.48 0 .033 r
.76056 .53188 m .77022 .53692 L .77368 .53413 L F
.848 .753 0 r
.33529 .62433 m .34945 .61784 L .3406 .62835 L F
.33529 .62433 m .34417 .61381 L .34945 .61784 L F
0 .6 .946 r
.53254 .46011 m .546 .46477 L .53724 .46514 L F
0 .671 .937 r
.5238 .46125 m .53254 .46011 L .53724 .46514 L F
.462 0 0 r
.72093 .52436 m .73418 .52707 L .72468 .52243 L F
.288 0 0 r
.71147 .51974 m .72093 .52436 L .72468 .52243 L F
.632 0 .811 r
.39575 .5324 m .40972 .52517 L .40093 .53521 L F
.39575 .5324 m .40458 .52222 L .40972 .52517 L F
0 .655 .875 r
.46584 .46518 m .47943 .46413 L .47075 .46943 L F
0 .573 .865 r
.45713 .47144 m .46584 .46518 L .47075 .46943 L F
0 .137 .864 r
.59526 .48226 m .60872 .48769 L .59974 .48523 L F
0 .264 .924 r
.58633 .48019 m .59526 .48226 L .59974 .48523 L F
0 .741 .906 r
.49682 .45585 m .51033 .45807 L .50163 .46087 L F
0 .74 .895 r
.48812 .4596 m .49682 .45585 L .50163 .46087 L F
.865 .094 0 r
.35664 .58893 m .37078 .58128 L .36192 .5922 L F
.35664 .58893 m .36553 .57798 L .37078 .58128 L F
.645 .786 0 r
.32642 .63455 m .3406 .62835 L .33175 .63857 L F
.32642 .63455 m .33529 .62433 L .3406 .62835 L F
.87 0 .802 r
.38689 .54288 m .40093 .53521 L .39211 .54559 L F
.38689 .54288 m .39575 .5324 L .40093 .53521 L F
.168 0 0 r
.65816 .50572 m .67155 .50982 L .6623 .50588 L F
.04 0 0 r
.64896 .50193 m .65816 .50572 L .6623 .50588 L F
0 .224 .931 r
.58179 .4766 m .59526 .48226 L .58633 .48019 L F
0 .353 .962 r
.5729 .475 m .58179 .4766 L .58633 .48019 L F
0 .666 .93 r
.51905 .45606 m .53254 .46011 L .5238 .46125 L F
0 .715 .92 r
.51033 .45807 m .51905 .45606 L .5238 .46125 L F
0 .71 .885 r
.47455 .45966 m .48812 .4596 L .47943 .46413 L F
0 .655 .875 r
.46584 .46518 m .47455 .45966 L .47943 .46413 L F
.636 0 .052 r
.75702 .53458 m .77022 .53692 L .76056 .53188 L F
.478 0 .026 r
.74739 .52955 m .75702 .53458 L .76056 .53188 L F
.443 0 0 r
.70762 .52136 m .72093 .52436 L .71147 .51974 L F
.271 0 0 r
.69821 .51679 m .70762 .52136 L .71147 .51974 L F
.419 .787 0 r
.31755 .64439 m .33175 .63857 L .32292 .64842 L F
.31755 .64439 m .32642 .63455 L .33175 .63857 L F
0 .32 .96 r
.56831 .47085 m .58179 .4766 L .5729 .475 L F
0 .441 .971 r
.55946 .46981 m .56831 .47085 L .5729 .475 L F
.864 .335 0 r
.34773 .59981 m .36192 .5922 L .35305 .60307 L F
.34773 .59981 m .35664 .58893 L .36192 .5922 L F
.874 0 .569 r
.37802 .55361 m .39211 .54559 L .38327 .55623 L F
.37802 .55361 m .38689 .54288 L .39211 .54559 L F
.115 0 0 r
.64473 .50118 m .65816 .50572 L .64896 .50193 L F
.008 0 0 r
.63557 .49757 m .64473 .50118 L .64896 .50193 L F
0 .417 .962 r
.55482 .46516 m .56831 .47085 L .55946 .46981 L F
0 .524 .962 r
.546 .46477 m .55482 .46516 L .55946 .46981 L F
0 .716 .915 r
.50554 .4529 m .51905 .45606 L .51033 .45807 L F
0 .741 .906 r
.49682 .45585 m .50554 .4529 L .51033 .45807 L F
0 .74 .894 r
.48327 .45489 m .49682 .45585 L .48812 .4596 L F
0 .71 .885 r
.47455 .45966 m .48327 .45489 L .48812 .4596 L F
.876 0 .332 r
.36912 .56451 m .38327 .55623 L .37441 .56706 L F
.36912 .56451 m .37802 .55361 L .38327 .55623 L F
.862 .573 0 r
.33882 .61055 m .35305 .60307 L .34417 .61381 L F
.33882 .61055 m .34773 .59981 L .35305 .60307 L F
0 .51 .952 r
.54132 .45974 m .55482 .46516 L .546 .46477 L F
0 .6 .946 r
.53254 .46011 m .54132 .45974 L .546 .46477 L F
.061 0 0 r
.63127 .49619 m .64473 .50118 L .63557 .49757 L F
0 0 0 r
.62216 .49282 m .63127 .49619 L .62987 .49555 L F
0 0 .663 r
.61778 .49077 m .63127 .49619 L .62216 .49282 L F
.101 0 0 r
.62691 .49441 m .63267 .49683 L .63127 .49619 L F
.63267 .49683 m .64045 .5001 L .63127 .49619 L F
0 0 0 r
.62987 .49555 m .63127 .49619 L .63557 .49757 L F
.415 0 0 r
.69427 .518 m .70762 .52136 L .69821 .51679 L F
.246 0 0 r
.6849 .51349 m .69427 .518 L .69821 .51679 L F
0 .296 .85 r
.43463 .48295 m .44841 .4784 L .43968 .48603 L F
0 .134 .842 r
.42585 .49144 m .43968 .48603 L .43094 .49428 L F
.42585 .49144 m .43463 .48295 L .43968 .48603 L F
.049 0 .834 r
.41705 .50049 m .43094 .49428 L .42217 .5031 L F
.41705 .50049 m .42585 .49144 L .43094 .49428 L F
0 .436 .859 r
.4434 .47506 m .45713 .47144 L .44841 .4784 L F
0 .296 .85 r
.43463 .48295 m .4434 .47506 L .44841 .4784 L F
.634 0 .04 r
.74377 .53209 m .75702 .53458 L .74739 .52955 L F
.473 0 .012 r
.73418 .52707 m .74377 .53209 L .74739 .52955 L F
.254 0 .828 r
.40822 .51002 m .42217 .5031 L .41339 .51244 L F
.40822 .51002 m .41705 .50049 L .42217 .5031 L F
0 .55 .868 r
.45215 .46782 m .46584 .46518 L .45713 .47144 L F
0 .436 .859 r
.4434 .47506 m .45215 .46782 L .45713 .47144 L F
0 .595 .937 r
.52781 .45485 m .54132 .45974 L .53254 .46011 L F
0 .666 .93 r
.51905 .45606 m .52781 .45485 L .53254 .46011 L F
0 .067 .757 r
.60872 .48769 m .61778 .49077 L .62216 .49282 L F
.859 .805 0 r
.32991 .62105 m .34417 .61381 L .33529 .62433 L F
.32991 .62105 m .33882 .61055 L .34417 .61381 L F
.877 0 .093 r
.3602 .57548 m .37441 .56706 L .36553 .57798 L F
.3602 .57548 m .36912 .56451 L .37441 .56706 L F
.478 0 .822 r
.39937 .51999 m .41339 .51244 L .40458 .52222 L F
.39937 .51999 m .40822 .51002 L .41339 .51244 L F
0 .743 .902 r
.49199 .45091 m .50554 .4529 L .49682 .45585 L F
0 .74 .894 r
.48327 .45489 m .49199 .45091 L .49682 .45585 L F
0 .639 .877 r
.4609 .46128 m .47455 .45966 L .46584 .46518 L F
0 .55 .868 r
.45215 .46782 m .4609 .46128 L .46584 .46518 L F
.376 0 0 r
.68088 .51423 m .69427 .518 L .6849 .51349 L F
.212 0 0 r
.67155 .50982 m .68088 .51423 L .6849 .51349 L F
0 .027 .791 r
.60427 .48497 m .61778 .49077 L .60872 .48769 L F
0 .137 .864 r
.59526 .48226 m .60427 .48497 L .60872 .48769 L F
.716 0 .817 r
.3905 .53032 m .40458 .52222 L .39575 .5324 L F
.3905 .53032 m .39937 .51999 L .40458 .52222 L F
.644 0 .052 r
.77999 .54226 m .79319 .54451 L .78339 .53917 L F
.637 0 .058 r
.77022 .53692 m .77999 .54226 L .78339 .53917 L F
.625 .81 0 r
.321 .63125 m .33529 .62433 L .32642 .63455 L F
.321 .63125 m .32991 .62105 L .33529 .62433 L F
0 .667 .922 r
.51428 .45074 m .52781 .45485 L .51905 .45606 L F
0 .716 .915 r
.50554 .4529 m .51428 .45074 L .51905 .45606 L F
.631 0 .021 r
.73048 .52936 m .74377 .53209 L .73418 .52707 L F
.462 0 0 r
.72093 .52436 m .73048 .52936 L .73418 .52707 L F
0 .101 .886 r
.59075 .47887 m .60427 .48497 L .59526 .48226 L F
0 .224 .931 r
.58179 .4766 m .59075 .47887 L .59526 .48226 L F
.877 .152 0 r
.35127 .58645 m .36553 .57798 L .35664 .58893 L F
.35127 .58645 m .3602 .57548 L .36553 .57798 L F
0 .702 .885 r
.46963 .45546 m .48327 .45489 L .47455 .45966 L F
0 .639 .877 r
.4609 .46128 m .46963 .45546 L .47455 .45966 L F
0 .195 .938 r
.57722 .47259 m .59075 .47887 L .58179 .4766 L F
0 .32 .96 r
.56831 .47085 m .57722 .47259 L .58179 .4766 L F
.882 0 .735 r
.38161 .54094 m .39575 .5324 L .38689 .54288 L F
.38161 .54094 m .3905 .53032 L .39575 .5324 L F
.323 0 0 r
.66744 .51001 m .68088 .51423 L .67155 .50982 L F
.168 0 0 r
.65816 .50572 m .66744 .51001 L .67155 .50982 L F
.396 .81 0 r
.31211 .64105 m .32642 .63455 L .31755 .64439 L F
.31211 .64105 m .321 .63125 L .32642 .63455 L F
0 .299 .955 r
.56368 .46627 m .57722 .47259 L .56831 .47085 L F
0 .417 .962 r
.55482 .46516 m .56368 .46627 L .56831 .47085 L F
.876 .4 0 r
.34233 .59733 m .35664 .58893 L .34773 .59981 L F
.34233 .59733 m .35127 .58645 L .35664 .58893 L F
0 .404 .952 r
.55015 .46014 m .56368 .46627 L .55482 .46516 L F
0 .51 .952 r
.54132 .45974 m .55015 .46014 L .55482 .46516 L F
0 .72 .909 r
.50073 .44772 m .51428 .45074 L .50554 .4529 L F
0 .743 .902 r
.49199 .45091 m .50073 .44772 L .50554 .4529 L F
.885 0 .498 r
.37269 .55177 m .38689 .54288 L .37802 .55361 L F
.37269 .55177 m .38161 .54094 L .38689 .54288 L F
.626 0 0 r
.71713 .52632 m .73048 .52936 L .72093 .52436 L F
.443 0 0 r
.70762 .52136 m .71713 .52632 L .72093 .52436 L F
.644 0 .049 r
.76675 .53992 m .77999 .54226 L .77022 .53692 L F
.636 0 .052 r
.75702 .53458 m .76675 .53992 L .77022 .53692 L F
0 .737 .893 r
.47837 .45039 m .49199 .45091 L .48327 .45489 L F
0 .702 .885 r
.46963 .45546 m .47837 .45039 L .48327 .45489 L F
.257 0 0 r
.65396 .5053 m .66744 .51001 L .65816 .50572 L F
.115 0 0 r
.64473 .50118 m .65396 .5053 L .65816 .50572 L F
0 .506 .94 r
.53661 .45441 m .55015 .46014 L .54132 .45974 L F
0 .595 .937 r
.52781 .45485 m .53661 .45441 L .54132 .45974 L F
.873 .645 0 r
.33339 .60805 m .34773 .59981 L .33882 .61055 L F
.33339 .60805 m .34233 .59733 L .34773 .59981 L F
.887 0 .259 r
.36375 .56273 m .37802 .55361 L .36912 .56451 L F
.36375 .56273 m .37269 .55177 L .37802 .55361 L F
.181 0 0 r
.64045 .5001 m .65396 .5053 L .64473 .50118 L F
.061 0 0 r
.63127 .49619 m .64045 .5001 L .64473 .50118 L F
0 .598 .927 r
.52306 .44937 m .53661 .45441 L .52781 .45485 L F
0 .667 .922 r
.51428 .45074 m .52306 .44937 L .52781 .45485 L F
0 .237 .853 r
.42953 .48044 m .4434 .47506 L .43463 .48295 L F
0 .063 .845 r
.42071 .48923 m .43463 .48295 L .42585 .49144 L F
.42071 .48923 m .42953 .48044 L .43463 .48295 L F
0 .388 .862 r
.43834 .47224 m .45215 .46782 L .4434 .47506 L F
0 .237 .853 r
.42953 .48044 m .43834 .47224 L .4434 .47506 L F
.133 0 .838 r
.41186 .49853 m .42585 .49144 L .41705 .50049 L F
.41186 .49853 m .42071 .48923 L .42585 .49144 L F
.598 0 0 r
.70374 .5229 m .71713 .52632 L .70762 .52136 L F
.415 0 0 r
.69427 .518 m .70374 .5229 L .70762 .52136 L F
0 .514 .87 r
.44713 .46467 m .4609 .46128 L .45215 .46782 L F
0 .388 .862 r
.43834 .47224 m .44713 .46467 L .45215 .46782 L F
0 .745 .9 r
.48712 .4461 m .50073 .44772 L .49199 .45091 L F
0 .737 .893 r
.47837 .45039 m .48712 .4461 L .49199 .45091 L F
.821 .836 0 r
.32445 .61851 m .33882 .61055 L .32991 .62105 L F
.32445 .61851 m .33339 .60805 L .33882 .61055 L F
.347 0 .831 r
.40299 .50831 m .41705 .50049 L .40822 .51002 L F
.40299 .50831 m .41186 .49853 L .41705 .50049 L F
0 0 .645 r
.62251 .49214 m .62934 .49536 L .62691 .49441 L F
0 0 .663 r
.6245 .49347 m .62691 .49441 L .63127 .49619 L F
.101 0 0 r
.63279 .49688 m .63612 .49857 L .64045 .5001 L F
.62691 .49441 m .63612 .49857 L .63279 .49688 L F
.24 0 0 r
.63174 .49648 m .63948 .50027 L .63612 .49857 L F
.63948 .50027 m .64542 .50317 L .63612 .49857 L F
0 0 .645 r
.62934 .49536 m .63612 .49857 L .62691 .49441 L F
0 0 .663 r
.61778 .49077 m .62691 .49441 L .6245 .49347 L F
.642 0 .041 r
.75346 .53742 m .76675 .53992 L .75702 .53458 L F
.634 0 .04 r
.74377 .53209 m .75346 .53742 L .75702 .53458 L F
.888 0 .017 r
.3548 .57375 m .36912 .56451 L .3602 .57548 L F
.3548 .57375 m .36375 .56273 L .36912 .56451 L F
0 .675 .914 r
.50949 .44533 m .52306 .44937 L .51428 .45074 L F
0 .72 .909 r
.50073 .44772 m .50949 .44533 L .51428 .45074 L F
0 .614 .878 r
.45591 .45778 m .46963 .45546 L .4609 .46128 L F
0 .514 .87 r
.44713 .46467 m .45591 .45778 L .4609 .46128 L F
0 0 .716 r
.61335 .48828 m .62691 .49441 L .61778 .49077 L F
0 .027 .791 r
.60427 .48497 m .61335 .48828 L .61778 .49077 L F
.58 0 .825 r
.3941 .51848 m .40822 .51002 L .39937 .51999 L F
.3941 .51848 m .40299 .50831 L .40822 .51002 L F
.58 .835 0 r
.31551 .62863 m .32991 .62105 L .321 .63125 L F
.31551 .62863 m .32445 .61851 L .32991 .62105 L F
0 0 .832 r
.59978 .48177 m .61335 .48828 L .60427 .48497 L F
0 .101 .886 r
.59075 .47887 m .59978 .48177 L .60427 .48497 L F
.555 0 0 r
.6903 .51906 m .70374 .5229 L .69427 .518 L F
.376 0 0 r
.68088 .51423 m .6903 .51906 L .69427 .518 L F
0 .074 .907 r
.58619 .47499 m .59978 .48177 L .59075 .47887 L F
0 .195 .938 r
.57722 .47259 m .58619 .47499 L .59075 .47887 L F
0 .686 .886 r
.46468 .4516 m .47837 .45039 L .46963 .45546 L F
0 .614 .878 r
.45591 .45778 m .46468 .4516 L .46963 .45546 L F
.826 0 .821 r
.38519 .52899 m .39937 .51999 L .3905 .53032 L F
.38519 .52899 m .3941 .51848 L .39937 .51999 L F
0 .176 .941 r
.57261 .46809 m .58619 .47499 L .57722 .47259 L F
0 .299 .955 r
.56368 .46627 m .57261 .46809 L .57722 .47259 L F
.887 .239 0 r
.34583 .58473 m .3602 .57548 L .35127 .58645 L F
.34583 .58473 m .3548 .57375 L .3602 .57548 L F
0 .288 .948 r
.55903 .46126 m .57261 .46809 L .56368 .46627 L F
0 .404 .952 r
.55015 .46014 m .55903 .46126 L .56368 .46627 L F
.64 0 .029 r
.74012 .53467 m .75346 .53742 L .74377 .53209 L F
.631 0 .021 r
.73048 .52936 m .74012 .53467 L .74377 .53209 L F
.648 0 .033 r
.78984 .54783 m .80308 .55008 L .79319 .54451 L F
.644 0 .052 r
.77999 .54226 m .78984 .54783 L .79319 .54451 L F
.352 .835 0 r
.3066 .63834 m .321 .63125 L .31211 .64105 L F
.3066 .63834 m .31551 .62863 L .321 .63125 L F
0 .728 .905 r
.49588 .4426 m .50949 .44533 L .50073 .44772 L F
0 .745 .9 r
.48712 .4461 m .49588 .4426 L .50073 .44772 L F
0 .402 .94 r
.54545 .45473 m .55903 .46126 L .55015 .46014 L F
0 .506 .94 r
.53661 .45441 m .54545 .45473 L .55015 .46014 L F
.892 0 .642 r
.37625 .53975 m .3905 .53032 L .38161 .54094 L F
.37625 .53975 m .38519 .52899 L .3905 .53032 L F
.497 0 0 r
.67681 .51473 m .6903 .51906 L .68088 .51423 L F
.323 0 0 r
.66744 .51001 m .67681 .51473 L .68088 .51423 L F
0 .511 .929 r
.53187 .44879 m .54545 .45473 L .53661 .45441 L F
0 .598 .927 r
.52306 .44937 m .53187 .44879 L .53661 .45441 L F
0 .73 .893 r
.47345 .44616 m .48712 .4461 L .47837 .45039 L F
0 .686 .886 r
.46468 .4516 m .47345 .44616 L .47837 .45039 L F
.886 .494 0 r
.33685 .5956 m .35127 .58645 L .34233 .59733 L F
.33685 .5956 m .34583 .58473 L .35127 .58645 L F
0 .608 .917 r
.51827 .44373 m .53187 .44879 L .52306 .44937 L F
0 .675 .914 r
.50949 .44533 m .51827 .44373 L .52306 .44937 L F
.895 0 .403 r
.36728 .55068 m .38161 .54094 L .37269 .55177 L F
.36728 .55068 m .37625 .53975 L .38161 .54094 L F
.422 0 0 r
.66328 .50988 m .67681 .51473 L .66744 .51001 L F
.257 0 0 r
.65396 .5053 m .66328 .50988 L .66744 .51001 L F
.636 0 .01 r
.72673 .5316 m .74012 .53467 L .73048 .52936 L F
.626 0 0 r
.71713 .52632 m .72673 .5316 L .73048 .52936 L F
.648 0 .031 r
.77656 .54549 m .78984 .54783 L .77999 .54226 L F
.644 0 .049 r
.76675 .53992 m .77656 .54549 L .77999 .54226 L F
.883 .743 0 r
.32788 .60626 m .34233 .59733 L .33339 .60805 L F
.32788 .60626 m .33685 .5956 L .34233 .59733 L F
0 .747 .898 r
.48222 .44149 m .49588 .4426 L .48712 .4461 L F
0 .73 .893 r
.47345 .44616 m .48222 .44149 L .48712 .4461 L F
.33 0 0 r
.64972 .50449 m .66328 .50988 L .65396 .5053 L F
.181 0 0 r
.64045 .5001 m .64972 .50449 L .65396 .5053 L F
0 .687 .908 r
.50466 .43989 m .51827 .44373 L .50949 .44533 L F
0 .728 .905 r
.49588 .4426 m .50466 .43989 L .50949 .44533 L F
0 .322 .863 r
.43322 .47001 m .44713 .46467 L .43834 .47224 L F
0 .156 .855 r
.42437 .47856 m .43834 .47224 L .42953 .48044 L F
.42437 .47856 m .43322 .47001 L .43834 .47224 L F
.897 0 .161 r
.3583 .56172 m .37269 .55177 L .36375 .56273 L F
.3583 .56172 m .36728 .55068 L .37269 .55177 L F
.033 0 .847 r
.41551 .48767 m .42953 .48044 L .42071 .48923 L F
.41551 .48767 m .42437 .47856 L .42953 .48044 L F
0 .462 .872 r
.44206 .46206 m .45591 .45778 L .44713 .46467 L F
0 .322 .863 r
.43322 .47001 m .44206 .46206 L .44713 .46467 L F
.239 0 .839 r
.40661 .49727 m .42071 .48923 L .41186 .49853 L F
.40661 .49727 m .41551 .48767 L .42071 .48923 L F
.752 .861 0 r
.3189 .61664 m .33339 .60805 L .32445 .61851 L F
.3189 .61664 m .32788 .60626 L .33339 .60805 L F
.226 0 0 r
.63612 .49857 m .64972 .50449 L .64045 .5001 L F
.629 0 0 r
.71329 .52814 m .72673 .5316 L .71713 .52632 L F
.598 0 0 r
.70374 .5229 m .71329 .52814 L .71713 .52632 L F
0 .576 .879 r
.45087 .45477 m .46468 .4516 L .45591 .45778 L F
0 .462 .872 r
.44206 .46206 m .45087 .45477 L .45591 .45778 L F
.465 0 .833 r
.3977 .50731 m .41186 .49853 L .40299 .50831 L F
.3977 .50731 m .40661 .49727 L .41186 .49853 L F
0 0 .716 r
.61335 .48828 m .62251 .49214 L .62691 .49441 L F
.646 0 .027 r
.76323 .54297 m .77656 .54549 L .76675 .53992 L F
.642 0 .041 r
.75346 .53742 m .76323 .54297 L .76675 .53992 L F
.897 .09 0 r
.34931 .57276 m .36375 .56273 L .3548 .57375 L F
.34931 .57276 m .3583 .56172 L .36375 .56273 L F
0 0 .774 r
.60888 .48526 m .62251 .49214 L .61335 .48828 L F
0 0 .832 r
.59978 .48177 m .60888 .48526 L .61335 .48828 L F
0 .176 .941 r
.57261 .46809 m .5816 .47057 L .58619 .47499 L F
0 .167 .938 r
.56797 .46308 m .5816 .47057 L .57261 .46809 L F
0 .288 .948 r
.55903 .46126 m .56797 .46308 L .57261 .46809 L F
0 .288 .937 r
.55434 .45579 m .56797 .46308 L .55903 .46126 L F
0 .402 .94 r
.54545 .45473 m .55434 .45579 L .55903 .46126 L F
0 0 .868 r
.59524 .47802 m .60888 .48526 L .59978 .48177 L F
0 .074 .907 r
.58619 .47499 m .59524 .47802 L .59978 .48177 L F
0 .056 .919 r
.5816 .47057 m .59524 .47802 L .58619 .47499 L F
.512 .86 0 r
.30994 .62665 m .32445 .61851 L .31551 .62863 L F
.30994 .62665 m .3189 .61664 L .32445 .61851 L F
0 .661 .887 r
.45968 .44817 m .47345 .44616 L .46468 .4516 L F
0 .576 .879 r
.45087 .45477 m .45968 .44817 L .46468 .4516 L F
0 .409 .928 r
.54072 .44897 m .55434 .45579 L .54545 .45473 L F
0 .511 .929 r
.53187 .44879 m .54072 .44897 L .54545 .45473 L F
.707 0 .827 r
.38876 .51771 m .40299 .50831 L .3941 .51848 L F
.38876 .51771 m .3977 .50731 L .40299 .50831 L F
0 .737 .901 r
.49101 .43761 m .50466 .43989 L .49588 .4426 L F
0 .747 .898 r
.48222 .44149 m .49101 .43761 L .49588 .4426 L F
0 .524 .918 r
.5271 .44292 m .54072 .44897 L .53187 .44879 L F
0 .608 .917 r
.51827 .44373 m .5271 .44292 L .53187 .44879 L F
.618 0 0 r
.6998 .52423 m .71329 .52814 L .70374 .5229 L F
.555 0 0 r
.6903 .51906 m .6998 .52423 L .70374 .5229 L F
.286 .859 0 r
.301 .63622 m .31551 .62863 L .3066 .63834 L F
.301 .63622 m .30994 .62665 L .31551 .62863 L F
.896 .354 0 r
.3403 .58374 m .3548 .57375 L .34583 .58473 L F
.3403 .58374 m .34931 .57276 L .3548 .57375 L F
.898 0 .764 r
.37979 .52839 m .3941 .51848 L .38519 .52899 L F
.37979 .52839 m .38876 .51771 L .3941 .51848 L F
0 .717 .892 r
.46848 .4423 m .48222 .44149 L .47345 .44616 L F
0 .661 .887 r
.45968 .44817 m .46848 .4423 L .47345 .44616 L F
0 .625 .909 r
.51347 .43799 m .5271 .44292 L .51827 .44373 L F
0 .687 .908 r
.50466 .43989 m .51347 .43799 L .51827 .44373 L F
.644 0 .021 r
.74985 .54021 m .76323 .54297 L .75346 .53742 L F
.64 0 .029 r
.74012 .53467 m .74985 .54021 L .75346 .53742 L F
.649 0 .007 r
.79979 .55355 m .81307 .5558 L .80308 .55008 L F
.648 0 .033 r
.78984 .54783 m .79979 .55355 L .80308 .55008 L F
.601 0 0 r
.68627 .51981 m .6998 .52423 L .6903 .51906 L F
.497 0 0 r
.67681 .51473 m .68627 .51981 L .6903 .51906 L F
.901 0 .525 r
.37081 .5393 m .38519 .52899 L .37625 .53975 L F
.37081 .5393 m .37979 .52839 L .38519 .52899 L F
.894 .615 0 r
.33129 .59456 m .34583 .58473 L .33685 .5956 L F
.33129 .59456 m .3403 .58374 L .34583 .58473 L F
0 .703 .903 r
.49981 .43452 m .51347 .43799 L .50466 .43989 L F
0 .737 .901 r
.49101 .43761 m .49981 .43452 L .50466 .43989 L F
0 .745 .897 r
.47729 .43718 m .49101 .43761 L .48222 .44149 L F
0 .717 .892 r
.46848 .4423 m .47729 .43718 L .48222 .44149 L F
.574 0 0 r
.67269 .51484 m .68627 .51981 L .67681 .51473 L F
.422 0 0 r
.66328 .50988 m .67269 .51484 L .67681 .51473 L F
.641 0 .011 r
.73642 .53712 m .74985 .54021 L .74012 .53467 L F
.636 0 .01 r
.72673 .5316 m .73642 .53712 L .74012 .53467 L F
.903 0 .283 r
.3618 .55033 m .37625 .53975 L .36728 .55068 L F
.3618 .55033 m .37081 .5393 L .37625 .53975 L F
.89 .869 0 r
.32228 .60514 m .33685 .5956 L .32788 .60626 L F
.32228 .60514 m .33129 .59456 L .33685 .5956 L F
.648 0 .006 r
.78646 .5512 m .79979 .55355 L .78984 .54783 L F
.648 0 .031 r
.77656 .54549 m .78646 .5512 L .78984 .54783 L F
.499 0 0 r
.65907 .5093 m .67269 .51484 L .66328 .50988 L F
.33 0 0 r
.64972 .50449 m .65907 .5093 L .66328 .50988 L F
0 .232 .863 r
.42805 .46841 m .44206 .46206 L .43322 .47001 L F
0 .049 .854 r
.41915 .47735 m .43322 .47001 L .42437 .47856 L F
.41915 .47735 m .42805 .46841 L .43322 .47001 L F
0 .288 .937 r
.55434 .45579 m .56329 .45755 L .56797 .46308 L F
0 .299 .924 r
.54962 .44989 m .56329 .45755 L .55434 .45579 L F
0 .409 .928 r
.54072 .44897 m .54962 .44989 L .55434 .45579 L F
0 .427 .916 r
.53596 .44288 m .54962 .44989 L .54072 .44897 L F
0 .524 .918 r
.5271 .44292 m .53596 .44288 L .54072 .44897 L F
0 .39 .872 r
.43693 .46005 m .45087 .45477 L .44206 .46206 L F
0 .232 .863 r
.42805 .46841 m .43693 .46005 L .44206 .46206 L F
.152 0 .846 r
.41024 .48681 m .42437 .47856 L .41551 .48767 L F
.41024 .48681 m .41915 .47735 L .42437 .47856 L F
0 .167 .938 r
.56797 .46308 m .57697 .46557 L .5816 .47057 L F
0 .17 .929 r
.56329 .45755 m .57697 .46557 L .56797 .46308 L F
.376 0 0 r
.64542 .50317 m .65907 .5093 L .64972 .50449 L F
.226 0 0 r
.63612 .49857 m .64542 .50317 L .64972 .50449 L F
.904 0 .04 r
.35278 .56142 m .36728 .55068 L .3583 .56172 L F
.35278 .56142 m .3618 .55033 L .36728 .55068 L F
0 .546 .908 r
.5223 .43687 m .53596 .44288 L .5271 .44292 L F
0 .625 .909 r
.51347 .43799 m .5223 .43687 L .5271 .44292 L F
0 .52 .88 r
.44579 .45231 m .45968 .44817 L .45087 .45477 L F
0 .39 .872 r
.43693 .46005 m .44579 .45231 L .45087 .45477 L F
.658 .887 0 r
.31328 .61539 m .32788 .60626 L .3189 .61664 L F
.31328 .61539 m .32228 .60514 L .32788 .60626 L F
0 .056 .919 r
.5816 .47057 m .59066 .47366 L .59524 .47802 L F
0 .048 .923 r
.57697 .46557 m .59066 .47366 L .5816 .47057 L F
0 .746 .899 r
.4861 .43285 m .49981 .43452 L .49101 .43761 L F
0 .745 .897 r
.47729 .43718 m .4861 .43285 L .49101 .43761 L F
.371 0 .838 r
.4013 .49672 m .41551 .48767 L .40661 .49727 L F
.4013 .49672 m .41024 .48681 L .41551 .48767 L F
0 0 .671 r
.62731 .49375 m .63579 .49837 L .63174 .49648 L F
.24 0 0 r
.63612 .49862 m .64106 .50125 L .64542 .50317 L F
.63174 .49648 m .64106 .50125 L .63612 .49862 L F
.383 0 0 r
.64106 .50125 m .6548 .50816 L .64542 .50317 L F
.64452 .50299 m .65047 .50637 L .6548 .50816 L F
.64106 .50125 m .65047 .50637 L .64452 .50299 L F
.439 0 0 r
.65047 .50637 m .66426 .51346 L .6548 .50816 L F
.65047 .50637 m .65995 .51177 L .66426 .51346 L F
.361 0 0 r
.64608 .50384 m .65646 .50977 L .65047 .50637 L F
.65646 .50977 m .65995 .51177 L .65047 .50637 L F
0 0 .604 r
.63665 .49863 m .64604 .50389 L .64106 .50125 L F
.64604 .50389 m .65047 .50637 L .64106 .50125 L F
0 0 .671 r
.63579 .49837 m .64106 .50125 L .63174 .49648 L F
0 0 .645 r
.62773 .4946 m .63174 .49648 L .63612 .49857 L F
.62251 .49214 m .63174 .49648 L .62773 .4946 L F
.636 0 0 r
.72293 .53363 m .73642 .53712 L .72673 .5316 L F
.629 0 0 r
.71329 .52814 m .72293 .53363 L .72673 .5316 L F
0 0 .868 r
.59524 .47802 m .60436 .48162 L .60888 .48526 L F
.009 0 .893 r
.59066 .47366 m .60436 .48162 L .59524 .47802 L F
0 0 .774 r
.60888 .48526 m .61805 .48927 L .62251 .49214 L F
0 0 .827 r
.60436 .48162 m .61805 .48927 L .60888 .48526 L F
0 0 .719 r
.61805 .48927 m .63174 .49648 L .62251 .49214 L F
0 .622 .887 r
.45464 .44524 m .46848 .4423 L .45968 .44817 L F
0 .52 .88 r
.44579 .45231 m .45464 .44524 L .45968 .44817 L F
0 .648 .903 r
.50863 .43223 m .5223 .43687 L .51347 .43799 L F
0 .703 .903 r
.49981 .43452 m .50863 .43223 L .51347 .43799 L F
.608 0 .831 r
.39233 .50703 m .40661 .49727 L .3977 .50731 L F
.39233 .50703 m .4013 .49672 L .40661 .49727 L F
.647 0 .006 r
.77309 .54869 m .78646 .5512 L .77656 .54549 L F
.646 0 .027 r
.76323 .54297 m .77309 .54869 L .77656 .54549 L F
.421 .885 0 r
.30429 .62525 m .3189 .61664 L .30994 .62665 L F
.30429 .62525 m .31328 .61539 L .3189 .61664 L F
.903 .228 0 r
.34374 .57247 m .3583 .56172 L .34931 .57276 L F
.34374 .57247 m .35278 .56142 L .3583 .56172 L F
0 .694 .893 r
.46348 .43889 m .47729 .43718 L .46848 .4423 L F
0 .622 .887 r
.45464 .44524 m .46348 .43889 L .46848 .4423 L F
.858 0 .826 r
.38334 .51765 m .3977 .50731 L .38876 .51771 L F
.38334 .51765 m .39233 .50703 L .3977 .50731 L F
.2 .882 0 r
.29533 .63462 m .30994 .62665 L .301 .63622 L F
.29533 .63462 m .30429 .62525 L .30994 .62665 L F
.627 0 0 r
.7094 .52967 m .72293 .53363 L .71329 .52814 L F
.618 0 0 r
.6998 .52423 m .7094 .52967 L .71329 .52814 L F
0 .721 .9 r
.49493 .4293 m .50863 .43223 L .49981 .43452 L F
0 .746 .899 r
.4861 .43285 m .49493 .4293 L .49981 .43452 L F
.902 .499 0 r
.3347 .58341 m .34931 .57276 L .3403 .58374 L F
.3347 .58341 m .34374 .57247 L .34931 .57276 L F
.904 0 .626 r
.37433 .52852 m .38876 .51771 L .37979 .52839 L F
.37433 .52852 m .38334 .51765 L .38876 .51771 L F
.646 0 .005 r
.75967 .54591 m .77309 .54869 L .76323 .54297 L F
.644 0 .021 r
.74985 .54021 m .75967 .54591 L .76323 .54297 L F
0 .736 .897 r
.47232 .43327 m .4861 .43285 L .47729 .43718 L F
0 .694 .893 r
.46348 .43889 m .47232 .43327 L .47729 .43718 L F
.647 .036 0 r
.80981 .55934 m .82313 .56159 L .81307 .5558 L F
.649 0 .007 r
.79979 .55355 m .80981 .55934 L .81307 .5558 L F
.613 0 0 r
.69581 .52518 m .7094 .52967 L .6998 .52423 L F
.601 0 0 r
.68627 .51981 m .69581 .52518 L .6998 .52423 L F
0 .427 .916 r
.53596 .44288 m .54488 .44359 L .54962 .44989 L F
0 .453 .905 r
.53118 .43654 m .54488 .44359 L .53596 .44288 L F
0 .546 .908 r
.5223 .43687 m .53118 .43654 L .53596 .44288 L F
0 .299 .924 r
.54962 .44989 m .55858 .45152 L .56329 .45755 L F
0 .319 .912 r
.54488 .44359 m .55858 .45152 L .54962 .44989 L F
.898 .764 0 r
.32565 .59415 m .3403 .58374 L .33129 .59456 L F
.32565 .59415 m .3347 .58341 L .3403 .58374 L F
.907 0 .384 r
.36529 .53955 m .37979 .52839 L .37081 .5393 L F
.36529 .53955 m .37433 .52852 L .37979 .52839 L F
0 .574 .901 r
.51748 .43074 m .53118 .43654 L .5223 .43687 L F
0 .648 .903 r
.50863 .43223 m .51748 .43074 L .5223 .43687 L F
0 .17 .929 r
.56329 .45755 m .5723 .45998 L .57697 .46557 L F
0 .183 .918 r
.55858 .45152 m .5723 .45998 L .56329 .45755 L F
.59 0 0 r
.68218 .52012 m .69581 .52518 L .68627 .51981 L F
.574 0 0 r
.67269 .51484 m .68218 .52012 L .68627 .51981 L F
0 .048 .923 r
.57697 .46557 m .58604 .46867 L .59066 .47366 L F
0 .051 .919 r
.5723 .45998 m .58604 .46867 L .57697 .46557 L F
.643 0 .004 r
.74619 .54281 m .75967 .54591 L .74985 .54021 L F
.641 0 .011 r
.73642 .53712 m .74619 .54281 L .74985 .54021 L F
0 .75 .899 r
.48116 .42842 m .49493 .4293 L .4861 .43285 L F
0 .736 .897 r
.47232 .43327 m .48116 .42842 L .4861 .43285 L F
.788 .912 0 r
.31661 .6046 m .33129 .59456 L .32228 .60514 L F
.31661 .6046 m .32565 .59415 L .33129 .59456 L F
0 .674 .899 r
.50377 .42656 m .51748 .43074 L .50863 .43223 L F
0 .721 .9 r
.49493 .4293 m .50377 .42656 L .50863 .43223 L F
.646 .035 0 r
.79645 .55699 m .80981 .55934 L .79979 .55355 L F
.648 0 .006 r
.78646 .5512 m .79645 .55699 L .79979 .55355 L F
.553 0 0 r
.6685 .51445 m .68218 .52012 L .67269 .51484 L F
.499 0 0 r
.65907 .5093 m .6685 .51445 L .67269 .51484 L F
.908 0 .141 r
.35624 .55067 m .37081 .5393 L .3618 .55033 L F
.35624 .55067 m .36529 .53955 L .37081 .5393 L F
.009 0 .893 r
.59066 .47366 m .59979 .47732 L .60436 .48162 L F
.02 0 .905 r
.58604 .46867 m .59979 .47732 L .59066 .47366 L F
0 .293 .87 r
.43174 .45869 m .44579 .45231 L .43693 .46005 L F
0 .116 .86 r
.42282 .46749 m .43693 .46005 L .42805 .46841 L F
.42282 .46749 m .43174 .45869 L .43693 .46005 L F
.082 0 .851 r
.41387 .47684 m .42805 .46841 L .41915 .47735 L F
.41387 .47684 m .42282 .46749 L .42805 .46841 L F
0 0 .827 r
.60436 .48162 m .61355 .48574 L .61805 .48927 L F
.003 0 .865 r
.59979 .47732 m .61355 .48574 L .60436 .48162 L F
0 .444 .879 r
.44065 .45047 m .45464 .44524 L .44579 .45231 L F
0 .293 .87 r
.43174 .45869 m .44065 .45047 L .44579 .45231 L F
.494 0 0 r
.6548 .50816 m .6685 .51445 L .65907 .5093 L F
.376 0 0 r
.64542 .50317 m .6548 .50816 L .65907 .5093 L F
.296 0 .842 r
.4049 .48666 m .41915 .47735 L .41024 .48681 L F
.4049 .48666 m .41387 .47684 L .41915 .47735 L F
0 0 .719 r
.61805 .48927 m .62731 .49375 L .63174 .49648 L F
0 0 .786 r
.61355 .48574 m .62731 .49375 L .61805 .48927 L F
.542 .91 0 r
.30758 .61468 m .32228 .60514 L .31328 .61539 L F
.30758 .61468 m .31661 .6046 L .32228 .60514 L F
0 .565 .886 r
.44954 .4429 m .46348 .43889 L .45464 .44524 L F
0 .444 .879 r
.44065 .45047 m .44954 .4429 L .45464 .44524 L F
.638 0 0 r
.73266 .5393 m .74619 .54281 L .73642 .53712 L F
.636 0 0 r
.72293 .53363 m .73266 .5393 L .73642 .53712 L F
.908 .117 0 r
.34717 .56179 m .3618 .55033 L .35278 .56142 L F
.34717 .56179 m .35624 .55067 L .3618 .55033 L F
.527 0 .834 r
.3959 .49689 m .41024 .48681 L .4013 .49672 L F
.3959 .49689 m .4049 .48666 L .41024 .48681 L F
0 .738 .899 r
.49001 .42436 m .50377 .42656 L .49493 .4293 L F
0 .75 .899 r
.48116 .42842 m .49001 .42436 L .49493 .4293 L F
0 .656 .893 r
.45843 .43601 m .47232 .43327 L .46348 .43889 L F
0 .565 .886 r
.44954 .4429 m .45843 .43601 L .46348 .43889 L F
.31 .907 0 r
.29857 .62432 m .31328 .61539 L .30429 .62525 L F
.29857 .62432 m .30758 .61468 L .31328 .61539 L F
.645 .033 0 r
.78303 .55447 m .79645 .55699 L .78646 .5512 L F
.647 0 .006 r
.77309 .54869 m .78303 .55447 L .78646 .5512 L F
.774 0 .827 r
.38688 .50746 m .4013 .49672 L .39233 .50703 L F
.38688 .50746 m .3959 .49689 L .4013 .49672 L F
0 .453 .905 r
.53118 .43654 m .5401 .43696 L .54488 .44359 L F
0 .486 .897 r
.52637 .43003 m .5401 .43696 L .53118 .43654 L F
0 .574 .901 r
.51748 .43074 m .52637 .43003 L .53118 .43654 L F
0 .319 .912 r
.54488 .44359 m .55384 .44502 L .55858 .45152 L F
0 .349 .901 r
.5401 .43696 m .55384 .44502 L .54488 .44359 L F
.097 .904 0 r
.28959 .63343 m .30429 .62525 L .29533 .63462 L F
.28959 .63343 m .29857 .62432 L .30429 .62525 L F
.906 .396 0 r
.33809 .57282 m .35278 .56142 L .34374 .57247 L F
.33809 .57282 m .34717 .56179 L .35278 .56142 L F
.631 0 0 r
.71908 .53531 m .73266 .5393 L .72293 .53363 L F
.627 0 0 r
.7094 .52967 m .71908 .53531 L .72293 .53363 L F
0 .608 .895 r
.51264 .42461 m .52637 .43003 L .51748 .43074 L F
0 .674 .899 r
.50377 .42656 m .51264 .42461 L .51748 .43074 L F
0 .717 .897 r
.4673 .42985 m .48116 .42842 L .47232 .43327 L F
0 .656 .893 r
.45843 .43601 m .4673 .42985 L .47232 .43327 L F
0 .183 .918 r
.55858 .45152 m .5676 .45382 L .5723 .45998 L F
0 .206 .906 r
.55384 .44502 m .5676 .45382 L .55858 .45152 L F
.905 0 .705 r
.37784 .5183 m .39233 .50703 L .38334 .51765 L F
.37784 .5183 m .38688 .50746 L .39233 .50703 L F
0 .051 .919 r
.5723 .45998 m .58138 .46303 L .58604 .46867 L F
0 .065 .91 r
.5676 .45382 m .58138 .46303 L .5723 .45998 L F
.904 .67 0 r
.32901 .58368 m .34374 .57247 L .3347 .58341 L F
.32901 .58368 m .33809 .57282 L .34374 .57247 L F
.643 .029 0 r
.76957 .55169 m .78303 .55447 L .77309 .54869 L F
.646 0 .005 r
.75967 .54591 m .76957 .55169 L .77309 .54869 L F
.641 .078 0 r
.81991 .56511 m .83328 .56736 L .82313 .56159 L F
.647 .036 0 r
.80981 .55934 m .81991 .56511 L .82313 .56159 L F
.618 0 0 r
.70544 .53077 m .71908 .53531 L .7094 .52967 L F
.613 0 0 r
.69581 .52518 m .70544 .53077 L .7094 .52967 L F
0 .701 .897 r
.49888 .42109 m .51264 .42461 L .50377 .42656 L F
0 .738 .899 r
.49001 .42436 m .49888 .42109 L .50377 .42656 L F
.907 0 .465 r
.36878 .52933 m .38334 .51765 L .37433 .52852 L F
.36878 .52933 m .37784 .5183 L .38334 .51765 L F
0 .747 .899 r
.47618 .42443 m .49001 .42436 L .48116 .42842 L F
0 .717 .897 r
.4673 .42985 m .47618 .42443 L .48116 .42842 L F
.02 0 .905 r
.58604 .46867 m .59518 .47234 L .59979 .47732 L F
.027 0 .907 r
.58138 .46303 m .59518 .47234 L .58604 .46867 L F
.898 .935 0 r
.31993 .59428 m .3347 .58341 L .32565 .59415 L F
.31993 .59428 m .32901 .58368 L .3347 .58341 L F
.599 0 0 r
.69175 .52565 m .70544 .53077 L .69581 .52518 L F
.59 0 0 r
.68218 .52012 m .69175 .52565 L .69581 .52518 L F
.003 0 .865 r
.59979 .47732 m .609 .48149 L .61355 .48574 L F
.034 0 .886 r
.59518 .47234 m .609 .48149 L .59979 .47732 L F
.908 0 .223 r
.35969 .54047 m .37433 .52852 L .36529 .53955 L F
.35969 .54047 m .36878 .52933 L .37433 .52852 L F
.641 .024 0 r
.75605 .54858 m .76957 .55169 L .75967 .54591 L F
.643 0 .004 r
.74619 .54281 m .75605 .54858 L .75967 .54591 L F
.567 0 0 r
.67803 .51988 m .69175 .52565 L .68218 .52012 L F
.553 0 0 r
.6685 .51445 m .67803 .51988 L .68218 .52012 L F
0 0 .786 r
.61355 .48574 m .62283 .49031 L .62731 .49375 L F
0 0 .837 r
.609 .48149 m .62283 .49031 L .61355 .48574 L F
.641 .077 0 r
.80651 .56276 m .81991 .56511 L .80981 .55934 L F
.646 .035 0 r
.79645 .55699 m .80651 .56276 L .80981 .55934 L F
.645 .933 0 r
.31086 .60455 m .32565 .59415 L .31661 .6046 L F
.31086 .60455 m .31993 .59428 L .32565 .59415 L F
0 .75 .899 r
.48506 .41979 m .49888 .42109 L .49001 .42436 L F
0 .747 .899 r
.47618 .42443 m .48506 .41979 L .49001 .42436 L F
0 .486 .897 r
.52637 .43003 m .53531 .4301 L .5401 .43696 L F
0 .526 .89 r
.52154 .42346 m .53531 .4301 L .52637 .43003 L F
0 .608 .895 r
.51264 .42461 m .52154 .42346 L .52637 .43003 L F
0 .349 .901 r
.5401 .43696 m .54908 .43812 L .55384 .44502 L F
0 .387 .891 r
.53531 .4301 m .54908 .43812 L .5401 .43696 L F
.516 0 0 r
.66426 .51346 m .67803 .51988 L .6685 .51445 L F
.494 0 0 r
.6548 .50816 m .66426 .51346 L .6685 .51445 L F
0 0 .671 r
.62731 .49375 m .63665 .49863 L .64106 .50125 L F
0 0 .75 r
.62283 .49031 m .63665 .49863 L .62731 .49375 L F
0 .341 .875 r
.43545 .44931 m .44954 .4429 L .44065 .45047 L F
0 .168 .865 r
.42649 .45802 m .44065 .45047 L .43174 .45869 L F
.42649 .45802 m .43545 .44931 L .44065 .45047 L F
.029 0 .854 r
.41751 .46728 m .43174 .45869 L .42282 .46749 L F
.41751 .46728 m .42649 .45802 L .43174 .45869 L F
.908 .023 0 r
.35059 .55164 m .36529 .53955 L .35624 .55067 L F
.35059 .55164 m .35969 .54047 L .36529 .53955 L F
0 .485 .884 r
.44439 .44121 m .45843 .43601 L .44954 .4429 L F
0 .341 .875 r
.43545 .44931 m .44439 .44121 L .44954 .4429 L F
.237 0 .844 r
.40851 .47703 m .42282 .46749 L .41387 .47684 L F
.40851 .47703 m .41751 .46728 L .42282 .46749 L F
0 .206 .906 r
.55384 .44502 m .56287 .44714 L .5676 .45382 L F
0 .239 .894 r
.54908 .43812 m .56287 .44714 L .55384 .44502 L F
0 .644 .893 r
.50777 .41862 m .52154 .42346 L .51264 .42461 L F
0 .701 .897 r
.49888 .42109 m .50777 .41862 L .51264 .42461 L F
.407 .931 0 r
.3018 .6144 m .31661 .6046 L .30758 .61468 L F
.3018 .6144 m .31086 .60455 L .31661 .6046 L F
.464 0 .834 r
.39948 .48721 m .41387 .47684 L .4049 .48666 L F
.39948 .48721 m .40851 .47703 L .41387 .47684 L F
.637 .017 0 r
.74247 .54506 m .75605 .54858 L .74619 .54281 L F
.638 0 0 r
.73266 .5393 m .74247 .54506 L .74619 .54281 L F
0 .599 .892 r
.45332 .43376 m .4673 .42985 L .45843 .43601 L F
0 .485 .884 r
.44439 .44121 m .45332 .43376 L .45843 .43601 L F
0 .065 .91 r
.5676 .45382 m .57669 .45676 L .58138 .46303 L F
0 .09 .898 r
.56287 .44714 m .57669 .45676 L .5676 .45382 L F
.185 .927 0 r
.29277 .62376 m .30758 .61468 L .29857 .62432 L F
.29277 .62376 m .3018 .6144 L .30758 .61468 L F
.907 .308 0 r
.34148 .56274 m .35624 .55067 L .34717 .56179 L F
.34148 .56274 m .35059 .55164 L .35624 .55067 L F
.639 .073 0 r
.79305 .56024 m .80651 .56276 L .79645 .55699 L F
.645 .033 0 r
.78303 .55447 m .79305 .56024 L .79645 .55699 L F
.706 0 .825 r
.39043 .49775 m .4049 .48666 L .3959 .49689 L F
.39043 .49775 m .39948 .48721 L .4049 .48666 L F
0 .681 .897 r
.46224 .42701 m .47618 .42443 L .4673 .42985 L F
0 .599 .892 r
.45332 .43376 m .46224 .42701 L .4673 .42985 L F
0 .726 .897 r
.49395 .41594 m .50777 .41862 L .49888 .42109 L F
0 .75 .899 r
.48506 .41979 m .49395 .41594 L .49888 .42109 L F
0 .922 .017 r
.28378 .63255 m .29857 .62432 L .28959 .63343 L F
.28378 .63255 m .29277 .62376 L .29857 .62432 L F
.027 0 .907 r
.58138 .46303 m .59054 .46665 L .59518 .47234 L F
.027 0 .9 r
.57669 .45676 m .59054 .46665 L .58138 .46303 L F
.63 .009 0 r
.72884 .54106 m .74247 .54506 L .73266 .5393 L F
.631 0 0 r
.71908 .53531 m .72884 .54106 L .73266 .5393 L F
.903 0 .766 r
.38136 .50858 m .3959 .49689 L .38688 .50746 L F
.38136 .50858 m .39043 .49775 L .3959 .49689 L F
.905 .589 0 r
.33236 .5737 m .34717 .56179 L .33809 .57282 L F
.33236 .5737 m .34148 .56274 L .34717 .56179 L F
0 .732 .9 r
.47115 .42099 m .48506 .41979 L .47618 .42443 L F
0 .681 .897 r
.46224 .42701 m .47115 .42099 L .47618 .42443 L F
.034 0 .886 r
.59518 .47234 m .60441 .47651 L .609 .48149 L F
.061 0 .893 r
.59054 .46665 m .60441 .47651 L .59518 .47234 L F
.638 .067 0 r
.77954 .55747 m .79305 .56024 L .78303 .55447 L F
.643 .029 0 r
.76957 .55169 m .77954 .55747 L .78303 .55447 L F
.905 0 .526 r
.37226 .51961 m .38688 .50746 L .37784 .5183 L F
.37226 .51961 m .38136 .50858 L .38688 .50746 L F
0 .387 .891 r
.53531 .4301 m .54429 .43091 L .54908 .43812 L F
0 .432 .884 r
.53048 .4231 m .54429 .43091 L .53531 .4301 L F
0 .526 .89 r
.52154 .42346 m .53048 .4231 L .53531 .4301 L F
.632 .108 0 r
.83009 .57078 m .84349 .57304 L .83328 .56736 L F
.641 .078 0 r
.81991 .56511 m .83009 .57078 L .83328 .56736 L F
.619 .001 0 r
.71515 .5365 m .72884 .54106 L .71908 .53531 L F
.618 0 0 r
.70544 .53077 m .71515 .5365 L .71908 .53531 L F
0 .57 .887 r
.51668 .41696 m .53048 .4231 L .52154 .42346 L F
0 .644 .893 r
.50777 .41862 m .51668 .41696 L .52154 .42346 L F
.901 .865 0 r
.32324 .58443 m .33809 .57282 L .32901 .58368 L F
.32324 .58443 m .33236 .5737 L .33809 .57282 L F
0 .239 .894 r
.54908 .43812 m .55811 .43998 L .56287 .44714 L F
0 .281 .884 r
.54429 .43091 m .55811 .43998 L .54908 .43812 L F
0 0 .837 r
.609 .48149 m .61829 .48611 L .62283 .49031 L F
.026 0 .867 r
.60441 .47651 m .61829 .48611 L .609 .48149 L F
0 .753 .901 r
.48007 .41572 m .49395 .41594 L .48506 .41979 L F
0 .732 .9 r
.47115 .42099 m .48007 .41572 L .48506 .41979 L F
0 .681 .892 r
.50286 .41289 m .51668 .41696 L .50777 .41862 L F
0 .726 .897 r
.49395 .41594 m .50286 .41289 L .50777 .41862 L F
.601 0 0 r
.70141 .53133 m .71515 .5365 L .70544 .53077 L F
.599 0 0 r
.69175 .52565 m .70141 .53133 L .70544 .53077 L F
.906 0 .286 r
.36314 .53077 m .37784 .5183 L .36878 .52933 L F
.36314 .53077 m .37226 .51961 L .37784 .5183 L F
0 .09 .898 r
.56287 .44714 m .57196 .44989 L .57669 .45676 L F
0 .126 .887 r
.55811 .43998 m .57196 .44989 L .56287 .44714 L F
0 0 .75 r
.62283 .49031 m .63219 .49526 L .63665 .49863 L F
0 0 .812 r
.61829 .48611 m .63219 .49526 L .62283 .49031 L F
.73 .953 0 r
.31413 .59485 m .32901 .58368 L .31993 .59428 L F
.31413 .59485 m .32324 .58443 L .32901 .58368 L F
.635 .058 0 r
.76598 .55436 m .77954 .55747 L .76957 .55169 L F
.641 .024 0 r
.75605 .54858 m .76598 .55436 L .76957 .55169 L F
.572 0 0 r
.68763 .52551 m .70141 .53133 L .69175 .52565 L F
.567 0 0 r
.67803 .51988 m .68763 .52551 L .69175 .52565 L F
.631 .106 0 r
.81664 .56843 m .83009 .57078 L .81991 .56511 L F
.641 .077 0 r
.80651 .56276 m .81664 .56843 L .81991 .56511 L F
0 0 .604 r
.63665 .49863 m .64608 .50384 L .65047 .50637 L F
0 0 .634 r
.63219 .49526 m .64608 .50384 L .63665 .49863 L F
.905 0 .045 r
.35401 .54198 m .36878 .52933 L .35969 .54047 L F
.35401 .54198 m .36314 .53077 L .36878 .52933 L F
.527 0 0 r
.67381 .51899 m .68763 .52551 L .67803 .51988 L F
.516 0 0 r
.66426 .51346 m .67381 .51899 L .67803 .51988 L F
.458 0 0 r
.65995 .51177 m .67381 .51899 L .66426 .51346 L F
.027 0 .9 r
.57669 .45676 m .58585 .46027 L .59054 .46665 L F
.015 0 .89 r
.57196 .44989 m .58585 .46027 L .57669 .45676 L F
.486 .951 0 r
.30503 .60487 m .31993 .59428 L .31086 .60455 L F
.30503 .60487 m .31413 .59485 L .31993 .59428 L F
0 .208 .868 r
.43019 .44886 m .44439 .44121 L .43545 .44931 L F
0 .012 .857 r
.42117 .45807 m .43545 .44931 L .42649 .45802 L F
.42117 .45807 m .43019 .44886 L .43545 .44931 L F
0 .377 .879 r
.43918 .44022 m .45332 .43376 L .44439 .44121 L F
0 .208 .868 r
.43019 .44886 m .43918 .44022 L .44439 .44121 L F
.193 0 .845 r
.41214 .46777 m .42649 .45802 L .41751 .46728 L F
.41214 .46777 m .42117 .45807 L .42649 .45802 L F
0 .746 .898 r
.48899 .41124 m .50286 .41289 L .49395 .41594 L F
0 .753 .901 r
.48007 .41572 m .48899 .41124 L .49395 .41594 L F
0 .516 .889 r
.44816 .43219 m .46224 .42701 L .45332 .43376 L F
0 .377 .879 r
.43918 .44022 m .44816 .43219 L .45332 .43376 L F
.631 .047 0 r
.75236 .55084 m .76598 .55436 L .75605 .54858 L F
.637 .017 0 r
.74247 .54506 m .75236 .55084 L .75605 .54858 L F
.416 0 .833 r
.40308 .47792 m .41751 .46728 L .40851 .47703 L F
.40308 .47792 m .41214 .46777 L .41751 .46728 L F
.258 .948 0 r
.29596 .61442 m .31086 .60455 L .3018 .6144 L F
.29596 .61442 m .30503 .60487 L .31086 .60455 L F
0 .432 .884 r
.53048 .4231 m .53947 .42349 L .54429 .43091 L F
0 .483 .88 r
.52564 .41609 m .53947 .42349 L .53048 .4231 L F
0 .57 .887 r
.51668 .41696 m .52564 .41609 L .53048 .4231 L F
.904 .235 0 r
.34486 .55315 m .35969 .54047 L .35059 .55164 L F
.34486 .55315 m .35401 .54198 L .35969 .54047 L F
0 .624 .896 r
.45713 .42483 m .47115 .42099 L .46224 .42701 L F
0 .516 .889 r
.44816 .43219 m .45713 .42483 L .46224 .42701 L F
.061 0 .893 r
.59054 .46665 m .59976 .47078 L .60441 .47651 L F
.077 0 .89 r
.58585 .46027 m .59976 .47078 L .59054 .46665 L F
0 .616 .886 r
.5118 .41065 m .52564 .41609 L .51668 .41696 L F
0 .681 .892 r
.50286 .41289 m .5118 .41065 L .51668 .41696 L F
.63 .1 0 r
.80314 .56591 m .81664 .56843 L .80651 .56276 L F
.639 .073 0 r
.79305 .56024 m .80314 .56591 L .80651 .56276 L F
0 .281 .884 r
.54429 .43091 m .55332 .43244 L .55811 .43998 L F
0 .33 .876 r
.53947 .42349 m .55332 .43244 L .54429 .43091 L F
.654 0 .823 r
.39399 .48845 m .40851 .47703 L .39948 .48721 L F
.39399 .48845 m .40308 .47792 L .40851 .47703 L F
.049 .942 0 r
.28691 .62343 m .3018 .6144 L .29277 .62376 L F
.28691 .62343 m .29596 .61442 L .3018 .6144 L F
0 .699 .9 r
.46608 .41817 m .48007 .41572 L .47115 .42099 L F
0 .624 .896 r
.45713 .42483 m .46608 .41817 L .47115 .42099 L F
0 .935 .14 r
.27791 .63181 m .29277 .62376 L .28378 .63255 L F
.27791 .63181 m .28691 .62343 L .29277 .62376 L F
.624 .034 0 r
.73868 .54684 m .75236 .55084 L .74247 .54506 L F
.63 .009 0 r
.72884 .54106 m .73868 .54684 L .74247 .54506 L F
.898 0 .808 r
.38489 .49927 m .39948 .48721 L .39043 .49775 L F
.38489 .49927 m .39399 .48845 L .39948 .48721 L F
.902 .523 0 r
.33571 .56419 m .35059 .55164 L .34148 .56274 L F
.33571 .56419 m .34486 .55315 L .35059 .55164 L F
0 .126 .887 r
.55811 .43998 m .56721 .44249 L .57196 .44989 L F
0 .17 .876 r
.55332 .43244 m .56721 .44249 L .55811 .43998 L F
.026 0 .867 r
.60441 .47651 m .61371 .48113 L .61829 .48611 L F
.077 0 .879 r
.59976 .47078 m .61371 .48113 L .60441 .47651 L F
0 .714 .894 r
.49793 .40755 m .5118 .41065 L .50286 .41289 L F
0 .746 .898 r
.48899 .41124 m .49793 .40755 L .50286 .41289 L F
.628 .092 0 r
.78959 .56315 m .80314 .56591 L .79305 .56024 L F
.638 .067 0 r
.77954 .55747 m .78959 .56315 L .79305 .56024 L F
.9 0 .57 r
.37575 .51032 m .39043 .49775 L .38136 .50858 L F
.37575 .51032 m .38489 .49927 L .39043 .49775 L F
.56 .108 0 r
.84032 .57626 m .85376 .57852 L .84349 .57304 L F
.632 .108 0 r
.83009 .57078 m .84032 .57626 L .84349 .57304 L F
0 .742 .902 r
.47504 .41225 m .48899 .41124 L .48007 .41572 L F
0 .699 .9 r
.46608 .41817 m .47504 .41225 L .48007 .41572 L F
.613 .02 0 r
.72494 .54228 m .73868 .54684 L .72884 .54106 L F
.619 .001 0 r
.71515 .5365 m .72494 .54228 L .72884 .54106 L F
.899 .805 0 r
.32655 .57502 m .34148 .56274 L .33236 .5737 L F
.32655 .57502 m .33571 .56419 L .34148 .56274 L F
.015 0 .89 r
.57196 .44989 m .58112 .45325 L .58585 .46027 L F
0 .011 .879 r
.56721 .44249 m .58112 .45325 L .57196 .44989 L F
0 0 .812 r
.61829 .48611 m .62766 .49111 L .63219 .49526 L F
.001 0 .85 r
.61371 .48113 m .62766 .49111 L .61829 .48611 L F
.9 0 .332 r
.3666 .5215 m .38136 .50858 L .37226 .51961 L F
.3666 .5215 m .37575 .51032 L .38136 .50858 L F
.597 .008 0 r
.71116 .5371 m .72494 .54228 L .71515 .5365 L F
.601 0 0 r
.70141 .53133 m .71116 .5371 L .71515 .5365 L F
0 .483 .88 r
.52564 .41609 m .53464 .41599 L .53947 .42349 L F
0 .537 .878 r
.52077 .4092 m .53464 .41599 L .52564 .41609 L F
0 .616 .886 r
.5118 .41065 m .52077 .4092 L .52564 .41609 L F
0 0 .634 r
.63219 .49526 m .64163 .50054 L .64608 .50384 L F
0 0 .656 r
.62766 .49111 m .64163 .50054 L .63219 .49526 L F
.795 .97 0 r
.3174 .58556 m .33236 .5737 L .32324 .58443 L F
.3174 .58556 m .32655 .57502 L .33236 .5737 L F
0 .33 .876 r
.53947 .42349 m .54851 .42462 L .55332 .43244 L F
0 .386 .871 r
.53464 .41599 m .54851 .42462 L .53947 .42349 L F
0 .755 .901 r
.484 .40709 m .49793 .40755 L .48899 .41124 L F
0 .742 .902 r
.47504 .41225 m .484 .40709 L .48899 .41124 L F
.625 .081 0 r
.77599 .56005 m .78959 .56315 L .77954 .55747 L F
.635 .058 0 r
.76598 .55436 m .77599 .56005 L .77954 .55747 L F
.077 0 .89 r
.58585 .46027 m .59508 .46431 L .59976 .47078 L F
.079 0 .881 r
.58112 .45325 m .59508 .46431 L .58585 .46027 L F
.57 0 0 r
.69732 .53125 m .71116 .5371 L .70141 .53133 L F
.572 0 0 r
.68763 .52551 m .69732 .53125 L .70141 .53133 L F
0 .662 .887 r
.50689 .40466 m .52077 .4092 L .5118 .41065 L F
0 .714 .894 r
.49793 .40755 m .50689 .40466 L .5118 .41065 L F
.56 .105 0 r
.82683 .57392 m .84032 .57626 L .83009 .57078 L F
.631 .106 0 r
.81664 .56843 m .82683 .57392 L .83009 .57078 L F
.361 0 0 r
.64808 .50499 m .65558 .50932 L .65995 .51177 L F
.458 0 0 r
.65995 .51177 m .66953 .51737 L .67381 .51899 L F
.378 0 0 r
.65558 .50932 m .66953 .51737 L .65995 .51177 L F
0 0 .203 r
.65115 .50605 m .66314 .51368 L .65558 .50932 L F
.378 0 0 r
.6564 .50979 m .66518 .51497 L .66953 .51737 L F
.65558 .50932 m .66518 .51497 L .6564 .50979 L F
.467 0 0 r
.66953 .51737 m .68344 .52468 L .67381 .51899 L F
.66953 .51737 m .67918 .5231 L .68344 .52468 L F
.384 0 0 r
.66518 .51497 m .67918 .5231 L .66953 .51737 L F
.66518 .51497 m .67485 .52072 L .67918 .5231 L F
0 .001 0 r
.66076 .51173 m .67402 .52019 L .66518 .51497 L F
.67402 .52019 m .67485 .52072 L .66518 .51497 L F
0 0 .203 r
.66314 .51368 m .66518 .51497 L .65558 .50932 L F
.361 0 0 r
.64608 .50384 m .65558 .50932 L .64808 .50499 L F
0 0 .413 r
.64163 .50054 m .65558 .50932 L .64608 .50384 L F
.9 0 .093 r
.35743 .53275 m .37226 .51961 L .36314 .53077 L F
.35743 .53275 m .3666 .5215 L .37226 .51961 L F
0 .17 .876 r
.55332 .43244 m .56242 .43465 L .56721 .44249 L F
0 .223 .868 r
.54851 .42462 m .56242 .43465 L .55332 .43244 L F
.529 0 0 r
.68344 .52468 m .69732 .53125 L .68763 .52551 L F
.527 0 0 r
.67381 .51899 m .68344 .52468 L .68763 .52551 L F
.549 .968 0 r
.30826 .59572 m .32324 .58443 L .31413 .59485 L F
.30826 .59572 m .3174 .58556 L .32324 .58443 L F
0 .237 .871 r
.43391 .43995 m .44816 .43219 L .43918 .44022 L F
0 .043 .857 r
.42486 .44913 m .43918 .44022 L .43019 .44886 L F
.42486 .44913 m .43391 .43995 L .43918 .44022 L F
0 .403 .882 r
.44294 .43135 m .45713 .42483 L .44816 .43219 L F
0 .237 .871 r
.43391 .43995 m .44294 .43135 L .44816 .43219 L F
.162 0 .844 r
.41578 .45882 m .43019 .44886 L .42117 .45807 L F
.41578 .45882 m .42486 .44913 L .43019 .44886 L F
.317 .965 0 r
.29914 .60543 m .31413 .59485 L .30503 .60487 L F
.29914 .60543 m .30826 .59572 L .31413 .59485 L F
.62 .066 0 r
.76232 .55655 m .77599 .56005 L .76598 .55436 L F
.631 .047 0 r
.75236 .55084 m .76232 .55655 L .76598 .55436 L F
.077 0 .879 r
.59976 .47078 m .60907 .47536 L .61371 .48113 L F
.114 0 .88 r
.59508 .46431 m .60907 .47536 L .59976 .47078 L F
0 .539 .892 r
.45195 .42336 m .46608 .41817 L .45713 .42483 L F
0 .403 .882 r
.44294 .43135 m .45195 .42336 L .45713 .42483 L F
.898 .178 0 r
.34825 .54397 m .36314 .53077 L .35401 .54198 L F
.34825 .54397 m .35743 .53275 L .36314 .53077 L F
.381 0 .831 r
.40669 .46896 m .42117 .45807 L .41214 .46777 L F
.40669 .46896 m .41578 .45882 L .42117 .45807 L F
0 .741 .897 r
.49296 .40271 m .50689 .40466 L .49793 .40755 L F
0 .755 .901 r
.484 .40709 m .49296 .40271 L .49793 .40755 L F
0 .011 .879 r
.56721 .44249 m .57637 .44563 L .58112 .45325 L F
0 .057 .868 r
.56242 .43465 m .57637 .44563 L .56721 .44249 L F
.562 .099 0 r
.8133 .5714 m .82683 .57392 L .81664 .56843 L F
.63 .1 0 r
.80314 .56591 m .8133 .5714 L .81664 .56843 L F
.103 .96 0 r
.29005 .6146 m .30503 .60487 L .29596 .61442 L F
.29005 .6146 m .29914 .60543 L .30503 .60487 L F
0 .642 .899 r
.46096 .41605 m .47504 .41225 L .46608 .41817 L F
0 .539 .892 r
.45195 .42336 m .46096 .41605 L .46608 .41817 L F
.615 0 .818 r
.39757 .47948 m .41214 .46777 L .40308 .47792 L F
.39757 .47948 m .40669 .46896 L .41214 .46777 L F
0 .953 .091 r
.28099 .62318 m .29596 .61442 L .28691 .62343 L F
.28099 .62318 m .29005 .6146 L .29596 .61442 L F
.613 .049 0 r
.7486 .55257 m .76232 .55655 L .75236 .55084 L F
.624 .034 0 r
.73868 .54684 m .7486 .55257 L .75236 .55084 L F
.896 .47 0 r
.33905 .55509 m .35401 .54198 L .34486 .55315 L F
.33905 .55509 m .34825 .54397 L .35401 .54198 L F
.001 0 .85 r
.61371 .48113 m .62309 .48613 L .62766 .49111 L F
.079 0 .867 r
.60907 .47536 m .62309 .48613 L .61371 .48113 L F
0 .386 .871 r
.53464 .41599 m .54368 .41665 L .54851 .42462 L F
0 .446 .869 r
.52978 .40855 m .54368 .41665 L .53464 .41599 L F
0 .537 .878 r
.52077 .4092 m .52978 .40855 L .53464 .41599 L F
0 .944 .271 r
.27199 .63108 m .28691 .62343 L .27791 .63181 L F
.27199 .63108 m .28099 .62318 L .28691 .62343 L F
0 .592 .879 r
.51587 .40258 m .52978 .40855 L .52077 .4092 L F
0 .662 .887 r
.50689 .40466 m .51587 .40258 L .52077 .4092 L F
.862 0 .808 r
.38842 .49032 m .40308 .47792 L .39399 .48845 L F
.38842 .49032 m .39757 .47948 L .40308 .47792 L F
0 .711 .903 r
.46996 .40944 m .484 .40709 L .47504 .41225 L F
0 .642 .899 r
.46096 .41605 m .46996 .40944 L .47504 .41225 L F
.079 0 .881 r
.58112 .45325 m .59036 .45714 L .59508 .46431 L F
.067 0 .871 r
.57637 .44563 m .59036 .45714 L .58112 .45325 L F
0 .223 .868 r
.54851 .42462 m .55761 .42645 L .56242 .43465 L F
0 .282 .862 r
.54368 .41665 m .55761 .42645 L .54851 .42462 L F
.379 .072 0 r
.8506 .58147 m .86408 .58373 L .85376 .57852 L F
.56 .108 0 r
.84032 .57626 m .8506 .58147 L .85376 .57852 L F
.568 .09 0 r
.79971 .56865 m .8133 .5714 L .80314 .56591 L F
.628 .092 0 r
.78959 .56315 m .79971 .56865 L .80314 .56591 L F
.893 .756 0 r
.32986 .566 m .34486 .55315 L .33571 .56419 L F
.32986 .566 m .33905 .55509 L .34486 .55315 L F
0 .703 .891 r
.50195 .39914 m .51587 .40258 L .50689 .40466 L F
0 .741 .897 r
.49296 .40271 m .50195 .39914 L .50689 .40466 L F
.893 0 .599 r
.37926 .50138 m .39399 .48845 L .38489 .49927 L F
.37926 .50138 m .38842 .49032 L .39399 .48845 L F
.602 .029 0 r
.73481 .54803 m .7486 .55257 L .73868 .54684 L F
.613 .02 0 r
.72494 .54228 m .73481 .54803 L .73868 .54684 L F
0 0 .656 r
.62766 .49111 m .63712 .49641 L .64163 .50054 L F
0 0 .675 r
.62309 .48613 m .63712 .49641 L .62766 .49111 L F
0 .749 .904 r
.47895 .40358 m .49296 .40271 L .484 .40709 L F
0 .711 .903 r
.46996 .40944 m .47895 .40358 L .484 .40709 L F
0 .057 .868 r
.56242 .43465 m .57159 .43749 L .57637 .44563 L F
0 .112 .86 r
.55761 .42645 m .57159 .43749 L .56242 .43465 L F
.586 .01 0 r
.72098 .54287 m .73481 .54803 L .72494 .54228 L F
.597 .008 0 r
.71116 .5371 m .72098 .54287 L .72494 .54228 L F
.114 0 .88 r
.59508 .46431 m .6044 .46882 L .60907 .47536 L F
.133 0 .873 r
.59036 .45714 m .6044 .46882 L .59508 .46431 L F
0 0 .413 r
.64163 .50054 m .65115 .50605 L .65558 .50932 L F
0 0 .418 r
.63712 .49641 m .65115 .50605 L .64163 .50054 L F
.893 0 .363 r
.37007 .5126 m .38489 .49927 L .37575 .51032 L F
.37007 .5126 m .37926 .50138 L .38489 .49927 L F
.841 .982 0 r
.32067 .57664 m .33571 .56419 L .32655 .57502 L F
.32067 .57664 m .32986 .566 L .33571 .56419 L F
.578 .078 0 r
.78606 .56557 m .79971 .56865 L .78959 .56315 L F
.625 .081 0 r
.77599 .56005 m .78606 .56557 L .78959 .56315 L F
.379 .069 0 r
.83708 .57913 m .8506 .58147 L .84032 .57626 L F
.56 .105 0 r
.82683 .57392 m .83708 .57913 L .84032 .57626 L F
.561 0 0 r
.70709 .53703 m .72098 .54287 L .71116 .5371 L F
.57 0 0 r
.69732 .53125 m .70709 .53703 L .71116 .5371 L F
0 .756 .901 r
.48796 .39849 m .50195 .39914 L .49296 .40271 L F
0 .749 .904 r
.47895 .40358 m .48796 .39849 L .49296 .40271 L F
.594 .98 0 r
.31148 .58691 m .32655 .57502 L .3174 .58556 L F
.31148 .58691 m .32067 .57664 L .32655 .57502 L F
0 .446 .869 r
.52978 .40855 m .53883 .40866 L .54368 .41665 L F
0 .509 .869 r
.52489 .4013 m .53883 .40866 L .52978 .40855 L F
0 .592 .879 r
.51587 .40258 m .52489 .4013 L .52978 .40855 L F
.523 0 0 r
.69315 .53045 m .70709 .53703 L .69732 .53125 L F
.529 0 0 r
.68344 .52468 m .69315 .53045 L .69732 .53125 L F
.892 0 .127 r
.36086 .52389 m .37575 .51032 L .3666 .5215 L F
.36086 .52389 m .37007 .5126 L .37575 .51032 L F
.465 0 0 r
.67918 .5231 m .69315 .53045 L .68344 .52468 L F
.067 0 .871 r
.57637 .44563 m .58561 .44932 L .59036 .45714 L F
.04 0 .86 r
.57159 .43749 m .58561 .44932 L .57637 .44563 L F
0 .646 .882 r
.51095 .39637 m .52489 .4013 L .51587 .40258 L F
0 .703 .891 r
.50195 .39914 m .51095 .39637 L .51587 .40258 L F
0 .282 .862 r
.54368 .41665 m .55278 .41803 L .55761 .42645 L F
0 .347 .859 r
.53883 .40866 m .55278 .41803 L .54368 .41665 L F
.079 0 .867 r
.60907 .47536 m .61846 .48033 L .62309 .48613 L F
.14 0 .87 r
.6044 .46882 m .61846 .48033 L .60907 .47536 L F
.593 .063 0 r
.77235 .5621 m .78606 .56557 L .77599 .56005 L F
.62 .066 0 r
.76232 .55655 m .77235 .5621 L .77599 .56005 L F
.361 .978 0 r
.30232 .59674 m .3174 .58556 L .30826 .59572 L F
.30232 .59674 m .31148 .58691 L .3174 .58556 L F
0 .257 .872 r
.43765 .43123 m .45195 .42336 L .44294 .43135 L F
0 .064 .857 r
.42856 .44041 m .44294 .43135 L .43391 .43995 L F
.42856 .44041 m .43765 .43123 L .44294 .43135 L F
0 .422 .884 r
.44672 .42264 m .46096 .41605 L .45195 .42336 L F
0 .257 .872 r
.43765 .43123 m .44672 .42264 L .45195 .42336 L F
.14 0 .842 r
.41945 .4501 m .43391 .43995 L .42486 .44913 L F
.41945 .4501 m .42856 .44041 L .43391 .43995 L F
.89 .136 0 r
.35164 .53516 m .3666 .5215 L .35743 .53275 L F
.35164 .53516 m .36086 .52389 L .3666 .5215 L F
.381 .062 0 r
.8235 .57663 m .83708 .57913 L .82683 .57392 L F
.562 .099 0 r
.8133 .5714 m .8235 .57663 L .82683 .57392 L F
.357 0 .827 r
.41032 .46025 m .42486 .44913 L .41578 .45882 L F
.41032 .46025 m .41945 .4501 L .42486 .44913 L F
0 .555 .895 r
.45578 .41467 m .46996 .40944 L .46096 .41605 L F
0 .422 .884 r
.44672 .42264 m .45578 .41467 L .46096 .41605 L F
0 .112 .86 r
.55761 .42645 m .56678 .42894 L .57159 .43749 L F
0 .175 .853 r
.55278 .41803 m .56678 .42894 L .55761 .42645 L F
.145 .974 0 r
.29319 .60606 m .30826 .59572 L .29914 .60543 L F
.29319 .60606 m .30232 .59674 L .30826 .59572 L F
0 .737 .896 r
.49697 .39418 m .51095 .39637 L .50195 .39914 L F
0 .756 .901 r
.48796 .39849 m .49697 .39418 L .50195 .39914 L F
0 0 .675 r
.62309 .48613 m .63255 .49144 L .63712 .49641 L F
.061 0 .699 r
.61846 .48033 m .63255 .49144 L .62309 .48613 L F
.588 0 .813 r
.40116 .47078 m .41578 .45882 L .40669 .46896 L F
.40116 .47078 m .41032 .46025 L .41578 .45882 L F
0 .968 .052 r
.28409 .61478 m .29914 .60543 L .29005 .6146 L F
.28409 .61478 m .29319 .60606 L .29914 .60543 L F
.133 0 .873 r
.59036 .45714 m .59968 .46152 L .6044 .46882 L F
.135 0 .863 r
.58561 .44932 m .59968 .46152 L .59036 .45714 L F
0 .654 .902 r
.46482 .40737 m .47895 .40358 L .46996 .40944 L F
0 .555 .895 r
.45578 .41467 m .46482 .40737 L .46996 .40944 L F
.595 .043 0 r
.75858 .55815 m .77235 .5621 L .76232 .55655 L F
.613 .049 0 r
.7486 .55257 m .75858 .55815 L .76232 .55655 L F
.888 .43 0 r
.34241 .54634 m .35743 .53275 L .34825 .54397 L F
.34241 .54634 m .35164 .53516 L .35743 .53275 L F
0 .947 .405 r
.26603 .63019 m .28099 .62318 L .27199 .63108 L F
0 .959 .235 r
.27503 .62284 m .29005 .6146 L .28099 .62318 L F
.27503 .62284 m .28409 .61478 L .29005 .6146 L F
0 .947 .405 r
.26603 .63019 m .27503 .62284 L .28099 .62318 L F
.831 0 .801 r
.39198 .48164 m .40669 .46896 L .39757 .47948 L F
.39198 .48164 m .40116 .47078 L .40669 .46896 L F
.213 .023 0 r
.86093 .58633 m .87445 .58859 L .86408 .58373 L F
.379 .072 0 r
.8506 .58147 m .86093 .58633 L .86408 .58373 L F
.386 .053 0 r
.80987 .57389 m .8235 .57663 L .8133 .5714 L F
.568 .09 0 r
.79971 .56865 m .80987 .57389 L .8133 .5714 L F
0 .72 .905 r
.47386 .40079 m .48796 .39849 L .47895 .40358 L F
0 .654 .902 r
.46482 .40737 m .47386 .40079 L .47895 .40358 L F
.04 0 .86 r
.57159 .43749 m .58082 .44093 L .58561 .44932 L F
0 .001 .851 r
.56678 .42894 m .58082 .44093 L .57159 .43749 L F
0 .509 .869 r
.52489 .4013 m .53395 .40081 L .53883 .40866 L F
0 .572 .873 r
.51998 .3944 m .53395 .40081 L .52489 .4013 L F
0 .646 .882 r
.51095 .39637 m .51998 .3944 L .52489 .4013 L F
0 0 .418 r
.63712 .49641 m .64666 .50195 L .65115 .50605 L F
0 0 .426 r
.63255 .49144 m .64666 .50195 L .63712 .49641 L F
.584 .02 0 r
.74475 .55366 m .75858 .55815 L .7486 .55257 L F
.602 .029 0 r
.73481 .54803 m .74475 .55366 L .7486 .55257 L F
0 .347 .859 r
.53883 .40866 m .54793 .40952 L .55278 .41803 L F
0 .416 .859 r
.53395 .40081 m .54793 .40952 L .53883 .40866 L F
.885 .72 0 r
.33317 .55732 m .34825 .54397 L .33905 .55509 L F
.33317 .55732 m .34241 .54634 L .34825 .54397 L F
.886 0 .616 r
.38277 .49273 m .39757 .47948 L .38842 .49032 L F
.38277 .49273 m .39198 .48164 L .39757 .47948 L F
.14 0 .87 r
.6044 .46882 m .61379 .47371 L .61846 .48033 L F
.179 0 .865 r
.59968 .46152 m .61379 .47371 L .6044 .46882 L F
0 .694 .888 r
.506 .39067 m .51998 .3944 L .51095 .39637 L F
0 .737 .896 r
.49697 .39418 m .506 .39067 L .51095 .39637 L F
.568 0 0 r
.73087 .54855 m .74475 .55366 L .73481 .54803 L F
.586 .01 0 r
.72098 .54287 m .73087 .54855 L .73481 .54803 L F
0 .175 .853 r
.55278 .41803 m .56195 .4201 L .56678 .42894 L F
0 .243 .85 r
.54793 .40952 m .56195 .4201 L .55278 .41803 L F
0 0 .203 r
.65115 .50605 m .66076 .51173 L .66518 .51497 L F
0 0 .186 r
.64666 .50195 m .66076 .51173 L .65115 .50605 L F
0 .753 .905 r
.4829 .39495 m .49697 .39418 L .48796 .39849 L F
0 .72 .905 r
.47386 .40079 m .4829 .39495 L .48796 .39849 L F
.87 .99 0 r
.32394 .56804 m .33905 .55509 L .32986 .566 L F
.32394 .56804 m .33317 .55732 L .33905 .55509 L F
.395 .041 0 r
.79619 .57084 m .80987 .57389 L .79971 .56865 L F
.578 .078 0 r
.78606 .56557 m .79619 .57084 L .79971 .56865 L F
.213 .019 0 r
.84737 .58399 m .86093 .58633 L .8506 .58147 L F
.379 .069 0 r
.83708 .57913 m .84737 .58399 L .8506 .58147 L F
.885 0 .382 r
.37355 .50398 m .38842 .49032 L .37926 .50138 L F
.37355 .50398 m .38277 .49273 L .38842 .49032 L F
.543 0 0 r
.71693 .54275 m .73087 .54855 L .72098 .54287 L F
.561 0 0 r
.70709 .53703 m .71693 .54275 L .72098 .54287 L F
.135 0 .863 r
.58561 .44932 m .59492 .45352 L .59968 .46152 L F
.118 0 .852 r
.58082 .44093 m .59492 .45352 L .58561 .44932 L F
.506 0 0 r
.70294 .53621 m .71693 .54275 L .70709 .53703 L F
.523 0 0 r
.69315 .53045 m .70294 .53621 L .70709 .53703 L F
.465 0 0 r
.67918 .5231 m .68891 .52887 L .69315 .53045 L F
.378 0 0 r
.67485 .52072 m .68891 .52887 L .67918 .5231 L F
.625 .989 0 r
.31472 .57841 m .32986 .566 L .32067 .57664 L F
.31472 .57841 m .32394 .56804 L .32986 .566 L F
.453 0 0 r
.68891 .52887 m .70294 .53621 L .69315 .53045 L F
.883 0 .149 r
.3643 .51531 m .37926 .50138 L .37007 .5126 L F
.3643 .51531 m .37355 .50398 L .37926 .50138 L F
.061 0 .699 r
.61846 .48033 m .62794 .48561 L .63255 .49144 L F
.138 0 .734 r
.61379 .47371 m .62794 .48561 L .61846 .48033 L F
0 .001 .851 r
.56678 .42894 m .57601 .43205 L .58082 .44093 L F
0 .065 .844 r
.56195 .4201 m .57601 .43205 L .56678 .42894 L F
0 .756 .901 r
.49195 .38989 m .506 .39067 L .49697 .39418 L F
0 .753 .905 r
.4829 .39495 m .49195 .38989 L .49697 .39418 L F
.409 .025 0 r
.78244 .56741 m .79619 .57084 L .78606 .56557 L F
.593 .063 0 r
.77235 .5621 m .78244 .56741 L .78606 .56557 L F
0 .416 .859 r
.53395 .40081 m .54306 .40108 L .54793 .40952 L F
0 .487 .862 r
.52906 .39324 m .54306 .40108 L .53395 .40081 L F
0 .572 .873 r
.51998 .3944 m .52906 .39324 L .53395 .40081 L F
.215 .012 0 r
.83376 .5815 m .84737 .58399 L .83708 .57913 L F
.381 .062 0 r
.8235 .57663 m .83376 .5815 L .83708 .57913 L F
.392 .987 0 r
.30551 .58834 m .32067 .57664 L .31148 .58691 L F
.30551 .58834 m .31472 .57841 L .32067 .57664 L F
0 .633 .878 r
.51505 .38798 m .52906 .39324 L .51998 .3944 L F
0 .694 .888 r
.506 .39067 m .51505 .38798 L .51998 .3944 L F
.881 .107 0 r
.35504 .52664 m .37007 .5126 L .36086 .52389 L F
.35504 .52664 m .3643 .51531 L .37007 .5126 L F
0 .27 .872 r
.44142 .42264 m .45578 .41467 L .44672 .42264 L F
0 .077 .857 r
.4323 .43183 m .44672 .42264 L .43765 .43123 L F
.4323 .43183 m .44142 .42264 L .44672 .42264 L F
.127 0 .84 r
.42315 .44154 m .43765 .43123 L .42856 .44041 L F
.42315 .44154 m .4323 .43183 L .43765 .43123 L F
0 .243 .85 r
.54793 .40952 m .55709 .4111 L .56195 .4201 L F
0 .316 .849 r
.54306 .40108 m .55709 .4111 L .54793 .40952 L F
0 .433 .886 r
.45054 .41403 m .46482 .40737 L .45578 .41467 L F
0 .27 .872 r
.44142 .42264 m .45054 .41403 L .45578 .41467 L F
.179 0 .865 r
.59968 .46152 m .60907 .46631 L .61379 .47371 L F
.195 0 .855 r
.59492 .45352 m .60907 .46631 L .59968 .46152 L F
.175 .984 0 r
.29633 .59775 m .31148 .58691 L .30232 .59674 L F
.29633 .59775 m .30551 .58834 L .31148 .58691 L F
0 0 .426 r
.63255 .49144 m .6421 .49697 L .64666 .50195 L F
.042 0 .445 r
.62794 .48561 m .6421 .49697 L .63255 .49144 L F
.342 0 .824 r
.41397 .45171 m .42856 .44041 L .41945 .4501 L F
.41397 .45171 m .42315 .44154 L .42856 .44041 L F
0 .565 .896 r
.45963 .40606 m .47386 .40079 L .46482 .40737 L F
0 .433 .886 r
.45054 .41403 m .45963 .40606 L .46482 .40737 L F
.43 .007 0 r
.76863 .56352 m .78244 .56741 L .77235 .5621 L F
.595 .043 0 r
.75858 .55815 m .76863 .56352 L .77235 .5621 L F
0 .979 .024 r
.28719 .60659 m .30232 .59674 L .29319 .60606 L F
.28719 .60659 m .29633 .59775 L .30232 .59674 L F
.07 0 0 r
.87129 .59075 m .88484 .59302 L .87445 .58859 L F
.213 .023 0 r
.86093 .58633 m .87129 .59075 L .87445 .58859 L F
.118 0 .852 r
.58082 .44093 m .59013 .44489 L .59492 .45352 L F
.085 0 .843 r
.57601 .43205 m .59013 .44489 L .58082 .44093 L F
0 .943 .537 r
.26005 .62896 m .27503 .62284 L .26603 .63019 L F
.57 0 .808 r
.40478 .46228 m .41945 .4501 L .41032 .46025 L F
.40478 .46228 m .41397 .45171 L .41945 .4501 L F
0 .733 .894 r
.50101 .38562 m .51505 .38798 L .506 .39067 L F
0 .756 .901 r
.49195 .38989 m .50101 .38562 L .506 .39067 L F
.878 .402 0 r
.34577 .53787 m .36086 .52389 L .35164 .53516 L F
.34577 .53787 m .35504 .52664 L .36086 .52389 L F
.219 .001 0 r
.82009 .57878 m .83376 .5815 L .8235 .57663 L F
.386 .053 0 r
.80987 .57389 m .82009 .57878 L .8235 .57663 L F
0 .971 .208 r
.27808 .61477 m .29319 .60606 L .28409 .61478 L F
.27808 .61477 m .28719 .60659 L .29319 .60606 L F
0 .662 .903 r
.46872 .39876 m .4829 .39495 L .47386 .40079 L F
0 .565 .896 r
.45963 .40606 m .46872 .39876 L .47386 .40079 L F
0 .959 .38 r
.26904 .62225 m .28409 .61478 L .27503 .62284 L F
0 .943 .537 r
.26005 .62896 m .26904 .62225 L .27503 .62284 L F
0 .959 .38 r
.26904 .62225 m .27808 .61477 L .28409 .61478 L F
0 .065 .844 r
.56195 .4201 m .57117 .42282 L .57601 .43205 L F
0 .136 .84 r
.55709 .4111 m .57117 .42282 L .56195 .4201 L F
.81 0 .794 r
.39556 .47316 m .41032 .46025 L .40116 .47078 L F
.39556 .47316 m .40478 .46228 L .41032 .46025 L F
.457 0 0 r
.75476 .55909 m .76863 .56352 L .75858 .55815 L F
.584 .02 0 r
.74475 .55366 m .75476 .55909 L .75858 .55815 L F
0 0 .186 r
.64666 .50195 m .65628 .50763 L .66076 .51173 L F
0 0 .181 r
.6421 .49697 m .65628 .50763 L .64666 .50195 L F
0 .725 .906 r
.47781 .39217 m .49195 .38989 L .4829 .39495 L F
0 .662 .903 r
.46872 .39876 m .47781 .39217 L .4829 .39495 L F
.138 0 .734 r
.61379 .47371 m .62327 .47894 L .62794 .48561 L F
.201 0 .785 r
.60907 .46631 m .62327 .47894 L .61379 .47371 L F
.876 .694 0 r
.3365 .54892 m .35164 .53516 L .34241 .54634 L F
.3365 .54892 m .34577 .53787 L .35164 .53516 L F
0 .487 .862 r
.52906 .39324 m .53817 .39286 L .54306 .40108 L F
0 .557 .867 r
.52414 .38609 m .53817 .39286 L .52906 .39324 L F
0 .633 .878 r
.51505 .38798 m .52414 .38609 L .52906 .39324 L F
.879 0 .624 r
.38631 .48429 m .40116 .47078 L .39198 .48164 L F
.38631 .48429 m .39556 .47316 L .40116 .47078 L F
.488 0 0 r
.74083 .55405 m .75476 .55909 L .74475 .55366 L F
.568 0 0 r
.73087 .54855 m .74083 .55405 L .74475 .55366 L F
.07 0 0 r
.85769 .58842 m .87129 .59075 L .86093 .58633 L F
.213 .019 0 r
.84737 .58399 m .85769 .58842 L .86093 .58633 L F
0 .001 0 r
.66076 .51173 m .67045 .51748 L .67485 .52072 L F
0 .017 0 r
.65628 .50763 m .67045 .51748 L .66076 .51173 L F
.228 0 0 r
.80637 .57577 m .82009 .57878 L .80987 .57389 L F
.395 .041 0 r
.79619 .57084 m .80637 .57577 L .80987 .57389 L F
0 .316 .849 r
.54306 .40108 m .55222 .4021 L .55709 .4111 L F
0 .393 .851 r
.53817 .39286 m .55222 .4021 L .54306 .40108 L F
.195 0 .855 r
.59492 .45352 m .60432 .45816 L .60907 .46631 L F
.19 0 .845 r
.59013 .44489 m .60432 .45816 L .59492 .45352 L F
0 .687 .885 r
.51009 .38215 m .52414 .38609 L .51505 .38798 L F
0 .733 .894 r
.50101 .38562 m .51009 .38215 L .51505 .38798 L F
.873 .979 0 r
.32722 .5597 m .34241 .54634 L .33317 .55732 L F
.32722 .5597 m .3365 .54892 L .34241 .54634 L F
.515 0 0 r
.72685 .54834 m .74083 .55405 L .73087 .54855 L F
.543 0 0 r
.71693 .54275 m .72685 .54834 L .73087 .54855 L F
.085 0 .843 r
.57601 .43205 m .58532 .43573 L .59013 .44489 L F
.037 0 .836 r
.57117 .42282 m .58532 .43573 L .57601 .43205 L F
0 .756 .905 r
.48689 .38634 m .50101 .38562 L .49195 .38989 L F
0 .725 .906 r
.47781 .39217 m .48689 .38634 L .49195 .38989 L F
.378 0 0 r
.67485 .52072 m .6846 .52648 L .68891 .52887 L F
0 .078 0 r
.67045 .51748 m .6846 .52648 L .67485 .52072 L F
.877 0 .391 r
.37705 .49558 m .39198 .48164 L .38277 .49273 L F
.37705 .49558 m .38631 .48429 L .39198 .48164 L F
.48 0 0 r
.71281 .54187 m .72685 .54834 L .71693 .54275 L F
.506 0 0 r
.70294 .53621 m .71281 .54187 L .71693 .54275 L F
.453 0 0 r
.68891 .52887 m .69872 .5346 L .70294 .53621 L F
.361 0 0 r
.6846 .52648 m .69872 .5346 L .68891 .52887 L F
0 .136 .84 r
.55709 .4111 m .56632 .41336 L .57117 .42282 L F
0 .212 .838 r
.55222 .4021 m .56632 .41336 L .55709 .4111 L F
.43 0 0 r
.69872 .5346 m .71281 .54187 L .70294 .53621 L F
.042 0 .445 r
.62794 .48561 m .63749 .49113 L .6421 .49697 L F
.121 0 .48 r
.62327 .47894 m .63749 .49113 L .62794 .48561 L F
.642 .994 0 r
.31796 .57014 m .33317 .55732 L .32394 .56804 L F
.31796 .57014 m .32722 .5597 L .33317 .55732 L F
.241 0 0 r
.79258 .57239 m .80637 .57577 L .79619 .57084 L F
.409 .025 0 r
.78244 .56741 m .79258 .57239 L .79619 .57084 L F
.072 0 0 r
.84405 .58594 m .85769 .58842 L .84737 .58399 L F
.215 .012 0 r
.83376 .5815 m .84405 .58594 L .84737 .58399 L F
.874 0 .161 r
.36776 .50696 m .38277 .49273 L .37355 .50398 L F
.36776 .50696 m .37705 .49558 L .38277 .49273 L F
0 .756 .901 r
.49598 .38127 m .51009 .38215 L .50101 .38562 L F
0 .756 .905 r
.48689 .38634 m .49598 .38127 L .50101 .38562 L F
.411 .993 0 r
.30871 .58015 m .32394 .56804 L .31472 .57841 L F
.30871 .58015 m .31796 .57014 L .32394 .56804 L F
.201 0 .785 r
.60907 .46631 m .61855 .47145 L .62327 .47894 L F
.251 0 .849 r
.60432 .45816 m .61855 .47145 L .60907 .46631 L F
0 0 0 r
.88167 .59466 m .89526 .59693 L .88484 .59302 L F
.07 0 0 r
.87129 .59075 m .88167 .59466 L .88484 .59302 L F
0 .393 .851 r
.53817 .39286 m .54733 .39324 L .55222 .4021 L F
0 .47 .855 r
.53326 .38499 m .54733 .39324 L .53817 .39286 L F
0 .557 .867 r
.52414 .38609 m .53326 .38499 L .53817 .39286 L F
.26 0 0 r
.77873 .56857 m .79258 .57239 L .78244 .56741 L F
.43 .007 0 r
.76863 .56352 m .77873 .56857 L .78244 .56741 L F
.19 0 .845 r
.59013 .44489 m .59953 .44933 L .60432 .45816 L F
.166 0 .836 r
.58532 .43573 m .59953 .44933 L .59013 .44489 L F
.872 .088 0 r
.35846 .51833 m .37355 .50398 L .3643 .51531 L F
.35846 .51833 m .36776 .50696 L .37355 .50398 L F
0 0 .181 r
.6421 .49697 m .65174 .50266 L .65628 .50763 L F
.032 0 .193 r
.63749 .49113 m .65174 .50266 L .6421 .49697 L F
0 .624 .875 r
.51919 .37949 m .53326 .38499 L .52414 .38609 L F
0 .687 .885 r
.51009 .38215 m .51919 .37949 L .52414 .38609 L F
.037 0 .836 r
.57117 .42282 m .58048 .42614 L .58532 .43573 L F
0 .027 .831 r
.56632 .41336 m .58048 .42614 L .57117 .42282 L F
0 .277 .872 r
.44523 .41412 m .45963 .40606 L .45054 .41403 L F
0 .084 .856 r
.43606 .42333 m .45054 .41403 L .44142 .42264 L F
.43606 .42333 m .44523 .41412 L .45054 .41403 L F
.194 .991 0 r
.29949 .58965 m .31472 .57841 L .30551 .58834 L F
.29949 .58965 m .30871 .58015 L .31472 .57841 L F
.12 0 .838 r
.42687 .43308 m .44142 .42264 L .4323 .43183 L F
.42687 .43308 m .43606 .42333 L .44142 .42264 L F
0 .44 .887 r
.45438 .40548 m .46872 .39876 L .45963 .40606 L F
0 .277 .872 r
.44523 .41412 m .45438 .40548 L .45963 .40606 L F
0 .931 .661 r
.25406 .62723 m .26904 .62225 L .26005 .62896 L F
.076 0 0 r
.83034 .58325 m .84405 .58594 L .83376 .5815 L F
.219 .001 0 r
.82009 .57878 m .83034 .58325 L .83376 .5815 L F
.333 0 .821 r
.41765 .44328 m .4323 .43183 L .42315 .44154 L F
.41765 .44328 m .42687 .43308 L .4323 .43183 L F
0 .571 .897 r
.46352 .39748 m .47781 .39217 L .46872 .39876 L F
0 .44 .887 r
.45438 .40548 m .46352 .39748 L .46872 .39876 L F
0 .212 .838 r
.55222 .4021 m .56144 .40382 L .56632 .41336 L F
0 .293 .84 r
.54733 .39324 m .56144 .40382 L .55222 .4021 L F
0 .987 .004 r
.2903 .59858 m .30551 .58834 L .29633 .59775 L F
.2903 .59858 m .29949 .58965 L .30551 .58834 L F
0 .952 .522 r
.26302 .62123 m .27808 .61477 L .26904 .62225 L F
0 .931 .661 r
.25406 .62723 m .26302 .62123 L .26904 .62225 L F
.869 .384 0 r
.34915 .52961 m .3643 .51531 L .35504 .52664 L F
.34915 .52961 m .35846 .51833 L .3643 .51531 L F
.285 0 0 r
.76482 .56423 m .77873 .56857 L .76863 .56352 L F
.457 0 0 r
.75476 .55909 m .76482 .56423 L .76863 .56352 L F
.56 0 .804 r
.40842 .45389 m .42315 .44154 L .41397 .45171 L F
.40842 .45389 m .41765 .44328 L .42315 .44154 L F
0 .979 .189 r
.28115 .60685 m .29633 .59775 L .28719 .60659 L F
.28115 .60685 m .2903 .59858 L .29633 .59775 L F
0 .73 .893 r
.50509 .37701 m .51919 .37949 L .51009 .38215 L F
0 .756 .901 r
.49598 .38127 m .50509 .37701 L .51009 .38215 L F
0 .968 .363 r
.27205 .61442 m .28719 .60659 L .27808 .61477 L F
0 .952 .522 r
.26302 .62123 m .27205 .61442 L .27808 .61477 L F
0 .017 0 r
.65628 .50763 m .66598 .51339 L .67045 .51748 L F
0 .027 0 r
.65174 .50266 m .66598 .51339 L .65628 .50763 L F
0 .968 .363 r
.27205 .61442 m .28115 .60685 L .28719 .60659 L F
0 .667 .904 r
.47265 .39016 m .48689 .38634 L .47781 .39217 L F
0 .571 .897 r
.46352 .39748 m .47265 .39016 L .47781 .39217 L F
0 0 0 r
.86804 .59233 m .88167 .59466 L .87129 .59075 L F
.07 0 0 r
.85769 .58842 m .86804 .59233 L .87129 .59075 L F
.121 0 .48 r
.62327 .47894 m .63283 .48441 L .63749 .49113 L F
.185 0 .534 r
.61855 .47145 m .63283 .48441 L .62327 .47894 L F
.798 0 .789 r
.39916 .46481 m .41397 .45171 L .40478 .46228 L F
.39916 .46481 m .40842 .45389 L .41397 .45171 L F
.084 0 0 r
.81658 .58028 m .83034 .58325 L .82009 .57878 L F
.228 0 0 r
.80637 .57577 m .81658 .58028 L .82009 .57878 L F
.315 0 0 r
.75085 .5593 m .76482 .56423 L .75476 .55909 L F
.488 0 0 r
.74083 .55405 m .75085 .5593 L .75476 .55909 L F
.866 .677 0 r
.33984 .54072 m .35504 .52664 L .34577 .53787 L F
.33984 .54072 m .34915 .52961 L .35504 .52664 L F
.251 0 .849 r
.60432 .45816 m .6138 .46317 L .61855 .47145 L F
.259 0 .839 r
.59953 .44933 m .6138 .46317 L .60432 .45816 L F
.166 0 .836 r
.58532 .43573 m .5947 .43991 L .59953 .44933 L F
.125 0 .828 r
.58048 .42614 m .5947 .43991 L .58532 .43573 L F
0 .078 0 r
.67045 .51748 m .68022 .52324 L .6846 .52648 L F
0 .111 0 r
.66598 .51339 m .68022 .52324 L .67045 .51748 L F
0 .729 .907 r
.48178 .38355 m .49598 .38127 L .48689 .38634 L F
0 .667 .904 r
.47265 .39016 m .48178 .38355 L .48689 .38634 L F
0 .027 .831 r
.56632 .41336 m .57561 .41625 L .58048 .42614 L F
0 .106 .828 r
.56144 .40382 m .57561 .41625 L .56632 .41336 L F
.873 0 .626 r
.38987 .47598 m .40478 .46228 L .39556 .47316 L F
.38987 .47598 m .39916 .46481 L .40478 .46228 L F
.348 0 0 r
.73682 .5537 m .75085 .5593 L .74083 .55405 L F
.515 0 0 r
.72685 .54834 m .73682 .5537 L .74083 .55405 L F
0 .47 .855 r
.53326 .38499 m .54243 .38469 L .54733 .39324 L F
0 .546 .863 r
.52832 .37763 m .54243 .38469 L .53326 .38499 L F
0 .624 .875 r
.51919 .37949 m .52832 .37763 L .53326 .38499 L F
.361 0 0 r
.6846 .52648 m .69443 .53217 L .69872 .5346 L F
0 .163 0 r
.68022 .52324 m .69443 .53217 L .6846 .52648 L F
.864 .963 0 r
.33052 .55156 m .34577 .53787 L .3365 .54892 L F
.33052 .55156 m .33984 .54072 L .34577 .53787 L F
0 .293 .84 r
.54733 .39324 m .55655 .39436 L .56144 .40382 L F
0 .376 .844 r
.54243 .38469 m .55655 .39436 L .54733 .39324 L F
.378 0 0 r
.72274 .54735 m .73682 .5537 L .72685 .54834 L F
.48 0 0 r
.71281 .54187 m .72274 .54735 L .72685 .54834 L F
0 0 0 r
.85436 .58986 m .86804 .59233 L .85769 .58842 L F
.072 0 0 r
.84405 .58594 m .85436 .58986 L .85769 .58842 L F
0 .683 .883 r
.51421 .37354 m .52832 .37763 L .51919 .37949 L F
0 .73 .893 r
.50509 .37701 m .51421 .37354 L .51919 .37949 L F
.097 0 0 r
.80276 .57696 m .81658 .58028 L .80637 .57577 L F
.241 0 0 r
.79258 .57239 m .80276 .57696 L .80637 .57577 L F
.43 0 0 r
.69872 .5346 m .70861 .54019 L .71281 .54187 L F
0 .187 0 r
.69443 .53217 m .70861 .54019 L .69872 .5346 L F
.394 0 0 r
.70861 .54019 m .72274 .54735 L .71281 .54187 L F
.032 0 .193 r
.63749 .49113 m .64713 .4968 L .65174 .50266 L F
.11 0 .226 r
.63283 .48441 m .64713 .4968 L .63749 .49113 L F
.87 0 .395 r
.38057 .48732 m .39556 .47316 L .38631 .48429 L F
.38057 .48732 m .38987 .47598 L .39556 .47316 L F
0 .757 .906 r
.49091 .3777 m .50509 .37701 L .49598 .38127 L F
0 .729 .907 r
.48178 .38355 m .49091 .3777 L .49598 .38127 L F
.651 .997 0 r
.32121 .56206 m .3365 .54892 L .32722 .5597 L F
.32121 .56206 m .33052 .55156 L .3365 .54892 L F
0 0 0 r
.89206 .59799 m .90568 .60025 L .89526 .59693 L F
.88167 .59466 m .89206 .59799 L .89526 .59693 L F
.125 0 .828 r
.58048 .42614 m .58986 .43 L .5947 .43991 L F
.07 0 .822 r
.57561 .41625 m .58986 .43 L .58048 .42614 L F
.867 0 .167 r
.37124 .49873 m .38631 .48429 L .37705 .49558 L F
.37124 .49873 m .38057 .48732 L .38631 .48429 L F
.185 0 .534 r
.61855 .47145 m .62812 .47686 L .63283 .48441 L F
.237 0 .607 r
.6138 .46317 m .62812 .47686 L .61855 .47145 L F
0 .106 .828 r
.56144 .40382 m .57073 .40622 L .57561 .41625 L F
0 .189 .829 r
.55655 .39436 m .57073 .40622 L .56144 .40382 L F
.259 0 .839 r
.59953 .44933 m .609 .45417 L .6138 .46317 L F
.244 0 .829 r
.5947 .43991 m .609 .45417 L .59953 .44933 L F
.114 0 0 r
.78888 .57323 m .80276 .57696 L .79258 .57239 L F
.26 0 0 r
.77873 .56857 m .78888 .57323 L .79258 .57239 L F
0 0 0 r
.84063 .5872 m .85436 .58986 L .84405 .58594 L F
.076 0 0 r
.83034 .58325 m .84063 .5872 L .84405 .58594 L F
.421 .996 0 r
.31192 .57213 m .32722 .5597 L .31796 .57014 L F
.31192 .57213 m .32121 .56206 L .32722 .5597 L F
0 .027 0 r
.65174 .50266 m .66145 .50841 L .66598 .51339 L F
.029 .027 0 r
.64713 .4968 m .66145 .50841 L .65174 .50266 L F
0 .756 .901 r
.50005 .37262 m .51421 .37354 L .50509 .37701 L F
0 .757 .906 r
.49091 .3777 m .50005 .37262 L .50509 .37701 L F
0 .91 .772 r
.24807 .62486 m .26302 .62123 L .25406 .62723 L F
.864 .079 0 r
.3619 .51015 m .37705 .49558 L .36776 .50696 L F
.3619 .51015 m .37124 .49873 L .37705 .49558 L F
.206 .995 0 r
.30266 .5817 m .31796 .57014 L .30871 .58015 L F
.30266 .5817 m .31192 .57213 L .31796 .57014 L F
0 .376 .844 r
.54243 .38469 m .55165 .38514 L .55655 .39436 L F
0 .459 .85 r
.5375 .37658 m .55165 .38514 L .54243 .38469 L F
0 .546 .863 r
.52832 .37763 m .5375 .37658 L .54243 .38469 L F
0 .618 .872 r
.52337 .37089 m .5375 .37658 L .52832 .37763 L F
0 .683 .883 r
.51421 .37354 m .52337 .37089 L .52832 .37763 L F
.137 0 0 r
.77494 .569 m .78888 .57323 L .77873 .56857 L F
.285 0 0 r
.76482 .56423 m .77494 .569 L .77873 .56857 L F
0 .28 .872 r
.44907 .4056 m .46352 .39748 L .45438 .40548 L F
0 .087 .855 r
.43985 .41486 m .45438 .40548 L .44523 .41412 L F
.43985 .41486 m .44907 .4056 L .45438 .40548 L F
0 0 0 r
.8784 .59566 m .89206 .59799 L .88167 .59466 L F
.86804 .59233 m .8784 .59566 L .88167 .59466 L F
.118 0 .837 r
.43062 .42464 m .44523 .41412 L .43606 .42333 L F
.43062 .42464 m .43985 .41486 L .44523 .41412 L F
0 .938 .654 r
.257 .61963 m .27205 .61442 L .26302 .62123 L F
0 .91 .772 r
.24807 .62486 m .257 .61963 L .26302 .62123 L F
0 .443 .887 r
.45826 .39693 m .47265 .39016 L .46352 .39748 L F
0 .28 .872 r
.44907 .4056 m .45826 .39693 L .46352 .39748 L F
.33 0 .818 r
.42137 .43489 m .43606 .42333 L .42687 .43308 L F
.42137 .43489 m .43062 .42464 L .43606 .42333 L F
.008 .992 0 r
.29342 .59069 m .30871 .58015 L .29949 .58965 L F
.29342 .59069 m .30266 .5817 L .30871 .58015 L F
0 .574 .898 r
.46745 .38889 m .48178 .38355 L .47265 .39016 L F
0 .443 .887 r
.45826 .39693 m .46745 .38889 L .47265 .39016 L F
0 .111 0 r
.66598 .51339 m .67576 .51913 L .68022 .52324 L F
0 .134 0 r
.66145 .50841 m .67576 .51913 L .66598 .51339 L F
0 0 0 r
.82683 .58429 m .84063 .5872 L .83034 .58325 L F
.084 0 0 r
.81658 .58028 m .82683 .58429 L .83034 .58325 L F
.07 0 .822 r
.57561 .41625 m .58498 .41972 L .58986 .43 L F
.002 0 .819 r
.57073 .40622 m .58498 .41972 L .57561 .41625 L F
0 .959 .512 r
.26601 .61355 m .28115 .60685 L .27205 .61442 L F
0 .938 .654 r
.257 .61963 m .26601 .61355 L .27205 .61442 L F
.861 .375 0 r
.35255 .52148 m .36776 .50696 L .35846 .51833 L F
.35255 .52148 m .3619 .51015 L .36776 .50696 L F
.11 0 .226 r
.63283 .48441 m .64248 .49006 L .64713 .4968 L F
.174 0 .281 r
.62812 .47686 m .64248 .49006 L .63283 .48441 L F
0 .985 .177 r
.28423 .59904 m .29949 .58965 L .2903 .59858 L F
.28423 .59904 m .29342 .59069 L .29949 .58965 L F
.556 0 .801 r
.41209 .44553 m .42687 .43308 L .41765 .44328 L F
.41209 .44553 m .42137 .43489 L .42687 .43308 L F
0 .189 .829 r
.55655 .39436 m .56584 .39619 L .57073 .40622 L F
0 .276 .832 r
.55165 .38514 m .56584 .39619 L .55655 .39436 L F
.165 0 0 r
.76093 .5642 m .77494 .569 L .76482 .56423 L F
.315 0 0 r
.75085 .5593 m .76093 .5642 L .76482 .56423 L F
0 .975 .352 r
.27509 .60668 m .2903 .59858 L .28115 .60685 L F
0 .959 .512 r
.26601 .61355 m .27509 .60668 L .28115 .60685 L F
0 .975 .352 r
.27509 .60668 m .28423 .59904 L .2903 .59858 L F
.244 0 .829 r
.5947 .43991 m .60417 .44453 L .609 .45417 L F
.211 0 .821 r
.58986 .43 m .60417 .44453 L .5947 .43991 L F
0 .729 .893 r
.5092 .36834 m .52337 .37089 L .51421 .37354 L F
0 .756 .901 r
.50005 .37262 m .5092 .36834 L .51421 .37354 L F
0 .669 .905 r
.47662 .38154 m .49091 .3777 L .48178 .38355 L F
0 .574 .898 r
.46745 .38889 m .47662 .38154 L .48178 .38355 L F
.237 0 .607 r
.6138 .46317 m .62336 .46848 L .62812 .47686 L F
.279 0 .698 r
.609 .45417 m .62336 .46848 L .6138 .46317 L F
0 .163 0 r
.68022 .52324 m .69006 .52889 L .69443 .53217 L F
0 .213 0 r
.67576 .51913 m .69006 .52889 L .68022 .52324 L F
.791 0 .785 r
.40279 .4565 m .41765 .44328 L .40842 .45389 L F
.40279 .4565 m .41209 .44553 L .41765 .44328 L F
.196 0 0 r
.74686 .55875 m .76093 .5642 L .75085 .5593 L F
.348 0 0 r
.73682 .5537 m .74686 .55875 L .75085 .5593 L F
0 0 0 r
.86469 .59321 m .8784 .59566 L .86804 .59233 L F
.85436 .58986 m .86469 .59321 L .86804 .59233 L F
.859 .668 0 r
.3432 .53264 m .35846 .51833 L .34915 .52961 L F
.3432 .53264 m .35255 .52148 L .35846 .51833 L F
0 0 0 r
.81298 .58105 m .82683 .58429 L .81658 .58028 L F
.097 0 0 r
.80276 .57696 m .81298 .58105 L .81658 .58028 L F
0 .73 .908 r
.4858 .3749 m .50005 .37262 L .49091 .3777 L F
0 .669 .905 r
.47662 .38154 m .4858 .3749 L .49091 .3777 L F
0 .187 0 r
.69443 .53217 m .70433 .5377 L .70861 .54019 L F
0 .265 0 r
.69006 .52889 m .70433 .5377 L .69443 .53217 L F
.227 0 0 r
.73273 .55257 m .74686 .55875 L .73682 .5537 L F
.378 0 0 r
.72274 .54735 m .73273 .55257 L .73682 .5537 L F
.869 0 .625 r
.39346 .46771 m .40842 .45389 L .39916 .46481 L F
.39346 .46771 m .40279 .4565 L .40842 .45389 L F
0 0 0 r
.90245 .60065 m .91609 .60292 L .90568 .60025 L F
.89206 .59799 m .90245 .60065 L .90568 .60025 L F
.394 0 0 r
.70861 .54019 m .71855 .54557 L .72274 .54735 L F
0 .267 0 r
.70433 .5377 m .71855 .54557 L .70861 .54019 L F
.253 0 0 r
.71855 .54557 m .73273 .55257 L .72274 .54735 L F
.002 0 .819 r
.57073 .40622 m .58009 .40923 L .58498 .41972 L F
0 .083 .819 r
.56584 .39619 m .58009 .40923 L .57073 .40622 L F
0 .459 .85 r
.5375 .37658 m .54672 .37631 L .55165 .38514 L F
0 .539 .859 r
.53255 .36905 m .54672 .37631 L .5375 .37658 L F
0 .618 .872 r
.52337 .37089 m .53255 .36905 L .5375 .37658 L F
.029 .027 0 r
.64713 .4968 m .65686 .50254 L .66145 .50841 L F
.107 .013 0 r
.64248 .49006 m .65686 .50254 L .64713 .4968 L F
.856 .954 0 r
.33384 .54354 m .34915 .52961 L .33984 .54072 L F
.33384 .54354 m .3432 .53264 L .34915 .52961 L F
.211 0 .821 r
.58986 .43 m .59931 .43434 L .60417 .44453 L F
.161 0 .815 r
.58498 .41972 m .59931 .43434 L .58986 .43 L F
0 .68 .882 r
.51838 .36486 m .53255 .36905 L .52337 .37089 L F
0 .729 .893 r
.5092 .36834 m .51838 .36486 L .52337 .37089 L F
0 .276 .832 r
.55165 .38514 m .56093 .38634 L .56584 .39619 L F
0 .364 .838 r
.54672 .37631 m .56093 .38634 L .55165 .38514 L F
.866 0 .395 r
.38412 .4791 m .39916 .46481 L .38987 .47598 L F
.38412 .4791 m .39346 .46771 L .39916 .46481 L F
0 0 0 r
.85092 .59058 m .86469 .59321 L .85436 .58986 L F
.84063 .5872 m .85092 .59058 L .85436 .58986 L F
.003 0 0 r
.79907 .57741 m .81298 .58105 L .80276 .57696 L F
.114 0 0 r
.78888 .57323 m .79907 .57741 L .80276 .57696 L F
0 .758 .906 r
.49497 .36902 m .5092 .36834 L .50005 .37262 L F
0 .73 .908 r
.4858 .3749 m .49497 .36902 L .50005 .37262 L F
.279 0 .698 r
.609 .45417 m .61856 .45935 L .62336 .46848 L F
.313 0 .806 r
.60417 .44453 m .61856 .45935 L .609 .45417 L F
.174 0 .281 r
.62812 .47686 m .63776 .48246 L .64248 .49006 L F
.226 0 .358 r
.62336 .46848 m .63776 .48246 L .62812 .47686 L F
.653 .998 0 r
.32449 .55409 m .33984 .54072 L .33052 .55156 L F
.32449 .55409 m .33384 .54354 L .33984 .54072 L F
0 .88 .861 r
.24209 .62171 m .257 .61963 L .24807 .62486 L F
0 0 0 r
.88876 .59833 m .90245 .60065 L .89206 .59799 L F
.8784 .59566 m .88876 .59833 L .89206 .59799 L F
.862 0 .168 r
.37475 .49056 m .38987 .47598 L .38057 .48732 L F
.37475 .49056 m .38412 .4791 L .38987 .47598 L F
0 .134 0 r
.66145 .50841 m .67124 .51414 L .67576 .51913 L F
.034 .141 0 r
.65686 .50254 m .67124 .51414 L .66145 .50841 L F
.023 0 0 r
.78509 .57332 m .79907 .57741 L .78888 .57323 L F
.137 0 0 r
.77494 .569 m .78509 .57332 L .78888 .57323 L F
0 .083 .819 r
.56584 .39619 m .57519 .39868 L .58009 .40923 L F
0 .172 .821 r
.56093 .38634 m .57519 .39868 L .56584 .39619 L F
.425 .998 0 r
.31516 .56421 m .33052 .55156 L .32121 .56206 L F
.31516 .56421 m .32449 .55409 L .33052 .55156 L F
0 .756 .901 r
.50416 .36391 m .51838 .36486 L .5092 .36834 L F
0 .758 .906 r
.49497 .36902 m .50416 .36391 L .5092 .36834 L F
0 0 0 r
.8371 .58772 m .85092 .59058 L .84063 .5872 L F
.82683 .58429 m .8371 .58772 L .84063 .5872 L F
0 .915 .769 r
.25099 .6173 m .26601 .61355 L .257 .61963 L F
0 .88 .861 r
.24209 .62171 m .25099 .6173 L .257 .61963 L F
.161 0 .815 r
.58498 .41972 m .59443 .42373 L .59931 .43434 L F
.097 0 .811 r
.58009 .40923 m .59443 .42373 L .58498 .41972 L F
.859 .075 0 r
.36537 .50203 m .38057 .48732 L .37124 .49873 L F
.36537 .50203 m .37475 .49056 L .38057 .48732 L F
.211 .997 0 r
.30585 .57384 m .32121 .56206 L .31192 .57213 L F
.30585 .57384 m .31516 .56421 L .32121 .56206 L F
.047 0 0 r
.77105 .56868 m .78509 .57332 L .77494 .569 L F
.165 0 0 r
.76093 .5642 m .77105 .56868 L .77494 .569 L F
0 .213 0 r
.67576 .51913 m .68562 .52477 L .69006 .52889 L F
0 .246 0 r
.67124 .51414 m .68562 .52477 L .67576 .51913 L F
0 .539 .859 r
.53255 .36905 m .54178 .36801 L .54672 .37631 L F
0 .614 .87 r
.52758 .3622 m .54178 .36801 L .53255 .36905 L F
0 .68 .882 r
.51838 .36486 m .52758 .3622 L .53255 .36905 L F
0 .28 .872 r
.45294 .39704 m .46745 .38889 L .45826 .39693 L F
0 .087 .855 r
.44369 .40633 m .45826 .39693 L .44907 .4056 L F
.44369 .40633 m .45294 .39704 L .45826 .39693 L F
0 .364 .838 r
.54672 .37631 m .556 .37681 L .56093 .38634 L F
0 .451 .847 r
.54178 .36801 m .556 .37681 L .54672 .37631 L F
0 .943 .65 r
.25997 .61202 m .27509 .60668 L .26601 .61355 L F
0 .915 .769 r
.25099 .6173 m .25997 .61202 L .26601 .61355 L F
.117 0 .836 r
.43441 .41616 m .44907 .4056 L .43985 .41486 L F
.43441 .41616 m .44369 .40633 L .44907 .4056 L F
.313 0 .806 r
.60417 .44453 m .61372 .44953 L .61856 .45935 L F
.294 0 .815 r
.59931 .43434 m .61372 .44953 L .60417 .44453 L F
0 .444 .887 r
.46218 .38832 m .47662 .38154 L .46745 .38889 L F
0 .28 .872 r
.45294 .39704 m .46218 .38832 L .46745 .38889 L F
0 0 0 r
.87502 .5959 m .88876 .59833 L .8784 .59566 L F
.86469 .59321 m .87502 .5959 L .8784 .59566 L F
.107 .013 0 r
.64248 .49006 m .6522 .49579 L .65686 .50254 L F
.169 0 .028 r
.63776 .48246 m .6522 .49579 L .64248 .49006 L F
.014 .994 0 r
.29657 .58288 m .31192 .57213 L .30266 .5817 L F
.29657 .58288 m .30585 .57384 L .31192 .57213 L F
.329 0 .818 r
.42512 .42645 m .43985 .41486 L .43062 .42464 L F
.42512 .42645 m .43441 .41616 L .43985 .41486 L F
0 .574 .898 r
.47141 .38025 m .4858 .3749 L .47662 .38154 L F
0 .444 .887 r
.46218 .38832 m .47141 .38025 L .47662 .38154 L F
.226 0 .358 r
.62336 .46848 m .63301 .47402 L .63776 .48246 L F
.268 0 .454 r
.61856 .45935 m .63301 .47402 L .62336 .46848 L F
0 .964 .507 r
.26902 .6059 m .28423 .59904 L .27509 .60668 L F
0 .943 .65 r
.25997 .61202 m .26902 .6059 L .27509 .60668 L F
0 .587 .517 r
.91282 .60261 m .92649 .60488 L .91609 .60292 L F
0 0 0 r
.90245 .60065 m .91282 .60261 L .91609 .60292 L F
.82322 .58457 m .8371 .58772 L .82683 .58429 L F
.81298 .58105 m .82322 .58457 L .82683 .58429 L F
0 .989 .171 r
.28733 .59128 m .30266 .5817 L .29342 .59069 L F
.28733 .59128 m .29657 .58288 L .30266 .5817 L F
.075 0 0 r
.75695 .56341 m .77105 .56868 L .76093 .5642 L F
.196 0 0 r
.74686 .55875 m .75695 .56341 L .76093 .5642 L F
.856 .371 0 r
.35598 .51341 m .37124 .49873 L .3619 .51015 L F
.35598 .51341 m .36537 .50203 L .37124 .49873 L F
0 .265 0 r
.69006 .52889 m .69997 .53438 L .70433 .5377 L F
0 .328 0 r
.68562 .52477 m .69997 .53438 L .69006 .52889 L F
0 .979 .346 r
.27815 .59897 m .29342 .59069 L .28423 .59904 L F
0 .964 .507 r
.26902 .6059 m .27815 .59897 L .28423 .59904 L F
.554 0 .8 r
.4158 .43714 m .43062 .42464 L .42137 .43489 L F
.4158 .43714 m .42512 .42645 L .43062 .42464 L F
0 .979 .346 r
.27815 .59897 m .28733 .59128 L .29342 .59069 L F
0 .728 .892 r
.51336 .3596 m .52758 .3622 L .51838 .36486 L F
0 .756 .901 r
.50416 .36391 m .51336 .3596 L .51838 .36486 L F
0 .172 .821 r
.56093 .38634 m .57027 .38823 L .57519 .39868 L F
0 .264 .826 r
.556 .37681 m .57027 .38823 L .56093 .38634 L F
.097 0 .811 r
.58009 .40923 m .58953 .41283 L .59443 .42373 L F
.022 0 .809 r
.57519 .39868 m .58953 .41283 L .58009 .40923 L F
0 .67 .905 r
.48063 .37285 m .49497 .36902 L .4858 .3749 L F
0 .574 .898 r
.47141 .38025 m .48063 .37285 L .4858 .3749 L F
.104 0 0 r
.74278 .55743 m .75695 .56341 L .74686 .55875 L F
.227 0 0 r
.73273 .55257 m .74278 .55743 L .74686 .55875 L F
0 .267 0 r
.70433 .5377 m .71429 .54299 L .71855 .54557 L F
0 .332 0 r
.69997 .53438 m .71429 .54299 L .70433 .5377 L F
.79 0 .784 r
.40645 .44815 m .42137 .43489 L .41209 .44553 L F
.40645 .44815 m .4158 .43714 L .42137 .43489 L F
0 .293 0 r
.72856 .55065 m .74278 .55743 L .73273 .55257 L F
.253 0 0 r
.71855 .54557 m .72856 .55065 L .73273 .55257 L F
0 .312 0 r
.71429 .54299 m .72856 .55065 L .71855 .54557 L F
0 0 0 r
.86123 .59331 m .87502 .5959 L .86469 .59321 L F
.85092 .59058 m .86123 .59331 L .86469 .59321 L F
.854 .664 0 r
.34658 .52461 m .3619 .51015 L .35255 .52148 L F
.34658 .52461 m .35598 .51341 L .3619 .51015 L F
.294 0 .815 r
.59931 .43434 m .60886 .4391 L .61372 .44953 L F
.25 0 .808 r
.59443 .42373 m .60886 .4391 L .59931 .43434 L F
0 0 0 r
.80928 .58105 m .82322 .58457 L .81298 .58105 L F
.003 0 0 r
.79907 .57741 m .80928 .58105 L .81298 .58105 L F
.034 .141 0 r
.65686 .50254 m .66666 .50828 L .67124 .51414 L F
.109 .132 0 r
.6522 .49579 m .66666 .50828 L .65686 .50254 L F
0 .731 .908 r
.48985 .36618 m .50416 .36391 L .49497 .36902 L F
0 .67 .905 r
.48063 .37285 m .48985 .36618 L .49497 .36902 L F
0 .589 .519 r
.8991 .60028 m .91282 .60261 L .90245 .60065 L F
0 0 0 r
.88876 .59833 m .8991 .60028 L .90245 .60065 L F
.868 0 .625 r
.39709 .45941 m .41209 .44553 L .40279 .4565 L F
.39709 .45941 m .40645 .44815 L .41209 .44553 L F
0 .841 .92 r
.23615 .6177 m .25099 .6173 L .24209 .62171 L F
0 .451 .847 r
.54178 .36801 m .55106 .36775 L .556 .37681 L F
0 .535 .857 r
.53682 .36035 m .55106 .36775 L .54178 .36801 L F
0 .614 .87 r
.52758 .3622 m .53682 .36035 L .54178 .36801 L F
.852 .951 0 r
.33718 .53555 m .35255 .52148 L .3432 .53264 L F
.33718 .53555 m .34658 .52461 L .35255 .52148 L F
.268 0 .454 r
.61856 .45935 m .6282 .46479 L .63301 .47402 L F
.302 0 .567 r
.61372 .44953 m .6282 .46479 L .61856 .45935 L F
.169 0 .028 r
.63776 .48246 m .6475 .48817 L .6522 .49579 L F
.22 0 .107 r
.63301 .47402 m .6475 .48817 L .63776 .48246 L F
.022 0 .809 r
.57519 .39868 m .58461 .40179 L .58953 .41283 L F
0 .067 .811 r
.57027 .38823 m .58461 .40179 L .57519 .39868 L F
0 .679 .882 r
.52259 .3561 m .53682 .36035 L .52758 .3622 L F
0 .728 .892 r
.51336 .3596 m .52259 .3561 L .52758 .3622 L F
.864 0 .395 r
.3877 .47084 m .40279 .4565 L .39346 .46771 L F
.3877 .47084 m .39709 .45941 L .40279 .4565 L F
0 0 0 r
.79528 .5771 m .80928 .58105 L .79907 .57741 L F
.023 0 0 r
.78509 .57332 m .79528 .5771 L .79907 .57741 L F
0 .264 .826 r
.556 .37681 m .56534 .37804 L .57027 .38823 L F
0 .356 .834 r
.55106 .36775 m .56534 .37804 L .556 .37681 L F
0 0 0 r
.84738 .59051 m .86123 .59331 L .85092 .59058 L F
.8371 .58772 m .84738 .59051 L .85092 .59058 L F
0 .759 .907 r
.49907 .36026 m .51336 .3596 L .50416 .36391 L F
0 .731 .908 r
.48985 .36618 m .49907 .36026 L .50416 .36391 L F
0 .246 0 r
.67124 .51414 m .68111 .51977 L .68562 .52477 L F
.047 .26 0 r
.66666 .50828 m .68111 .51977 L .67124 .51414 L F
.653 .998 0 r
.32779 .54615 m .3432 .53264 L .33384 .54354 L F
.32779 .54615 m .33718 .53555 L .3432 .53264 L F
0 .882 .86 r
.24499 .61415 m .25997 .61202 L .25099 .6173 L F
0 .841 .92 r
.23615 .6177 m .24499 .61415 L .25099 .6173 L F
.25 0 .808 r
.59443 .42373 m .60396 .42819 L .60886 .4391 L F
.191 0 .803 r
.58953 .41283 m .60396 .42819 L .59443 .42373 L F
0 .592 .521 r
.88534 .59787 m .8991 .60028 L .88876 .59833 L F
0 0 0 r
.87502 .5959 m .88534 .59787 L .88876 .59833 L F
0 .711 .72 r
.92316 .60379 m .93686 .60606 L .92649 .60488 L F
0 .587 .517 r
.91282 .60261 m .92316 .60379 L .92649 .60488 L F
.861 0 .169 r
.37829 .48236 m .39346 .46771 L .38412 .4791 L F
.37829 .48236 m .3877 .47084 L .39346 .46771 L F
0 0 0 r
.78121 .57265 m .79528 .5771 L .78509 .57332 L F
.047 0 0 r
.77105 .56868 m .78121 .57265 L .78509 .57332 L F
.426 .999 0 r
.31841 .55633 m .33384 .54354 L .32449 .55409 L F
.31841 .55633 m .32779 .54615 L .33384 .54354 L F
0 .455 .301 r
.83348 .58745 m .84738 .59051 L .8371 .58772 L F
0 0 0 r
.82322 .58457 m .83348 .58745 L .8371 .58772 L F
0 .328 0 r
.68562 .52477 m .69555 .53022 L .69997 .53438 L F
0 .37 0 r
.68111 .51977 m .69555 .53022 L .68562 .52477 L F
0 .756 .901 r
.50831 .35512 m .52259 .3561 L .51336 .3596 L F
0 .759 .907 r
.49907 .36026 m .50831 .35512 L .51336 .3596 L F
0 .067 .811 r
.57027 .38823 m .57968 .39078 L .58461 .40179 L F
0 .16 .815 r
.56534 .37804 m .57968 .39078 L .57027 .38823 L F
0 .917 .768 r
.25393 .60971 m .26902 .6059 L .25997 .61202 L F
0 .882 .86 r
.24499 .61415 m .25393 .60971 L .25997 .61202 L F
.302 0 .567 r
.61372 .44953 m .62336 .45482 L .6282 .46479 L F
.331 0 .697 r
.60886 .4391 m .62336 .45482 L .61372 .44953 L F
0 0 0 r
.76708 .5676 m .78121 .57265 L .77105 .56868 L F
.075 0 0 r
.75695 .56341 m .76708 .5676 L .77105 .56868 L F
.109 .132 0 r
.6522 .49579 m .66201 .50153 L .66666 .50828 L F
.17 .108 0 r
.6475 .48817 m .66201 .50153 L .6522 .49579 L F
.857 .074 0 r
.36887 .49387 m .38412 .4791 L .37475 .49056 L F
.36887 .49387 m .37829 .48236 L .38412 .4791 L F
.213 .998 0 r
.30906 .56599 m .32449 .55409 L .31516 .56421 L F
.30906 .56599 m .31841 .55633 L .32449 .55409 L F
.191 0 .803 r
.58953 .41283 m .59905 .41693 L .60396 .42819 L F
.119 0 .801 r
.58461 .40179 m .59905 .41693 L .58953 .41283 L F
.22 0 .107 r
.63301 .47402 m .64274 .47969 L .6475 .48817 L F
.26 0 .207 r
.6282 .46479 m .64274 .47969 L .63301 .47402 L F
0 .595 .52 r
.87152 .59533 m .88534 .59787 L .87502 .5959 L F
0 0 0 r
.86123 .59331 m .87152 .59533 L .87502 .5959 L F
0 .281 .872 r
.45685 .38836 m .47141 .38025 L .46218 .38832 L F
0 .088 .855 r
.44755 .3977 m .46218 .38832 L .45294 .39704 L F
.44755 .3977 m .45685 .38836 L .46218 .38832 L F
0 .535 .857 r
.53682 .36035 m .54611 .3593 L .55106 .36775 L F
0 .612 .869 r
.53184 .35341 m .54611 .3593 L .53682 .36035 L F
0 .679 .882 r
.52259 .3561 m .53184 .35341 L .53682 .36035 L F
0 .945 .648 r
.26296 .60439 m .27815 .59897 L .26902 .6059 L F
0 .917 .768 r
.25393 .60971 m .26296 .60439 L .26902 .6059 L F
0 .332 0 r
.69997 .53438 m .70995 .53959 L .71429 .54299 L F
0 .38 0 r
.69555 .53022 m .70995 .53959 L .69997 .53438 L F
.116 0 .837 r
.43824 .40756 m .45294 .39704 L .44369 .40633 L F
.43824 .40756 m .44755 .3977 L .45294 .39704 L F
0 .356 .834 r
.55106 .36775 m .5604 .36826 L .56534 .37804 L F
0 .447 .844 r
.54611 .3593 m .5604 .36826 L .55106 .36775 L F
0 .444 .887 r
.46614 .37961 m .48063 .37285 L .47141 .38025 L F
0 .281 .872 r
.45685 .38836 m .46614 .37961 L .47141 .38025 L F
0 .354 0 r
.75288 .56186 m .76708 .5676 L .75695 .56341 L F
.104 0 0 r
.74278 .55743 m .75288 .56186 L .75695 .56341 L F
0 .712 .72 r
.90942 .60147 m .92316 .60379 L .91282 .60261 L F
0 .589 .519 r
.8991 .60028 m .90942 .60147 L .91282 .60261 L F
.016 .996 0 r
.29974 .57508 m .31516 .56421 L .30585 .57384 L F
.29974 .57508 m .30906 .56599 L .31516 .56421 L F
.328 0 .818 r
.4289 .41789 m .44369 .40633 L .43441 .41616 L F
.4289 .41789 m .43824 .40756 L .44369 .40633 L F
0 .574 .898 r
.47541 .3715 m .48985 .36618 L .48063 .37285 L F
0 .444 .887 r
.46614 .37961 m .47541 .3715 L .48063 .37285 L F
0 .457 .286 r
.81951 .58407 m .83348 .58745 L .82322 .58457 L F
0 0 0 r
.80928 .58105 m .81951 .58407 L .82322 .58457 L F
0 .966 .505 r
.27206 .59823 m .28733 .59128 L .27815 .59897 L F
0 .945 .648 r
.26296 .60439 m .27206 .59823 L .27815 .59897 L F
0 .312 0 r
.71429 .54299 m .72431 .54795 L .72856 .55065 L F
0 .373 0 r
.70995 .53959 m .72431 .54795 L .71429 .54299 L F
0 .36 0 r
.73863 .55534 m .75288 .56186 L .74278 .55743 L F
0 .293 0 r
.72856 .55065 m .73863 .55534 L .74278 .55743 L F
0 .99 .168 r
.29046 .58352 m .30585 .57384 L .29657 .58288 L F
.29046 .58352 m .29974 .57508 L .30585 .57384 L F
.855 .37 0 r
.35943 .50529 m .37475 .49056 L .36537 .50203 L F
.35943 .50529 m .36887 .49387 L .37475 .49056 L F
0 .796 .946 r
.23024 .61278 m .24499 .61415 L .23615 .6177 L F
0 .367 0 r
.72431 .54795 m .73863 .55534 L .72856 .55065 L F
0 .981 .343 r
.28123 .59126 m .29657 .58288 L .28733 .59128 L F
0 .966 .505 r
.27206 .59823 m .28123 .59126 L .28733 .59128 L F
0 .981 .343 r
.28123 .59126 m .29046 .58352 L .29657 .58288 L F
.554 0 .801 r
.41954 .42863 m .43441 .41616 L .42512 .42645 L F
.41954 .42863 m .4289 .41789 L .43441 .41616 L F
0 .728 .892 r
.51756 .35078 m .53184 .35341 L .52259 .3561 L F
0 .756 .901 r
.50831 .35512 m .51756 .35078 L .52259 .3561 L F
.331 0 .697 r
.60886 .4391 m .61848 .44421 L .62336 .45482 L F
.339 0 .803 r
.60396 .42819 m .61848 .44421 L .60886 .4391 L F
0 .67 .905 r
.48467 .36407 m .49907 .36026 L .48985 .36618 L F
0 .574 .898 r
.47541 .3715 m .48467 .36407 L .48985 .36618 L F
0 .16 .815 r
.56534 .37804 m .57474 .37997 L .57968 .39078 L F
0 .256 .822 r
.5604 .36826 m .57474 .37997 L .56534 .37804 L F
.047 .26 0 r
.66666 .50828 m .67654 .51392 L .68111 .51977 L F
.118 .255 0 r
.66201 .50153 m .67654 .51392 L .66666 .50828 L F
0 .595 .515 r
.85765 .5926 m .87152 .59533 L .86123 .59331 L F
0 0 0 r
.84738 .59051 m .85765 .5926 L .86123 .59331 L F
.79 0 .785 r
.41015 .43968 m .42512 .42645 L .4158 .43714 L F
.41015 .43968 m .41954 .42863 L .42512 .42645 L F
.119 0 .801 r
.58461 .40179 m .59412 .40546 L .59905 .41693 L F
.037 0 .802 r
.57968 .39078 m .59412 .40546 L .58461 .40179 L F
.852 .663 0 r
.34999 .51654 m .36537 .50203 L .35598 .51341 L F
.34999 .51654 m .35943 .50529 L .36537 .50203 L F
0 .457 .261 r
.80548 .58029 m .81951 .58407 L .80928 .58105 L F
0 0 0 r
.79528 .5771 m .80548 .58029 L .80928 .58105 L F
0 .772 .857 r
.93347 .60416 m .94718 .60644 L .93686 .60606 L F
0 .711 .72 r
.92316 .60379 m .93347 .60416 L .93686 .60606 L F
.89564 .59908 m .90942 .60147 L .8991 .60028 L F
0 .592 .521 r
.88534 .59787 m .89564 .59908 L .8991 .60028 L F
0 .731 .908 r
.49394 .35736 m .50831 .35512 L .49907 .36026 L F
0 .67 .905 r
.48467 .36407 m .49394 .35736 L .49907 .36026 L F
.26 0 .207 r
.6282 .46479 m .63793 .4704 L .64274 .47969 L F
.293 0 .326 r
.62336 .45482 m .63793 .4704 L .6282 .46479 L F
.869 0 .627 r
.40075 .45099 m .4158 .43714 L .40645 .44815 L F
.40075 .45099 m .41015 .43968 L .4158 .43714 L F
.17 .108 0 r
.6475 .48817 m .65731 .49391 L .66201 .50153 L F
.218 .07 0 r
.64274 .47969 m .65731 .49391 L .6475 .48817 L F
0 .842 .92 r
.23903 .61011 m .25393 .60971 L .24499 .61415 L F
0 .796 .946 r
.23024 .61278 m .23903 .61011 L .24499 .61415 L F
0 .447 .844 r
.54611 .3593 m .55544 .35903 L .5604 .36826 L F
0 .533 .856 r
.54113 .35154 m .55544 .35903 L .54611 .3593 L F
0 .612 .869 r
.53184 .35341 m .54113 .35154 L .54611 .3593 L F
.85 .95 0 r
.34055 .52753 m .35598 .51341 L .34658 .52461 L F
.34055 .52753 m .34999 .51654 L .35598 .51341 L F
.339 0 .803 r
.60396 .42819 m .61358 .43306 L .61848 .44421 L F
.284 0 .797 r
.59905 .41693 m .61358 .43306 L .60396 .42819 L F
0 .454 .223 r
.79139 .57604 m .80548 .58029 L .79528 .5771 L F
0 0 0 r
.78121 .57265 m .79139 .57604 L .79528 .5771 L F
0 .37 0 r
.68111 .51977 m .69105 .52521 L .69555 .53022 L F
.067 .387 0 r
.67654 .51392 m .69105 .52521 L .68111 .51977 L F
0 .593 .504 r
.84373 .58964 m .85765 .5926 L .84738 .59051 L F
0 .455 .301 r
.83348 .58745 m .84373 .58964 L .84738 .59051 L F
0 .678 .881 r
.52683 .34725 m .54113 .35154 L .53184 .35341 L F
0 .728 .892 r
.51756 .35078 m .52683 .34725 L .53184 .35341 L F
.866 0 .397 r
.39132 .46247 m .40645 .44815 L .39709 .45941 L F
.39132 .46247 m .40075 .45099 L .40645 .44815 L F
.037 0 .802 r
.57968 .39078 m .58917 .39395 L .59412 .40546 L F
0 .055 .805 r
.57474 .37997 m .58917 .39395 L .57968 .39078 L F
0 .758 .906 r
.50321 .35141 m .51756 .35078 L .50831 .35512 L F
0 .731 .908 r
.49394 .35736 m .50321 .35141 L .50831 .35512 L F
0 .256 .822 r
.5604 .36826 m .56979 .3695 L .57474 .37997 L F
0 .351 .831 r
.55544 .35903 m .56979 .3695 L .5604 .36826 L F
0 .709 .716 r
.8818 .59658 m .89564 .59908 L .88534 .59787 L F
0 .595 .52 r
.87152 .59533 m .8818 .59658 L .88534 .59787 L F
0 .771 .856 r
.91971 .60184 m .93347 .60416 L .92316 .60379 L F
0 .712 .72 r
.90942 .60147 m .91971 .60184 L .92316 .60379 L F
.652 .998 0 r
.33112 .53818 m .34658 .52461 L .33718 .53555 L F
.33112 .53818 m .34055 .52753 L .34658 .52461 L F
0 .883 .86 r
.24792 .60653 m .26296 .60439 L .25393 .60971 L F
0 .842 .92 r
.23903 .61011 m .24792 .60653 L .25393 .60971 L F
0 .449 .171 r
.77724 .57123 m .79139 .57604 L .78121 .57265 L F
0 0 0 r
.76708 .5676 m .77724 .57123 L .78121 .57265 L F
0 .38 0 r
.69555 .53022 m .70554 .53539 L .70995 .53959 L F
.015 .411 0 r
.69105 .52521 m .70554 .53539 L .69555 .53022 L F
.293 0 .326 r
.62336 .45482 m .63308 .46034 L .63793 .4704 L F
.321 0 .46 r
.61848 .44421 m .63308 .46034 L .62336 .45482 L F
.862 0 .17 r
.38187 .47403 m .39709 .45941 L .3877 .47084 L F
.38187 .47403 m .39132 .46247 L .39709 .45941 L F
0 .747 .937 r
.22436 .60695 m .23903 .61011 L .23024 .61278 L F
0 .587 .484 r
.82975 .5864 m .84373 .58964 L .83348 .58745 L F
0 .457 .286 r
.81951 .58407 m .82975 .5864 L .83348 .58745 L F
.284 0 .797 r
.59905 .41693 m .60865 .42149 L .61358 .43306 L F
.215 0 .794 r
.59412 .40546 m .60865 .42149 L .59905 .41693 L F
.118 .255 0 r
.66201 .50153 m .6719 .50719 L .67654 .51392 L F
.176 .232 0 r
.65731 .49391 m .6719 .50719 L .66201 .50153 L F
.426 .999 0 r
.3217 .5484 m .33718 .53555 L .32779 .54615 L F
.3217 .5484 m .33112 .53818 L .33718 .53555 L F
0 .442 .101 r
.76302 .56577 m .77724 .57123 L .76708 .5676 L F
0 .354 0 r
.75288 .56186 m .76302 .56577 L .76708 .5676 L F
0 .373 0 r
.70995 .53959 m .71999 .54446 L .72431 .54795 L F
0 .415 0 r
.70554 .53539 m .71999 .54446 L .70995 .53959 L F
0 .918 .768 r
.2569 .60205 m .27206 .59823 L .26296 .60439 L F
0 .883 .86 r
.24792 .60653 m .2569 .60205 L .26296 .60439 L F
0 .756 .901 r
.51249 .34624 m .52683 .34725 L .51756 .35078 L F
0 .758 .906 r
.50321 .35141 m .51249 .34624 L .51756 .35078 L F
0 .783 .92 r
.94372 .60367 m .95745 .60595 L .94718 .60644 L F
0 .772 .857 r
.93347 .60416 m .94372 .60367 L .94718 .60644 L F
.218 .07 0 r
.64274 .47969 m .65255 .48543 L .65731 .49391 L F
.257 .02 0 r
.63793 .4704 m .65255 .48543 L .64274 .47969 L F
0 .055 .805 r
.57474 .37997 m .58422 .38255 L .58917 .39395 L F
0 .153 .81 r
.56979 .3695 m .58422 .38255 L .57474 .37997 L F
0 .435 .009 r
.74873 .55956 m .76302 .56577 L .75288 .56186 L F
0 .36 0 r
.73863 .55534 m .74873 .55956 L .75288 .56186 L F
0 .705 .708 r
.86792 .59392 m .8818 .59658 L .87152 .59533 L F
0 .595 .515 r
.85765 .5926 m .86792 .59392 L .87152 .59533 L F
0 .77 .854 r
.9059 .59947 m .91971 .60184 L .90942 .60147 L F
0 .711 .72 r
.89564 .59908 m .9059 .59947 L .90942 .60147 L F
0 .367 0 r
.72431 .54795 m .73439 .55249 L .73863 .55534 L F
0 .421 0 r
.71999 .54446 m .73439 .55249 L .72431 .54795 L F
.859 .073 0 r
.3724 .48559 m .3877 .47084 L .37829 .48236 L F
.3724 .48559 m .38187 .47403 L .3877 .47084 L F
.213 .998 0 r
.3123 .55811 m .32779 .54615 L .31841 .55633 L F
.3123 .55811 m .3217 .5484 L .32779 .54615 L F
0 .427 0 r
.73439 .55249 m .74873 .55956 L .73863 .55534 L F
0 .282 .873 r
.4608 .37951 m .47541 .3715 L .46614 .37961 L F
0 .09 .856 r
.45146 .38888 m .46614 .37961 L .45685 .38836 L F
.45146 .38888 m .4608 .37951 L .46614 .37961 L F
0 .533 .856 r
.54113 .35154 m .55047 .35047 L .55544 .35903 L F
0 .612 .869 r
.53614 .34454 m .55047 .35047 L .54113 .35154 L F
0 .678 .881 r
.52683 .34725 m .53614 .34454 L .54113 .35154 L F
0 .946 .648 r
.26597 .5967 m .28123 .59126 L .27206 .59823 L F
0 .918 .768 r
.2569 .60205 m .26597 .5967 L .27206 .59823 L F
.114 0 .839 r
.4421 .39878 m .45685 .38836 L .44755 .3977 L F
.4421 .39878 m .45146 .38888 L .45685 .38836 L F
0 .351 .831 r
.55544 .35903 m .56483 .35954 L .56979 .3695 L F
0 .445 .843 r
.55047 .35047 m .56483 .35954 L .55544 .35903 L F
0 .577 .454 r
.8157 .5828 m .82975 .5864 L .81951 .58407 L F
0 .457 .261 r
.80548 .58029 m .8157 .5828 L .81951 .58407 L F
0 .445 .887 r
.47013 .37073 m .48467 .36407 L .47541 .3715 L F
0 .282 .873 r
.4608 .37951 m .47013 .37073 L .47541 .3715 L F
.017 .996 0 r
.30294 .56724 m .31841 .55633 L .30906 .56599 L F
.30294 .56724 m .3123 .55811 L .31841 .55633 L F
.215 0 .794 r
.59412 .40546 m .6037 .40964 L .60865 .42149 L F
.135 0 .794 r
.58917 .39395 m .6037 .40964 L .59412 .40546 L F
.326 0 .821 r
.43272 .40915 m .44755 .3977 L .43824 .40756 L F
.43272 .40915 m .4421 .39878 L .44755 .3977 L F
.321 0 .46 r
.61848 .44421 m .6282 .4496 L .63308 .46034 L F
.345 0 .609 r
.61358 .43306 m .6282 .4496 L .61848 .44421 L F
0 .575 .898 r
.47945 .36259 m .49394 .35736 L .48467 .36407 L F
0 .445 .887 r
.47013 .37073 m .47945 .36259 L .48467 .36407 L F
0 .967 .504 r
.27512 .59051 m .29046 .58352 L .28123 .59126 L F
0 .946 .648 r
.26597 .5967 m .27512 .59051 L .28123 .59126 L F
0 .991 .167 r
.29361 .57572 m .30906 .56599 L .29974 .57508 L F
.29361 .57572 m .30294 .56724 L .30906 .56599 L F
.856 .369 0 r
.36293 .49706 m .37829 .48236 L .36887 .49387 L F
.36293 .49706 m .3724 .48559 L .37829 .48236 L F
0 .796 .945 r
.2331 .60514 m .24792 .60653 L .23903 .61011 L F
0 .747 .937 r
.22436 .60695 m .2331 .60514 L .23903 .61011 L F
.067 .387 0 r
.67654 .51392 m .68649 .51937 L .69105 .52521 L F
.134 .383 0 r
.6719 .50719 m .68649 .51937 L .67654 .51392 L F
0 .982 .342 r
.28434 .5835 m .29974 .57508 L .29046 .58352 L F
0 .967 .504 r
.27512 .59051 m .28434 .5835 L .29046 .58352 L F
0 .982 .342 r
.28434 .5835 m .29361 .57572 L .29974 .57508 L F
.553 0 .804 r
.42332 .41991 m .43824 .40756 L .4289 .41789 L F
.42332 .41991 m .43272 .40915 L .43824 .40756 L F
0 .782 .919 r
.92995 .60136 m .94372 .60367 L .93347 .60416 L F
0 .771 .856 r
.91971 .60184 m .92995 .60136 L .93347 .60416 L F
0 .698 .694 r
.85398 .59107 m .86792 .59392 L .85765 .5926 L F
0 .593 .504 r
.84373 .58964 m .85398 .59107 L .85765 .5926 L F
0 .728 .893 r
.52179 .34188 m .53614 .34454 L .52683 .34725 L F
0 .756 .901 r
.51249 .34624 m .52179 .34188 L .52683 .34725 L F
0 .67 .905 r
.48876 .35514 m .50321 .35141 L .49394 .35736 L F
0 .575 .898 r
.47945 .36259 m .48876 .35514 L .49394 .35736 L F
0 .767 .85 r
.89205 .59701 m .9059 .59947 L .89564 .59908 L F
0 .709 .716 r
.8818 .59658 m .89205 .59701 L .89564 .59908 L F
0 .565 .412 r
.80159 .57878 m .8157 .5828 L .80548 .58029 L F
0 .454 .223 r
.79139 .57604 m .80159 .57878 L .80548 .58029 L F
0 .153 .81 r
.56979 .3695 m .57926 .37144 L .58422 .38255 L F
0 .252 .819 r
.56483 .35954 m .57926 .37144 L .56979 .3695 L F
.79 0 .789 r
.41389 .43101 m .4289 .41789 L .41954 .42863 L F
.41389 .43101 m .42332 .41991 L .4289 .41789 L F
.257 .02 0 r
.63793 .4704 m .64775 .47611 L .65255 .48543 L F
.289 0 .082 r
.63308 .46034 m .64775 .47611 L .63793 .4704 L F
.854 .662 0 r
.35344 .50836 m .36887 .49387 L .35943 .50529 L F
.35344 .50836 m .36293 .49706 L .36887 .49387 L F
.176 .232 0 r
.65731 .49391 m .6672 .49959 L .6719 .50719 L F
.221 .194 0 r
.65255 .48543 m .6672 .49959 L .65731 .49391 L F
.135 0 .794 r
.58917 .39395 m .59874 .39767 L .6037 .40964 L F
.047 0 .795 r
.58422 .38255 m .59874 .39767 L .58917 .39395 L F
0 .77 .93 r
.95391 .60231 m .96766 .6046 L .95745 .60595 L F
0 .783 .92 r
.94372 .60367 m .95391 .60231 L .95745 .60595 L F
.345 0 .609 r
.61358 .43306 m .62328 .43825 L .6282 .4496 L F
.366 0 .77 r
.60865 .42149 m .62328 .43825 L .61358 .43306 L F
0 .698 .897 r
.21853 .60024 m .2331 .60514 L .22436 .60695 L F
0 .73 .908 r
.49807 .34841 m .51249 .34624 L .50321 .35141 L F
0 .67 .905 r
.48876 .35514 m .49807 .34841 L .50321 .35141 L F
.015 .411 0 r
.69105 .52521 m .70106 .53037 L .70554 .53539 L F
.073 .427 0 r
.68649 .51937 m .70106 .53037 L .69105 .52521 L F
0 .549 .357 r
.78742 .57425 m .80159 .57878 L .79139 .57604 L F
0 .449 .171 r
.77724 .57123 m .78742 .57425 L .79139 .57604 L F
.873 0 .633 r
.40445 .44236 m .41954 .42863 L .41015 .43968 L F
.40445 .44236 m .41389 .43101 L .41954 .42863 L F
0 .841 .92 r
.24193 .60243 m .2569 .60205 L .24792 .60653 L F
0 .796 .945 r
.2331 .60514 m .24193 .60243 L .24792 .60653 L F
0 .688 .672 r
.83998 .58798 m .85398 .59107 L .84373 .58964 L F
0 .587 .484 r
.82975 .5864 m .83998 .58798 L .84373 .58964 L F
0 .781 .918 r
.91613 .59901 m .92995 .60136 L .91971 .60184 L F
0 .77 .854 r
.9059 .59947 m .91613 .59901 L .91971 .60184 L F
0 .445 .843 r
.55047 .35047 m .55986 .35018 L .56483 .35954 L F
0 .533 .856 r
.54549 .34263 m .55986 .35018 L .55047 .35047 L F
0 .612 .869 r
.53614 .34454 m .54549 .34263 L .55047 .35047 L F
.852 .949 0 r
.34396 .5194 m .35943 .50529 L .34999 .51654 L F
.34396 .5194 m .35344 .50836 L .35943 .50529 L F
0 .762 .843 r
.87815 .59444 m .89205 .59701 L .8818 .59658 L F
0 .705 .708 r
.86792 .59392 m .87815 .59444 L .8818 .59658 L F
0 .53 .284 r
.77318 .5691 m .78742 .57425 L .77724 .57123 L F
0 .442 .101 r
.76302 .56577 m .77318 .5691 L .77724 .57123 L F
0 .678 .882 r
.53112 .33832 m .54549 .34263 L .53614 .34454 L F
0 .728 .893 r
.52179 .34188 m .53112 .33832 L .53614 .34454 L F
0 .415 0 r
.70554 .53539 m .71559 .5402 L .71999 .54446 L F
.031 .44 0 r
.70106 .53037 m .71559 .5402 L .70554 .53539 L F
.87 0 .402 r
.39497 .45388 m .41015 .43968 L .40075 .45099 L F
.39497 .45388 m .40445 .44236 L .41015 .43968 L F
0 .758 .906 r
.50739 .34244 m .52179 .34188 L .51249 .34624 L F
0 .73 .908 r
.49807 .34841 m .50739 .34244 L .51249 .34624 L F
0 .252 .819 r
.56483 .35954 m .57429 .36077 L .57926 .37144 L F
0 .349 .829 r
.55986 .35018 m .57429 .36077 L .56483 .35954 L F
.047 0 .795 r
.58422 .38255 m .59377 .38575 L .59874 .39767 L F
0 .049 .8 r
.57926 .37144 m .59377 .38575 L .58422 .38255 L F
.366 0 .77 r
.60865 .42149 m .61834 .42642 L .62328 .43825 L F
.311 0 .788 r
.6037 .40964 m .61834 .42642 L .60865 .42149 L F
.289 0 .082 r
.63308 .46034 m .64289 .46601 L .64775 .47611 L F
.315 0 .221 r
.6282 .4496 m .64289 .46601 L .63308 .46034 L F
0 .77 .93 r
.94013 .6 m .95391 .60231 L .94372 .60367 L F
0 .782 .919 r
.92995 .60136 m .94013 .6 L .94372 .60367 L F
.654 .998 0 r
.33448 .53009 m .34999 .51654 L .34055 .52753 L F
.33448 .53009 m .34396 .5194 L .34999 .51654 L F
0 .511 .193 r
.75888 .56324 m .77318 .5691 L .76302 .56577 L F
0 .435 .009 r
.74873 .55956 m .75888 .56324 L .76302 .56577 L F
0 .882 .86 r
.25087 .59882 m .26597 .5967 L .2569 .60205 L F
0 .841 .92 r
.24193 .60243 m .25087 .59882 L .2569 .60205 L F
0 .674 .64 r
.82592 .58459 m .83998 .58798 L .82975 .5864 L F
0 .577 .454 r
.8157 .5828 m .82592 .58459 L .82975 .5864 L F
0 .421 0 r
.71999 .54446 m .73008 .5489 L .73439 .55249 L F
.01 .455 0 r
.71559 .5402 m .73008 .5489 L .71999 .54446 L F
.134 .383 0 r
.6719 .50719 m .68186 .51267 L .68649 .51937 L F
.186 .36 0 r
.6672 .49959 m .68186 .51267 L .6719 .50719 L F
0 .491 .079 r
.74451 .55654 m .75888 .56324 L .74873 .55956 L F
0 .427 0 r
.73439 .55249 m .74451 .55654 L .74873 .55956 L F
.002 .472 0 r
.73008 .5489 m .74451 .55654 L .73439 .55249 L F
.867 0 .174 r
.38548 .46549 m .40075 .45099 L .39132 .46247 L F
.38548 .46549 m .39497 .45388 L .40075 .45099 L F
0 .779 .916 r
.90226 .5966 m .91613 .59901 L .9059 .59947 L F
0 .767 .85 r
.89205 .59701 m .90226 .5966 L .9059 .59947 L F
.221 .194 0 r
.65255 .48543 m .66245 .49113 L .6672 .49959 L F
.257 .144 0 r
.64775 .47611 m .66245 .49113 L .65255 .48543 L F
0 .755 .83 r
.8642 .5917 m .87815 .59444 L .86792 .59392 L F
0 .698 .694 r
.85398 .59107 m .8642 .5917 L .86792 .59392 L F
0 .747 .937 r
.2272 .59928 m .24193 .60243 L .2331 .60514 L F
0 .698 .897 r
.21853 .60024 m .2272 .59928 L .2331 .60514 L F
0 .749 .904 r
.96404 .60004 m .97779 .60234 L .96766 .6046 L F
0 .77 .93 r
.95391 .60231 m .96404 .60004 L .96766 .6046 L F
.427 .998 0 r
.32502 .54036 m .34055 .52753 L .33112 .53818 L F
.32502 .54036 m .33448 .53009 L .34055 .52753 L F
0 .917 .768 r
.2599 .59431 m .27512 .59051 L .26597 .5967 L F
0 .882 .86 r
.25087 .59882 m .2599 .59431 L .26597 .5967 L F
0 .756 .901 r
.51672 .33726 m .53112 .33832 L .52179 .34188 L F
0 .758 .906 r
.50739 .34244 m .51672 .33726 L .52179 .34188 L F
.311 0 .788 r
.6037 .40964 m .61338 .41425 L .61834 .42642 L F
.234 0 .787 r
.59874 .39767 m .61338 .41425 L .6037 .40964 L F
0 .656 .597 r
.8118 .58081 m .82592 .58459 L .8157 .5828 L F
0 .565 .412 r
.80159 .57878 m .8118 .58081 L .8157 .5828 L F
0 .049 .8 r
.57926 .37144 m .5888 .37404 L .59377 .38575 L F
0 .149 .807 r
.57429 .36077 m .5888 .37404 L .57926 .37144 L F
0 .651 .831 r
.21274 .59273 m .2272 .59928 L .21853 .60024 L F
.864 .07 0 r
.37598 .4771 m .39132 .46247 L .38187 .47403 L F
.37598 .4771 m .38548 .46549 L .39132 .46247 L F
.214 .998 0 r
.31558 .55012 m .33112 .53818 L .3217 .5484 L F
.31558 .55012 m .32502 .54036 L .33112 .53818 L F
0 .77 .93 r
.9263 .59767 m .94013 .6 L .92995 .60136 L F
0 .781 .918 r
.91613 .59901 m .9263 .59767 L .92995 .60136 L F
.315 0 .221 r
.6282 .4496 m .638 .45517 L .64289 .46601 L F
.337 0 .374 r
.62328 .43825 m .638 .45517 L .6282 .4496 L F
0 .287 .874 r
.46479 .37043 m .47945 .36259 L .47013 .37073 L F
0 .097 .858 r
.45541 .37981 m .47013 .37073 L .4608 .37951 L F
.45541 .37981 m .46479 .37043 L .47013 .37073 L F
.073 .427 0 r
.68649 .51937 m .69651 .52455 L .70106 .53037 L F
.125 .435 0 r
.68186 .51267 m .69651 .52455 L .68649 .51937 L F
0 .533 .856 r
.54549 .34263 m .55488 .34154 L .55986 .35018 L F
0 .612 .869 r
.54048 .33558 m .55488 .34154 L .54549 .34263 L F
0 .678 .882 r
.53112 .33832 m .54048 .33558 L .54549 .34263 L F
.107 0 .842 r
.44601 .38973 m .4608 .37951 L .45146 .38888 L F
.44601 .38973 m .45541 .37981 L .4608 .37951 L F
0 .945 .647 r
.26902 .58892 m .28434 .5835 L .27512 .59051 L F
0 .917 .768 r
.2599 .59431 m .26902 .58892 L .27512 .59051 L F
0 .448 .887 r
.47416 .36164 m .48876 .35514 L .47945 .36259 L F
0 .287 .874 r
.46479 .37043 m .47416 .36164 L .47945 .36259 L F
0 .349 .829 r
.55986 .35018 m .56931 .35067 L .57429 .36077 L F
0 .444 .842 r
.55488 .34154 m .56931 .35067 L .55986 .35018 L F
0 .746 .812 r
.85019 .58877 m .8642 .5917 L .85398 .59107 L F
0 .688 .672 r
.83998 .58798 m .85019 .58877 L .85398 .59107 L F
0 .777 .912 r
.88835 .5941 m .90226 .5966 L .89205 .59701 L F
0 .762 .843 r
.87815 .59444 m .88835 .5941 L .89205 .59701 L F
.017 .996 0 r
.30617 .55929 m .3217 .5484 L .3123 .55811 L F
.30617 .55929 m .31558 .55012 L .3217 .5484 L F
.32 0 .825 r
.43659 .40013 m .45146 .38888 L .4421 .39878 L F
.43659 .40013 m .44601 .38973 L .45146 .38888 L F
0 .75 .905 r
.95024 .59774 m .96404 .60004 L .95391 .60231 L F
0 .77 .93 r
.94013 .6 m .95024 .59774 L .95391 .60231 L F
0 .576 .897 r
.48353 .35349 m .49807 .34841 L .48876 .35514 L F
0 .448 .887 r
.47416 .36164 m .48353 .35349 L .48876 .35514 L F
0 .635 .541 r
.79762 .57658 m .8118 .58081 L .80159 .57878 L F
0 .549 .357 r
.78742 .57425 m .79762 .57658 L .80159 .57878 L F
0 .966 .504 r
.27821 .58269 m .29361 .57572 L .28434 .5835 L F
0 .945 .647 r
.26902 .58892 m .27821 .58269 L .28434 .5835 L F
0 .99 .167 r
.2968 .56782 m .3123 .55811 L .30294 .56724 L F
.2968 .56782 m .30617 .55929 L .3123 .55811 L F
.234 0 .787 r
.59874 .39767 m .6084 .40189 L .61338 .41425 L F
.147 0 .787 r
.59377 .38575 m .6084 .40189 L .59874 .39767 L F
.861 .366 0 r
.36646 .48862 m .38187 .47403 L .3724 .48559 L F
.36646 .48862 m .37598 .4771 L .38187 .47403 L F
0 .796 .945 r
.23598 .59743 m .25087 .59882 L .24193 .60243 L F
0 .747 .937 r
.2272 .59928 m .23598 .59743 L .24193 .60243 L F
.548 0 .809 r
.42714 .41093 m .4421 .39878 L .43272 .40915 L F
.42714 .41093 m .43659 .40013 L .4421 .39878 L F
0 .981 .342 r
.28748 .57564 m .30294 .56724 L .29361 .57572 L F
0 .966 .504 r
.27821 .58269 m .28748 .57564 L .29361 .57572 L F
0 .981 .342 r
.28748 .57564 m .2968 .56782 L .30294 .56724 L F
0 .749 .904 r
.96404 .60004 m .97408 .59688 L .97779 .60234 L F
.257 .144 0 r
.64775 .47611 m .65764 .48183 L .66245 .49113 L F
.287 .082 0 r
.64289 .46601 m .65764 .48183 L .64775 .47611 L F
0 .728 .893 r
.52607 .33287 m .54048 .33558 L .53112 .33832 L F
0 .756 .901 r
.51672 .33726 m .52607 .33287 L .53112 .33832 L F
.186 .36 0 r
.6672 .49959 m .67717 .50512 L .68186 .51267 L F
.228 .321 0 r
.66245 .49113 m .67717 .50512 L .6672 .49959 L F
0 .67 .904 r
.49288 .34603 m .50739 .34244 L .49807 .34841 L F
0 .576 .897 r
.48353 .35349 m .49288 .34603 L .49807 .34841 L F
.337 0 .374 r
.62328 .43825 m .63307 .44369 L .638 .45517 L F
.357 0 .54 r
.61834 .42642 m .63307 .44369 L .62328 .43825 L F
.031 .44 0 r
.70106 .53037 m .71112 .53517 L .71559 .5402 L F
.066 .452 0 r
.69651 .52455 m .71112 .53517 L .70106 .53037 L F
0 .149 .807 r
.57429 .36077 m .58381 .36271 L .5888 .37404 L F
0 .25 .817 r
.56931 .35067 m .58381 .36271 L .57429 .36077 L F
0 .77 .93 r
.91243 .59531 m .9263 .59767 L .91613 .59901 L F
0 .779 .916 r
.90226 .5966 m .91243 .59531 L .91613 .59901 L F
0 .61 .47 r
.78337 .57178 m .79762 .57658 L .78742 .57425 L F
0 .53 .284 r
.77318 .5691 m .78337 .57178 L .78742 .57425 L F
.786 0 .795 r
.41768 .42206 m .43272 .40915 L .42332 .41991 L F
.41768 .42206 m .42714 .41093 L .43272 .40915 L F
0 .734 .786 r
.83613 .58559 m .85019 .58877 L .83998 .58798 L F
0 .674 .64 r
.82592 .58459 m .83613 .58559 L .83998 .58798 L F
.859 .658 0 r
.35693 .49997 m .3724 .48559 L .36293 .49706 L F
.35693 .49997 m .36646 .48862 L .3724 .48559 L F
0 .774 .905 r
.87439 .59149 m .88835 .5941 L .87815 .59444 L F
0 .755 .83 r
.8642 .5917 m .87439 .59149 L .87815 .59444 L F
.147 0 .787 r
.59377 .38575 m .60341 .3895 L .6084 .40189 L F
.054 0 .791 r
.5888 .37404 m .60341 .3895 L .59377 .38575 L F
0 .73 .907 r
.50224 .3393 m .51672 .33726 L .50739 .34244 L F
0 .67 .904 r
.49288 .34603 m .50224 .3393 L .50739 .34244 L F
0 .7 .899 r
.22134 .59259 m .23598 .59743 L .2272 .59928 L F
0 .651 .831 r
.21274 .59273 m .22134 .59259 L .2272 .59928 L F
0 .75 .906 r
.9364 .59543 m .95024 .59774 L .94013 .6 L F
0 .77 .93 r
.9263 .59767 m .9364 .59543 L .94013 .6 L F
0 .583 .38 r
.76905 .5663 m .78337 .57178 L .77318 .5691 L F
0 .511 .193 r
.75888 .56324 m .76905 .5663 L .77318 .5691 L F
.01 .455 0 r
.71559 .5402 m .72569 .54458 L .73008 .5489 L F
.028 .473 0 r
.71112 .53517 m .72569 .54458 L .71559 .5402 L F
.879 0 .646 r
.40819 .43344 m .42332 .41991 L .41389 .43101 L F
.40819 .43344 m .41768 .42206 L .42332 .41991 L F
0 .609 .745 r
.20698 .58455 m .22134 .59259 L .21274 .59273 L F
0 .841 .918 r
.24487 .59468 m .2599 .59431 L .25087 .59882 L F
0 .796 .945 r
.23598 .59743 m .24487 .59468 L .25087 .59882 L F
0 .728 .856 r
.96028 .59458 m .97408 .59688 L .96404 .60004 L F
0 .75 .905 r
.95024 .59774 m .96028 .59458 L .96404 .60004 L F
0 .554 .27 r
.75466 .56003 m .76905 .5663 L .75888 .56324 L F
0 .491 .079 r
.74451 .55654 m .75466 .56003 L .75888 .56324 L F
.002 .472 0 r
.73008 .5489 m .74021 .55283 L .74451 .55654 L F
.003 .498 0 r
.72569 .54458 m .74021 .55283 L .73008 .5489 L F
.357 0 .54 r
.61834 .42642 m .62812 .43167 L .63307 .44369 L F
.375 0 .716 r
.61338 .41425 m .62812 .43167 L .61834 .42642 L F
0 .444 .842 r
.55488 .34154 m .56433 .34123 L .56931 .35067 L F
0 .533 .856 r
.54988 .33365 m .56433 .34123 L .55488 .34154 L F
0 .612 .869 r
.54048 .33558 m .54988 .33365 L .55488 .34154 L F
.857 .945 0 r
.34741 .51107 m .36293 .49706 L .35344 .50836 L F
.34741 .51107 m .35693 .49997 L .36293 .49706 L F
0 .526 .134 r
.74021 .55283 m .75466 .56003 L .74451 .55654 L F
0 .718 .75 r
.82201 .58208 m .83613 .58559 L .82592 .58459 L F
0 .656 .597 r
.8118 .58081 m .82201 .58208 L .82592 .58459 L F
.287 .082 0 r
.64289 .46601 m .65279 .47173 L .65764 .48183 L F
.311 .01 0 r
.638 .45517 m .65279 .47173 L .64289 .46601 L F
0 .77 .93 r
.89851 .59289 m .91243 .59531 L .90226 .5966 L F
0 .777 .912 r
.88835 .5941 m .89851 .59289 L .90226 .5966 L F
.125 .435 0 r
.68186 .51267 m .69189 .5179 L .69651 .52455 L F
.176 .436 0 r
.67717 .50512 m .69189 .5179 L .68186 .51267 L F
.877 0 .414 r
.39867 .445 m .41389 .43101 L .40445 .44236 L F
.39867 .445 m .40819 .43344 L .41389 .43101 L F
0 .678 .882 r
.53545 .3293 m .54988 .33365 L .54048 .33558 L F
0 .728 .893 r
.52607 .33287 m .53545 .3293 L .54048 .33558 L F
0 .757 .906 r
.51161 .33333 m .52607 .33287 L .51672 .33726 L F
0 .73 .907 r
.50224 .3393 m .51161 .33333 L .51672 .33726 L F
0 .768 .895 r
.86038 .58872 m .87439 .59149 L .8642 .5917 L F
0 .746 .812 r
.85019 .58877 m .86038 .58872 L .8642 .5917 L F
0 .25 .817 r
.56931 .35067 m .57883 .35188 L .58381 .36271 L F
0 .349 .829 r
.56433 .34123 m .57883 .35188 L .56931 .35067 L F
.054 0 .791 r
.5888 .37404 m .59841 .37724 L .60341 .3895 L F
0 .045 .797 r
.58381 .36271 m .59841 .37724 L .5888 .37404 L F
.228 .321 0 r
.66245 .49113 m .67242 .49672 L .67717 .50512 L F
.261 .269 0 r
.65764 .48183 m .67242 .49672 L .66245 .49113 L F
.661 .998 0 r
.33788 .52181 m .35344 .50836 L .34396 .5194 L F
.33788 .52181 m .34741 .51107 L .35344 .50836 L F
0 .881 .858 r
.25386 .59102 m .26902 .58892 L .2599 .59431 L F
0 .841 .918 r
.24487 .59468 m .25386 .59102 L .2599 .59431 L F
0 .751 .909 r
.92253 .59311 m .9364 .59543 L .9263 .59767 L F
0 .77 .93 r
.91243 .59531 m .92253 .59311 L .9263 .59767 L F
.375 0 .716 r
.61338 .41425 m .62314 .41924 L .62812 .43167 L F
.332 0 .781 r
.6084 .40189 m .62314 .41924 L .61338 .41425 L F
0 .698 .701 r
.80782 .57816 m .82201 .58208 L .8118 .58081 L F
0 .635 .541 r
.79762 .57658 m .80782 .57816 L .8118 .58081 L F
.874 0 .183 r
.38914 .45666 m .40445 .44236 L .39497 .45388 L F
.38914 .45666 m .39867 .445 L .40445 .44236 L F
0 .73 .858 r
.94644 .59229 m .96028 .59458 L .95024 .59774 L F
0 .75 .906 r
.9364 .59543 m .94644 .59229 L .95024 .59774 L F
0 .749 .938 r
.23006 .59157 m .24487 .59468 L .23598 .59743 L F
0 .7 .899 r
.22134 .59259 m .23006 .59157 L .23598 .59743 L F
0 .728 .856 r
.96028 .59458 m .97023 .59051 L .97408 .59688 L F
.432 .998 0 r
.32838 .53213 m .34396 .5194 L .33448 .53009 L F
.32838 .53213 m .33788 .52181 L .34396 .5194 L F
0 .769 .93 r
.88455 .5904 m .89851 .59289 L .88835 .5941 L F
0 .774 .905 r
.87439 .59149 m .88455 .5904 L .88835 .5941 L F
.311 .01 0 r
.638 .45517 m .64789 .46086 L .65279 .47173 L F
.332 0 .138 r
.63307 .44369 m .64789 .46086 L .638 .45517 L F
.066 .452 0 r
.69651 .52455 m .70658 .52937 L .71112 .53517 L F
.098 .455 0 r
.69189 .5179 m .70658 .52937 L .69651 .52455 L F
0 .761 .879 r
.84632 .58576 m .86038 .58872 L .85019 .58877 L F
0 .734 .786 r
.83613 .58559 m .84632 .58576 L .85019 .58877 L F
0 .915 .766 r
.26294 .58646 m .27821 .58269 L .26902 .58892 L F
0 .881 .858 r
.25386 .59102 m .26294 .58646 L .26902 .58892 L F
0 .755 .901 r
.52099 .32814 m .53545 .3293 L .52607 .33287 L F
0 .757 .906 r
.51161 .33333 m .52099 .32814 L .52607 .33287 L F
0 .609 .745 r
.20698 .58455 m .21552 .58517 L .22134 .59259 L F
0 .572 .646 r
.20124 .57584 m .21552 .58517 L .20698 .58455 L F
0 .673 .637 r
.79356 .57373 m .80782 .57816 L .79762 .57658 L F
0 .61 .47 r
.78337 .57178 m .79356 .57373 L .79762 .57658 L F
0 .045 .797 r
.58381 .36271 m .59341 .3653 L .59841 .37724 L F
0 .148 .806 r
.57883 .35188 m .59341 .3653 L .58381 .36271 L F
.872 .06 0 r
.37959 .46832 m .39497 .45388 L .38548 .46549 L F
.37959 .46832 m .38914 .45666 L .39497 .45388 L F
0 .656 .838 r
.21552 .58517 m .23006 .59157 L .22134 .59259 L F
.332 0 .781 r
.6084 .40189 m .61814 .40654 L .62314 .41924 L F
.247 0 .781 r
.60341 .3895 m .61814 .40654 L .6084 .40189 L F
.218 .997 0 r
.31889 .54195 m .33448 .53009 L .32502 .54036 L F
.31889 .54195 m .32838 .53213 L .33448 .53009 L F
0 .753 .912 r
.90861 .59078 m .92253 .59311 L .91243 .59531 L F
0 .77 .93 r
.89851 .59289 m .90861 .59078 L .91243 .59531 L F
0 .296 .875 r
.46883 .36106 m .48353 .35349 L .47416 .36164 L F
0 .109 .861 r
.4594 .37044 m .47416 .36164 L .46479 .37043 L F
.4594 .37044 m .46883 .36106 L .47416 .36164 L F
.095 0 .845 r
.44996 .38036 m .46479 .37043 L .45541 .37981 L F
.44996 .38036 m .4594 .37044 L .46479 .37043 L F
0 .533 .856 r
.54988 .33365 m .55933 .33254 L .56433 .34123 L F
0 .612 .87 r
.54486 .32655 m .55933 .33254 L .54988 .33365 L F
0 .678 .882 r
.53545 .3293 m .54486 .32655 L .54988 .33365 L F
0 .454 .887 r
.47824 .35227 m .49288 .34603 L .48353 .35349 L F
0 .296 .875 r
.46883 .36106 m .47824 .35227 L .48353 .35349 L F
0 .943 .646 r
.2721 .58103 m .28748 .57564 L .27821 .58269 L F
0 .915 .766 r
.26294 .58646 m .2721 .58103 L .27821 .58269 L F
0 .349 .829 r
.56433 .34123 m .57383 .34169 L .57883 .35188 L F
0 .444 .843 r
.55933 .33254 m .57383 .34169 L .56433 .34123 L F
.308 0 .83 r
.4405 .39077 m .45541 .37981 L .44601 .38973 L F
.4405 .39077 m .44996 .38036 L .45541 .37981 L F
.02 .994 0 r
.30943 .55118 m .32502 .54036 L .31558 .55012 L F
.30943 .55118 m .31889 .54195 L .32502 .54036 L F
.028 .473 0 r
.71112 .53517 m .72124 .53953 L .72569 .54458 L F
.043 .48 0 r
.70658 .52937 m .72124 .53953 L .71112 .53517 L F
0 .732 .862 r
.93256 .59001 m .94644 .59229 L .9364 .59543 L F
0 .751 .909 r
.92253 .59311 m .93256 .59001 L .9364 .59543 L F
.261 .269 0 r
.65764 .48183 m .66762 .48748 L .67242 .49672 L F
.288 .206 0 r
.65279 .47173 m .66762 .48748 L .65764 .48183 L F
0 .644 .555 r
.77924 .56868 m .79356 .57373 L .78337 .57178 L F
0 .583 .38 r
.76905 .5663 m .77924 .56868 L .78337 .57178 L F
.176 .436 0 r
.67717 .50512 m .68721 .51042 L .69189 .5179 L F
.229 .433 0 r
.67242 .49672 m .68721 .51042 L .67717 .50512 L F
0 .58 .897 r
.48765 .34414 m .50224 .3393 L .49288 .34603 L F
0 .454 .887 r
.47824 .35227 m .48765 .34414 L .49288 .34603 L F
0 .711 .79 r
.95639 .58824 m .97023 .59051 L .96028 .59458 L F
0 .73 .858 r
.94644 .59229 m .95639 .58824 L .96028 .59458 L F
0 .768 .927 r
.87054 .58781 m .88455 .5904 L .87439 .59149 L F
0 .768 .895 r
.86038 .58872 m .87054 .58781 L .87439 .59149 L F
0 .964 .502 r
.28134 .57474 m .2968 .56782 L .28748 .57564 L F
0 .943 .646 r
.2721 .58103 m .28134 .57474 L .28748 .57564 L F
0 .751 .855 r
.83219 .58253 m .84632 .58576 L .83613 .58559 L F
0 .718 .75 r
.82201 .58208 m .83219 .58253 L .83613 .58559 L F
.869 .356 0 r
.37003 .47989 m .38548 .46549 L .37598 .4771 L F
.37003 .47989 m .37959 .46832 L .38548 .46549 L F
.332 0 .138 r
.63307 .44369 m .64295 .4493 L .64789 .46086 L F
.35 0 .308 r
.62812 .43167 m .64295 .4493 L .63307 .44369 L F
0 .989 .165 r
.30002 .55976 m .31558 .55012 L .30617 .55929 L F
.30002 .55976 m .30943 .55118 L .31558 .55012 L F
.536 0 .816 r
.43101 .40158 m .44601 .38973 L .43659 .40013 L F
.43101 .40158 m .4405 .39077 L .44601 .38973 L F
0 .796 .944 r
.2389 .58966 m .25386 .59102 L .24487 .59468 L F
0 .749 .938 r
.23006 .59157 m .2389 .58966 L .24487 .59468 L F
0 .979 .34 r
.29065 .56763 m .30617 .55929 L .2968 .56782 L F
0 .964 .502 r
.28134 .57474 m .29065 .56763 L .2968 .56782 L F
0 .979 .34 r
.29065 .56763 m .30002 .55976 L .30617 .55929 L F
.247 0 .781 r
.60341 .3895 m .61313 .39374 L .61814 .40654 L F
.155 0 .783 r
.59841 .37724 m .61313 .39374 L .60341 .3895 L F
0 .611 .451 r
.76484 .56287 m .77924 .56868 L .76905 .5663 L F
0 .554 .27 r
.75466 .56003 m .76484 .56287 L .76905 .5663 L F
.003 .498 0 r
.72569 .54458 m .73584 .54843 L .74021 .55283 L F
.003 .51 0 r
.72124 .53953 m .73584 .54843 L .72569 .54458 L F
0 .727 .893 r
.53039 .32376 m .54486 .32655 L .53545 .3293 L F
0 .755 .901 r
.52099 .32814 m .53039 .32376 L .53545 .3293 L F
0 .672 .903 r
.49705 .3367 m .51161 .33333 L .50224 .3393 L F
0 .58 .897 r
.48765 .34414 m .49705 .3367 L .50224 .3393 L F
0 .577 .324 r
.75037 .55617 m .76484 .56287 L .75466 .56003 L F
0 .526 .134 r
.74021 .55283 m .75037 .55617 L .75466 .56003 L F
0 .543 .17 r
.73584 .54843 m .75037 .55617 L .74021 .55283 L F
.776 0 .803 r
.4215 .41273 m .43659 .40013 L .42714 .41093 L F
.4215 .41273 m .43101 .40158 L .43659 .40013 L F
0 .148 .806 r
.57883 .35188 m .58841 .3538 L .59341 .3653 L F
0 .249 .817 r
.57383 .34169 m .58841 .3538 L .57883 .35188 L F
0 .755 .917 r
.89465 .58841 m .90861 .59078 L .89851 .59289 L F
0 .769 .93 r
.88455 .5904 m .89465 .58841 L .89851 .59289 L F
.867 .649 0 r
.36046 .4913 m .37598 .4771 L .36646 .48862 L F
.36046 .4913 m .37003 .47989 L .37598 .4771 L F
0 .572 .646 r
.20124 .57584 m .20971 .57715 L .21552 .58517 L F
0 .54 .537 r
.1955 .56676 m .20971 .57715 L .20124 .57584 L F
0 .736 .819 r
.81801 .57895 m .83219 .58253 L .82201 .58208 L F
0 .698 .701 r
.80782 .57816 m .81801 .57895 L .82201 .58208 L F
.35 0 .308 r
.62812 .43167 m .63798 .43715 L .64295 .4493 L F
.367 0 .488 r
.62314 .41924 m .63798 .43715 L .62812 .43167 L F
0 .735 .868 r
.91864 .58776 m .93256 .59001 L .92253 .59311 L F
0 .753 .912 r
.90861 .59078 m .91864 .58776 L .92253 .59311 L F
0 .711 .79 r
.95639 .58824 m .96626 .5833 L .97023 .59051 L F
0 .731 .906 r
.50645 .32999 m .52099 .32814 L .51161 .33333 L F
0 .672 .903 r
.49705 .3367 m .50645 .32999 L .51161 .33333 L F
0 .766 .922 r
.85648 .58507 m .87054 .58781 L .86038 .58872 L F
0 .761 .879 r
.84632 .58576 m .85648 .58507 L .86038 .58872 L F
.886 0 .667 r
.41197 .42415 m .42714 .41093 L .41768 .42206 L F
.41197 .42415 m .4215 .41273 L .42714 .41093 L F
0 .704 .903 r
.22418 .58493 m .2389 .58966 L .23006 .59157 L F
0 .656 .838 r
.21552 .58517 m .22418 .58493 L .23006 .59157 L F
.155 0 .783 r
.59841 .37724 m .60812 .381 L .61313 .39374 L F
.058 0 .788 r
.59341 .3653 m .60812 .381 L .59841 .37724 L F
0 .714 .795 r
.94251 .58601 m .95639 .58824 L .94644 .59229 L F
0 .732 .862 r
.93256 .59001 m .94251 .58601 L .94644 .59229 L F
.098 .455 0 r
.69189 .5179 m .70198 .52278 L .70658 .52937 L F
.133 .453 0 r
.68721 .51042 m .70198 .52278 L .69189 .5179 L F
.288 .206 0 r
.65279 .47173 m .66276 .47742 L .66762 .48748 L F
.311 .133 0 r
.64789 .46086 m .66276 .47742 L .65279 .47173 L F
0 .84 .916 r
.24783 .58684 m .26294 .58646 L .25386 .59102 L F
0 .796 .944 r
.2389 .58966 m .24783 .58684 L .25386 .59102 L F
0 .617 .758 r
.20971 .57715 m .22418 .58493 L .21552 .58517 L F
.864 .936 0 r
.35089 .50245 m .36646 .48862 L .35693 .49997 L F
.35089 .50245 m .36046 .4913 L .36646 .48862 L F
0 .444 .843 r
.55933 .33254 m .56883 .33221 L .57383 .34169 L F
0 .532 .857 r
.55432 .32461 m .56883 .33221 L .55933 .33254 L F
0 .612 .87 r
.54486 .32655 m .55432 .32461 L .55933 .33254 L F
.229 .433 0 r
.67242 .49672 m .68247 .50211 L .68721 .51042 L F
.269 .398 0 r
.66762 .48748 m .68247 .50211 L .67242 .49672 L F
0 .716 .77 r
.80376 .57492 m .81801 .57895 L .80782 .57816 L F
0 .673 .637 r
.79356 .57373 m .80376 .57492 L .80782 .57816 L F
.884 0 .433 r
.40242 .43575 m .41768 .42206 L .40819 .43344 L F
.40242 .43575 m .41197 .42415 L .41768 .42206 L F
0 .758 .922 r
.88064 .586 m .89465 .58841 L .88455 .5904 L F
0 .768 .927 r
.87054 .58781 m .88064 .586 L .88455 .5904 L F
.367 0 .488 r
.62314 .41924 m .63299 .42452 L .63798 .43715 L F
.382 0 .677 r
.61814 .40654 m .63299 .42452 L .62314 .41924 L F
0 .677 .883 r
.53982 .3202 m .55432 .32461 L .54486 .32655 L F
0 .727 .893 r
.53039 .32376 m .53982 .3202 L .54486 .32655 L F
0 .757 .905 r
.51586 .32405 m .53039 .32376 L .52099 .32814 L F
0 .731 .906 r
.50645 .32999 m .51586 .32405 L .52099 .32814 L F
0 .249 .817 r
.57383 .34169 m .58341 .34289 L .58841 .3538 L F
0 .349 .829 r
.56883 .33221 m .58341 .34289 L .57383 .34169 L F
0 .762 .912 r
.84236 .58212 m .85648 .58507 L .84632 .58576 L F
0 .751 .855 r
.83219 .58253 m .84236 .58212 L .84632 .58576 L F
.058 0 .788 r
.59341 .3653 m .6031 .3685 L .60812 .381 L F
0 .043 .795 r
.58841 .3538 m .6031 .3685 L .59341 .3653 L F
.674 .997 0 r
.34133 .51326 m .35693 .49997 L .34741 .51107 L F
.34133 .51326 m .35089 .50245 L .35693 .49997 L F
0 .739 .877 r
.90469 .58552 m .91864 .58776 L .90861 .59078 L F
0 .755 .917 r
.89465 .58841 m .90469 .58552 L .90861 .59078 L F
0 .697 .712 r
.95239 .58111 m .96626 .5833 L .95639 .58824 L F
0 .714 .795 r
.94251 .58601 m .95239 .58111 L .95639 .58824 L F
.043 .48 0 r
.70658 .52937 m .71672 .53375 L .72124 .53953 L F
.061 .479 0 r
.70198 .52278 m .71672 .53375 L .70658 .52937 L F
0 .879 .854 r
.25687 .58311 m .2721 .58103 L .26294 .58646 L F
0 .84 .916 r
.24783 .58684 m .25687 .58311 L .26294 .58646 L F
0 .717 .804 r
.92861 .58384 m .94251 .58601 L .93256 .59001 L F
0 .735 .868 r
.91864 .58776 m .92861 .58384 L .93256 .59001 L F
0 .69 .702 r
.78943 .57032 m .80376 .57492 L .79356 .57373 L F
0 .644 .555 r
.77924 .56868 m .78943 .57032 L .79356 .57373 L F
.883 0 .2 r
.39285 .44744 m .40819 .43344 L .39867 .445 L F
.39285 .44744 m .40242 .43575 L .40819 .43344 L F
0 .54 .537 r
.1955 .56676 m .20392 .56869 L .20971 .57715 L F
0 .513 .423 r
.18976 .55749 m .20392 .56869 L .1955 .56676 L F
.311 .133 0 r
.64789 .46086 m .65786 .46657 L .66276 .47742 L F
.33 .052 0 r
.64295 .4493 m .65786 .46657 L .64789 .46086 L F
.382 0 .677 r
.61814 .40654 m .62797 .41156 L .63299 .42452 L F
.348 0 .775 r
.61313 .39374 m .62797 .41156 L .61814 .40654 L F
0 .752 .939 r
.23295 .58382 m .24783 .58684 L .2389 .58966 L F
0 .704 .903 r
.22418 .58493 m .23295 .58382 L .2389 .58966 L F
.443 .996 0 r
.33178 .52365 m .34741 .51107 L .33788 .52181 L F
.33178 .52365 m .34133 .51326 L .34741 .51107 L F
0 .76 .926 r
.86659 .58349 m .88064 .586 L .87054 .58781 L F
0 .766 .922 r
.85648 .58507 m .86659 .58349 L .87054 .58781 L F
0 .659 .613 r
.77504 .56501 m .78943 .57032 L .77924 .56868 L F
0 .611 .451 r
.76484 .56287 m .77504 .56501 L .77924 .56868 L F
.003 .51 0 r
.72124 .53953 m .7314 .54336 L .73584 .54843 L F
.004 .511 0 r
.71672 .53375 m .7314 .54336 L .72124 .53953 L F
0 .913 .762 r
.266 .57848 m .28134 .57474 L .2721 .58103 L F
0 .879 .854 r
.25687 .58311 m .266 .57848 L .2721 .58103 L F
0 .754 .9 r
.52529 .31889 m .53982 .3202 L .53039 .32376 L F
0 .757 .905 r
.51586 .32405 m .52529 .31889 L .53039 .32376 L F
0 .754 .893 r
.82818 .57889 m .84236 .58212 L .83219 .58253 L F
0 .736 .819 r
.81801 .57895 m .82818 .57889 L .83219 .58253 L F
0 .697 .712 r
.95239 .58111 m .96217 .57534 L .96626 .5833 L F
.881 .041 0 r
.38326 .45915 m .39867 .445 L .38914 .45666 L F
.38326 .45915 m .39285 .44744 L .39867 .445 L F
0 .617 .758 r
.20971 .57715 m .21831 .57764 L .22418 .58493 L F
0 .583 .667 r
.20392 .56869 m .21831 .57764 L .20971 .57715 L F
0 .043 .795 r
.58841 .3538 m .59808 .35638 L .6031 .3685 L F
0 .147 .805 r
.58341 .34289 m .59808 .35638 L .58841 .3538 L F
.133 .453 0 r
.68721 .51042 m .69731 .5154 L .70198 .52278 L F
.174 .447 0 r
.68247 .50211 m .69731 .5154 L .68721 .51042 L F
0 .624 .498 r
.76056 .55885 m .77504 .56501 L .76484 .56287 L F
0 .577 .324 r
.75037 .55617 m .76056 .55885 L .76484 .56287 L F
.226 .995 0 r
.32225 .53353 m .33788 .52181 L .32838 .53213 L F
.32225 .53353 m .33178 .52365 L .33788 .52181 L F
0 .543 .17 r
.73584 .54843 m .74602 .55168 L .75037 .55617 L F
0 .548 .185 r
.7314 .54336 m .74602 .55168 L .73584 .54843 L F
0 .664 .847 r
.21831 .57764 m .23295 .58382 L .22418 .58493 L F
.269 .398 0 r
.66762 .48748 m .67767 .49297 L .68247 .50211 L F
.293 .332 0 r
.66276 .47742 m .67767 .49297 L .66762 .48748 L F
0 .743 .888 r
.8907 .58328 m .90469 .58552 L .89465 .58841 L F
0 .758 .922 r
.88064 .586 m .8907 .58328 L .89465 .58841 L F
0 .311 .876 r
.4729 .35135 m .48765 .34414 L .47824 .35227 L F
0 .128 .863 r
.46343 .3607 m .47824 .35227 L .46883 .36106 L F
.46343 .3607 m .4729 .35135 L .47824 .35227 L F
.075 0 .849 r
.45395 .37061 m .46883 .36106 L .4594 .37044 L F
.45395 .37061 m .46343 .3607 L .46883 .36106 L F
0 .702 .721 r
.93849 .57901 m .95239 .58111 L .94251 .58601 L F
0 .717 .804 r
.92861 .58384 m .93849 .57901 L .94251 .58601 L F
0 .586 .357 r
.74602 .55168 m .76056 .55885 L .75037 .55617 L F
.348 0 .775 r
.61313 .39374 m .62294 .39841 L .62797 .41156 L F
.256 0 .776 r
.60812 .381 m .62294 .39841 L .61313 .39374 L F
0 .465 .887 r
.48236 .3426 m .49705 .3367 L .48765 .34414 L F
0 .311 .876 r
.4729 .35135 m .48236 .3426 L .48765 .34414 L F
0 .722 .815 r
.91466 .58172 m .92861 .58384 L .91864 .58776 L F
0 .739 .877 r
.90469 .58552 m .91466 .58172 L .91864 .58776 L F
.33 .052 0 r
.64295 .4493 m .65292 .455 L .65786 .46657 L F
.346 0 .073 r
.63798 .43715 m .65292 .455 L .64295 .4493 L F
0 .94 .641 r
.27522 .57297 m .29065 .56763 L .28134 .57474 L F
0 .913 .762 r
.266 .57848 m .27522 .57297 L .28134 .57474 L F
0 .532 .857 r
.55432 .32461 m .56382 .32348 L .56883 .33221 L F
0 .611 .871 r
.54928 .31745 m .56382 .32348 L .55432 .32461 L F
0 .677 .883 r
.53982 .3202 m .54928 .31745 L .55432 .32461 L F
.286 0 .835 r
.44445 .381 m .4594 .37044 L .44996 .38036 L F
.44445 .381 m .45395 .37061 L .4594 .37044 L F
0 .349 .829 r
.56883 .33221 m .5784 .33265 L .58341 .34289 L F
0 .444 .844 r
.56382 .32348 m .5784 .33265 L .56883 .33221 L F
.026 .992 0 r
.31274 .54284 m .32838 .53213 L .31889 .54195 L F
.31274 .54284 m .32225 .53353 L .32838 .53213 L F
0 .587 .896 r
.49181 .33451 m .50645 .32999 L .49705 .3367 L F
0 .465 .887 r
.48236 .3426 m .49181 .33451 L .49705 .3367 L F
.878 .337 0 r
.37366 .47079 m .38914 .45666 L .37959 .46832 L F
.37366 .47079 m .38326 .45915 L .38914 .45666 L F
.515 0 .822 r
.43492 .39181 m .44996 .38036 L .4405 .39077 L F
.43492 .39181 m .44445 .381 L .44996 .38036 L F
0 .96 .498 r
.28451 .56661 m .30002 .55976 L .29065 .56763 L F
0 .94 .641 r
.27522 .57297 m .28451 .56661 L .29065 .56763 L F
0 .741 .862 r
.81394 .57528 m .82818 .57889 L .81801 .57895 L F
0 .716 .77 r
.80376 .57492 m .81394 .57528 L .81801 .57895 L F
0 .761 .928 r
.85249 .58084 m .86659 .58349 L .85648 .58507 L F
0 .762 .912 r
.84236 .58212 m .85249 .58084 L .85648 .58507 L F
0 .986 .16 r
.30328 .55149 m .31889 .54195 L .30943 .55118 L F
.30328 .55149 m .31274 .54284 L .31889 .54195 L F
0 .513 .423 r
.18976 .55749 m .19812 .55996 L .20392 .56869 L F
0 .489 .31 r
.184 .54818 m .19812 .55996 L .18976 .55749 L F
0 .798 .942 r
.24184 .58182 m .25687 .58311 L .24783 .58684 L F
0 .752 .939 r
.23295 .58382 m .24184 .58182 L .24783 .58684 L F
0 .975 .336 r
.29387 .55943 m .30943 .55118 L .30002 .55976 L F
0 .96 .498 r
.28451 .56661 m .29387 .55943 L .30002 .55976 L F
0 .975 .336 r
.29387 .55943 m .30328 .55149 L .30943 .55118 L F
.256 0 .776 r
.60812 .381 m .61791 .38525 L .62294 .39841 L F
.159 0 .78 r
.6031 .3685 m .61791 .38525 L .60812 .381 L F
0 .676 .902 r
.50125 .32712 m .51586 .32405 L .50645 .32999 L F
0 .587 .896 r
.49181 .33451 m .50125 .32712 L .50645 .32999 L F
0 .688 .623 r
.94829 .57332 m .96217 .57534 L .95239 .58111 L F
0 .702 .721 r
.93849 .57901 m .94829 .57332 L .95239 .58111 L F
0 .725 .893 r
.53475 .31454 m .54928 .31745 L .53982 .3202 L F
0 .754 .9 r
.52529 .31889 m .53475 .31454 L .53982 .3202 L F
.756 0 .811 r
.42538 .40297 m .4405 .39077 L .43101 .40158 L F
.42538 .40297 m .43492 .39181 L .4405 .39077 L F
.061 .479 0 r
.70198 .52278 m .71213 .52724 L .71672 .53375 L F
.085 .474 0 r
.69731 .5154 m .71213 .52724 L .70198 .52278 L F
.346 0 .073 r
.63798 .43715 m .64794 .44278 L .65292 .455 L F
.361 0 .257 r
.63299 .42452 m .64794 .44278 L .63798 .43715 L F
0 .748 .9 r
.87666 .581 m .8907 .58328 L .88064 .586 L F
0 .76 .926 r
.86659 .58349 m .87666 .581 L .88064 .586 L F
0 .147 .805 r
.58341 .34289 m .59305 .34479 L .59808 .35638 L F
0 .249 .817 r
.5784 .33265 m .59305 .34479 L .58341 .34289 L F
0 .708 .735 r
.92456 .57702 m .93849 .57901 L .92861 .58384 L F
0 .722 .815 r
.91466 .58172 m .92456 .57702 L .92861 .58384 L F
.876 .63 0 r
.36404 .48226 m .37959 .46832 L .37003 .47989 L F
.36404 .48226 m .37366 .47079 L .37959 .46832 L F
0 .728 .831 r
.90068 .57965 m .91466 .58172 L .90469 .58552 L F
0 .743 .888 r
.8907 .58328 m .90068 .57965 L .90469 .58552 L F
0 .722 .813 r
.79962 .57116 m .81394 .57528 L .80376 .57492 L F
0 .69 .702 r
.78943 .57032 m .79962 .57116 L .80376 .57492 L F
.293 .332 0 r
.66276 .47742 m .67282 .483 L .67767 .49297 L F
.313 .258 0 r
.65786 .46657 m .67282 .483 L .66276 .47742 L F
.893 0 .698 r
.41581 .4144 m .43101 .40158 L .4215 .41273 L F
.41581 .4144 m .42538 .40297 L .43101 .40158 L F
0 .732 .905 r
.5107 .32047 m .52529 .31889 L .51586 .32405 L F
0 .676 .902 r
.50125 .32712 m .5107 .32047 L .51586 .32405 L F
0 .583 .667 r
.20392 .56869 m .21246 .56985 L .21831 .57764 L F
0 .554 .569 r
.19812 .55996 m .21246 .56985 L .20392 .56869 L F
0 .688 .623 r
.94829 .57332 m .958 .56678 L .96217 .57534 L F
0 .759 .925 r
.83832 .57797 m .85249 .58084 L .84236 .58212 L F
0 .754 .893 r
.82818 .57889 m .83832 .57797 L .84236 .58212 L F
0 .711 .909 r
.22703 .57729 m .24184 .58182 L .23295 .58382 L F
0 .664 .847 r
.21831 .57764 m .22703 .57729 L .23295 .58382 L F
.174 .447 0 r
.68247 .50211 m .69258 .50721 L .69731 .5154 L F
.223 .44 0 r
.67767 .49297 m .69258 .50721 L .68247 .50211 L F
.159 0 .78 r
.6031 .3685 m .61286 .37225 L .61791 .38525 L F
.059 0 .786 r
.59808 .35638 m .61286 .37225 L .6031 .3685 L F
0 .84 .911 r
.25083 .5789 m .266 .57848 L .25687 .58311 L F
0 .798 .942 r
.24184 .58182 m .25083 .5789 L .25687 .58311 L F
.361 0 .257 r
.63299 .42452 m .64293 .43002 L .64794 .44278 L F
.375 0 .45 r
.62797 .41156 m .64293 .43002 L .63299 .42452 L F
0 .696 .744 r
.78524 .56639 m .79962 .57116 L .78943 .57032 L F
0 .659 .613 r
.77504 .56501 m .78524 .56639 L .78943 .57032 L F
0 .628 .776 r
.21246 .56985 m .22703 .57729 L .21831 .57764 L F
.004 .511 0 r
.71672 .53375 m .72689 .53762 L .7314 .54336 L F
.012 .507 0 r
.71213 .52724 m .72689 .53762 L .71672 .53375 L F
.873 .917 0 r
.35443 .49348 m .37003 .47989 L .36046 .4913 L F
.35443 .49348 m .36404 .48226 L .37003 .47989 L F
0 .444 .844 r
.56382 .32348 m .57338 .32315 L .5784 .33265 L F
0 .531 .858 r
.5588 .31552 m .57338 .32315 L .56382 .32348 L F
0 .611 .871 r
.54928 .31745 m .5588 .31552 L .56382 .32348 L F
0 .695 .639 r
.93438 .57143 m .94829 .57332 L .93849 .57901 L F
0 .708 .735 r
.92456 .57702 m .93438 .57143 L .93849 .57901 L F
.892 0 .462 r
.40622 .42603 m .4215 .41273 L .41197 .42415 L F
.40622 .42603 m .41581 .4144 L .4215 .41273 L F
0 .489 .31 r
.184 .54818 m .19231 .55112 L .19812 .55996 L F
0 .469 .199 r
.1782 .53901 m .19231 .55112 L .184 .54818 L F
0 .753 .913 r
.86257 .57865 m .87666 .581 L .86659 .58349 L F
0 .761 .928 r
.85249 .58084 m .86257 .57865 L .86659 .58349 L F
0 .675 .884 r
.54423 .31101 m .5588 .31552 L .54928 .31745 L F
0 .725 .893 r
.53475 .31454 m .54423 .31101 L .54928 .31745 L F
0 .664 .649 r
.77077 .56082 m .78524 .56639 L .77504 .56501 L F
0 .624 .498 r
.76056 .55885 m .77077 .56082 L .77504 .56501 L F
0 .715 .754 r
.9106 .57512 m .92456 .57702 L .91466 .58172 L F
0 .728 .831 r
.90068 .57965 m .9106 .57512 L .91466 .58172 L F
0 .756 .904 r
.52016 .31458 m .53475 .31454 L .52529 .31889 L F
0 .732 .905 r
.5107 .32047 m .52016 .31458 L .52529 .31889 L F
0 .735 .849 r
.88666 .57761 m .90068 .57965 L .8907 .58328 L F
0 .748 .9 r
.87666 .581 m .88666 .57761 L .8907 .58328 L F
0 .548 .185 r
.7314 .54336 m .74159 .54659 L .74602 .55168 L F
0 .545 .179 r
.72689 .53762 m .74159 .54659 L .7314 .54336 L F
0 .249 .817 r
.5784 .33265 m .58803 .33383 L .59305 .34479 L F
0 .348 .831 r
.57338 .32315 m .58803 .33383 L .5784 .33265 L F
0 .753 .913 r
.8241 .57479 m .83832 .57797 L .82818 .57889 L F
0 .741 .862 r
.81394 .57528 m .8241 .57479 L .82818 .57889 L F
.313 .258 0 r
.65786 .46657 m .66792 .47222 L .67282 .483 L F
.33 .175 0 r
.65292 .455 m .66792 .47222 L .65786 .46657 L F
.695 .994 0 r
.34482 .50437 m .36046 .4913 L .35089 .50245 L F
.34482 .50437 m .35443 .49348 L .36046 .4913 L F
.375 0 .45 r
.62797 .41156 m .6379 .41686 L .64293 .43002 L F
.388 0 .649 r
.62294 .39841 m .6379 .41686 L .62797 .41156 L F
.059 0 .786 r
.59808 .35638 m .60782 .35956 L .61286 .37225 L F
0 .043 .795 r
.59305 .34479 m .60782 .35956 L .59808 .35638 L F
0 .626 .524 r
.75622 .55428 m .77077 .56082 L .76056 .55885 L F
0 .586 .357 r
.74602 .55168 m .75622 .55428 L .76056 .55885 L F
0 .585 .368 r
.74159 .54659 m .75622 .55428 L .74602 .55168 L F
0 .878 .848 r
.25992 .57507 m .27522 .57297 L .266 .57848 L F
0 .84 .911 r
.25083 .5789 m .25992 .57507 L .266 .57848 L F
.892 0 .226 r
.3966 .43777 m .41197 .42415 L .40242 .43575 L F
.3966 .43777 m .40622 .42603 L .41197 .42415 L F
0 .683 .528 r
.94411 .565 m .958 .56678 L .94829 .57332 L F
0 .695 .639 r
.93438 .57143 m .94411 .565 L .94829 .57332 L F
.085 .474 0 r
.69731 .5154 m .70748 .51998 L .71213 .52724 L F
.116 .465 0 r
.69258 .50721 m .70748 .51998 L .69731 .5154 L F
.461 .994 0 r
.33522 .51484 m .35089 .50245 L .34133 .51326 L F
.33522 .51484 m .34482 .50437 L .35089 .50245 L F
0 .757 .94 r
.23586 .57605 m .25083 .5789 L .24184 .58182 L F
0 .711 .909 r
.22703 .57729 m .23586 .57605 L .24184 .58182 L F
0 .554 .569 r
.19812 .55996 m .20661 .5617 L .21246 .56985 L F
0 .529 .468 r
.19231 .55112 m .20661 .5617 L .19812 .55996 L F
0 .683 .528 r
.94411 .565 m .95375 .55776 L .958 .56678 L F
0 .756 .923 r
.84843 .57615 m .86257 .57865 L .85249 .58084 L F
0 .759 .925 r
.83832 .57797 m .84843 .57615 L .85249 .58084 L F
.223 .44 0 r
.67767 .49297 m .6878 .4982 L .69258 .50721 L F
.28 .432 0 r
.67282 .483 m .6878 .4982 L .67767 .49297 L F
.388 0 .649 r
.62294 .39841 m .63285 .40344 L .6379 .41686 L F
.358 0 .771 r
.61791 .38525 m .63285 .40344 L .62294 .39841 L F
0 .702 .661 r
.92044 .5697 m .93438 .57143 L .92456 .57702 L F
0 .715 .754 r
.9106 .57512 m .92044 .5697 L .92456 .57702 L F
0 .742 .886 r
.8098 .57117 m .8241 .57479 L .81394 .57528 L F
0 .722 .813 r
.79962 .57116 m .8098 .57117 L .81394 .57528 L F
0 .91 .754 r
.2691 .57034 m .28451 .56661 L .27522 .57297 L F
0 .878 .848 r
.25992 .57507 m .2691 .57034 L .27522 .57297 L F
.89 .012 0 r
.38697 .44953 m .40242 .43575 L .39285 .44744 L F
.38697 .44953 m .3966 .43777 L .40242 .43575 L F
0 .752 .9 r
.52964 .30949 m .54423 .31101 L .53475 .31454 L F
0 .756 .904 r
.52016 .31458 m .52964 .30949 L .53475 .31454 L F
.33 .175 0 r
.65292 .455 m .66297 .46069 L .66792 .47222 L F
.344 .084 0 r
.64794 .44278 m .66297 .46069 L .65292 .455 L F
0 .723 .778 r
.89661 .5733 m .9106 .57512 L .90068 .57965 L F
0 .735 .849 r
.88666 .57761 m .89661 .5733 L .90068 .57965 L F
0 .743 .87 r
.8726 .57555 m .88666 .57761 L .87666 .581 L F
0 .753 .913 r
.86257 .57865 m .8726 .57555 L .87666 .581 L F
0 .333 .877 r
.47702 .34126 m .49181 .33451 L .48236 .3426 L F
0 .156 .865 r
.46751 .35055 m .48236 .3426 L .4729 .35135 L F
.46751 .35055 m .47702 .34126 L .48236 .3426 L F
.24 .992 0 r
.32565 .52481 m .34133 .51326 L .33178 .52365 L F
.32565 .52481 m .33522 .51484 L .34133 .51326 L F
.045 0 .853 r
.45799 .3604 m .4729 .35135 L .46343 .3607 L F
.45799 .3604 m .46751 .35055 L .4729 .35135 L F
0 .043 .795 r
.59305 .34479 m .60278 .34734 L .60782 .35956 L F
0 .147 .806 r
.58803 .33383 m .60278 .34734 L .59305 .34479 L F
0 .469 .199 r
.1782 .53901 m .18646 .54234 L .19231 .55112 L F
0 .451 .095 r
.17234 .53012 m .18646 .54234 L .1782 .53901 L F
0 .481 .887 r
.48652 .33258 m .50125 .32712 L .49181 .33451 L F
0 .333 .877 r
.47702 .34126 m .48652 .33258 L .49181 .33451 L F
0 .628 .776 r
.21246 .56985 m .22112 .57018 L .22703 .57729 L F
0 .597 .695 r
.20661 .5617 m .22112 .57018 L .21246 .56985 L F
0 .674 .861 r
.22112 .57018 m .23586 .57605 L .22703 .57729 L F
.254 0 .841 r
.44845 .37076 m .46343 .3607 L .45395 .37061 L F
.44845 .37076 m .45799 .3604 L .46343 .3607 L F
.358 0 .771 r
.61791 .38525 m .62779 .38993 L .63285 .40344 L F
.261 0 .773 r
.61286 .37225 m .62779 .38993 L .61791 .38525 L F
0 .936 .632 r
.27837 .56473 m .29387 .55943 L .28451 .56661 L F
0 .91 .754 r
.2691 .57034 m .27837 .56473 L .28451 .56661 L F
0 .691 .551 r
.9302 .56342 m .94411 .565 L .93438 .57143 L F
0 .702 .661 r
.92044 .5697 m .9302 .56342 L .93438 .57143 L F
0 .531 .858 r
.5588 .31552 m .56836 .3144 L .57338 .32315 L F
0 .608 .872 r
.55375 .3083 m .56836 .3144 L .5588 .31552 L F
0 .675 .884 r
.54423 .31101 m .55375 .3083 L .5588 .31552 L F
.038 .988 0 r
.3161 .5342 m .33178 .52365 L .32225 .53353 L F
.3161 .5342 m .32565 .52481 L .33178 .52365 L F
0 .723 .84 r
.79543 .56696 m .8098 .57117 L .79962 .57116 L F
0 .696 .744 r
.78524 .56639 m .79543 .56696 L .79962 .57116 L F
0 .598 .895 r
.49601 .32457 m .5107 .32047 L .50125 .32712 L F
0 .481 .887 r
.48652 .33258 m .49601 .32457 L .50125 .32712 L F
0 .348 .831 r
.57338 .32315 m .58301 .32358 L .58803 .33383 L F
0 .442 .846 r
.56836 .3144 m .58301 .32358 L .57338 .32315 L F
.012 .507 0 r
.71213 .52724 m .72232 .53119 L .72689 .53762 L F
.028 .497 0 r
.70748 .51998 m .72232 .53119 L .71213 .52724 L F
.482 0 .829 r
.43888 .38155 m .45395 .37061 L .44445 .381 L F
.43888 .38155 m .44845 .37076 L .45395 .37061 L F
.888 .306 0 r
.37733 .46122 m .39285 .44744 L .38326 .45915 L F
.37733 .46122 m .38697 .44953 L .39285 .44744 L F
0 .756 .928 r
.83423 .5734 m .84843 .57615 L .83832 .57797 L F
0 .753 .913 r
.8241 .57479 m .83423 .5734 L .83832 .57797 L F
0 .956 .488 r
.28771 .55827 m .30328 .55149 L .29387 .55943 L F
0 .936 .632 r
.27837 .56473 m .28771 .55827 L .29387 .55943 L F
0 .981 .149 r
.30659 .54295 m .32225 .53353 L .31274 .54284 L F
.30659 .54295 m .3161 .5342 L .32225 .53353 L F
0 .971 .326 r
.29712 .55099 m .31274 .54284 L .30328 .55149 L F
0 .956 .488 r
.28771 .55827 m .29712 .55099 L .30328 .55149 L F
0 .971 .326 r
.29712 .55099 m .30659 .54295 L .31274 .54284 L F
.344 .084 0 r
.64794 .44278 m .65798 .44847 L .66297 .46069 L F
.357 0 .025 r
.64293 .43002 m .65798 .44847 L .64794 .44278 L F
0 .801 .939 r
.24481 .5739 m .25992 .57507 L .25083 .5789 L F
0 .757 .94 r
.23586 .57605 m .24481 .5739 L .25083 .5789 L F
0 .682 .428 r
.93987 .55633 m .95375 .55776 L .94411 .565 L F
0 .691 .551 r
.9302 .56342 m .93987 .55633 L .94411 .565 L F
0 .711 .688 r
.90647 .56811 m .92044 .5697 L .9106 .57512 L F
0 .723 .778 r
.89661 .5733 m .90647 .56811 L .9106 .57512 L F
.723 0 .819 r
.4293 .3927 m .44445 .381 L .43492 .39181 L F
.4293 .3927 m .43888 .38155 L .44445 .381 L F
0 .682 .9 r
.5055 .31727 m .52016 .31458 L .5107 .32047 L F
0 .598 .895 r
.49601 .32457 m .5055 .31727 L .5107 .32047 L F
0 .696 .769 r
.78098 .56202 m .79543 .56696 L .78524 .56639 L F
0 .664 .649 r
.77077 .56082 m .78098 .56202 L .78524 .56639 L F
.28 .432 0 r
.67282 .483 m .68295 .48837 L .6878 .4982 L F
.318 .384 0 r
.66792 .47222 m .68295 .48837 L .67282 .483 L F
.261 0 .773 r
.61286 .37225 m .62272 .37649 L .62779 .38993 L F
.161 0 .778 r
.60782 .35956 m .62272 .37649 L .61286 .37225 L F
0 .722 .893 r
.53915 .30521 m .55375 .3083 L .54423 .31101 L F
0 .752 .9 r
.52964 .30949 m .53915 .30521 L .54423 .31101 L F
0 .749 .892 r
.85849 .57342 m .8726 .57555 L .86257 .57865 L F
0 .756 .923 r
.84843 .57615 m .85849 .57342 L .86257 .57865 L F
0 .732 .806 r
.88257 .57154 m .89661 .5733 L .88666 .57761 L F
0 .743 .87 r
.8726 .57555 m .88257 .57154 L .88666 .57761 L F
0 .545 .179 r
.72689 .53762 m .73711 .54089 L .74159 .54659 L F
0 .536 .154 r
.72232 .53119 m .73711 .54089 L .72689 .53762 L F
0 .682 .428 r
.93987 .55633 m .94946 .54846 L .95375 .55776 L F
0 .529 .468 r
.19231 .55112 m .20075 .55337 L .20661 .5617 L F
0 .508 .369 r
.18646 .54234 m .20075 .55337 L .19231 .55112 L F
.116 .465 0 r
.69258 .50721 m .70276 .51194 L .70748 .51998 L F
.156 .455 0 r
.6878 .4982 m .70276 .51194 L .69258 .50721 L F
.886 .599 0 r
.36767 .47276 m .38326 .45915 L .37366 .47079 L F
.36767 .47276 m .37733 .46122 L .38326 .45915 L F
0 .147 .806 r
.58803 .33383 m .59774 .33571 L .60278 .34734 L F
0 .249 .819 r
.58301 .32358 m .59774 .33571 L .58803 .33383 L F
.898 0 .74 r
.41969 .40413 m .43492 .39181 L .42538 .40297 L F
.41969 .40413 m .4293 .3927 L .43492 .39181 L F
0 .662 .667 r
.76644 .55614 m .78098 .56202 L .77077 .56082 L F
0 .626 .524 r
.75622 .55428 m .76644 .55614 L .77077 .56082 L F
0 .585 .368 r
.74159 .54659 m .75181 .54916 L .75622 .55428 L F
0 .579 .361 r
.73711 .54089 m .75181 .54916 L .74159 .54659 L F
0 .752 .922 r
.81996 .5703 m .83423 .5734 L .8241 .57479 L F
0 .742 .886 r
.8098 .57117 m .81996 .5703 L .8241 .57479 L F
.357 0 .025 r
.64293 .43002 m .65296 .43566 L .65798 .44847 L F
.369 0 .221 r
.6379 .41686 m .65296 .43566 L .64293 .43002 L F
0 .622 .532 r
.75181 .54916 m .76644 .55614 L .75622 .55428 L F
0 .701 .582 r
.91626 .56204 m .9302 .56342 L .92044 .5697 L F
0 .711 .688 r
.90647 .56811 m .91626 .56204 L .92044 .5697 L F
0 .734 .903 r
.515 .31071 m .52964 .30949 L .52016 .31458 L F
0 .682 .9 r
.5055 .31727 m .515 .31071 L .52016 .31458 L F
0 .451 .095 r
.17234 .53012 m .18057 .53377 L .18646 .54234 L F
0 .434 .002 r
.16641 .52163 m .18057 .53377 L .17234 .53012 L F
.161 0 .778 r
.60782 .35956 m .61766 .3633 L .62272 .37649 L F
.059 0 .785 r
.60278 .34734 m .61766 .3633 L .60782 .35956 L F
0 .719 .916 r
.2299 .56965 m .24481 .5739 L .23586 .57605 L F
0 .674 .861 r
.22112 .57018 m .2299 .56965 L .23586 .57605 L F
.883 .885 0 r
.35802 .48407 m .37366 .47079 L .36404 .48226 L F
.35802 .48407 m .36767 .47276 L .37366 .47079 L F
0 .597 .695 r
.20661 .5617 m .21522 .56265 L .22112 .57018 L F
0 .571 .61 r
.20075 .55337 m .21522 .56265 L .20661 .5617 L F
0 .841 .904 r
.25386 .57085 m .2691 .57034 L .25992 .57507 L F
0 .801 .939 r
.24481 .5739 m .25386 .57085 L .25992 .57507 L F
.899 0 .502 r
.41006 .41578 m .42538 .40297 L .41581 .4144 L F
.41006 .41578 m .41969 .40413 L .42538 .40297 L F
0 .721 .722 r
.89247 .56663 m .90647 .56811 L .89661 .5733 L F
0 .732 .806 r
.88257 .57154 m .89247 .56663 L .89661 .5733 L F
0 .692 .461 r
.92597 .55515 m .93987 .55633 L .9302 .56342 L F
0 .701 .582 r
.91626 .56204 m .92597 .55515 L .9302 .56342 L F
0 .754 .912 r
.84432 .57112 m .85849 .57342 L .84843 .57615 L F
0 .756 .928 r
.83423 .5734 m .84432 .57112 L .84843 .57615 L F
0 .641 .799 r
.21522 .56265 m .2299 .56965 L .22112 .57018 L F
0 .442 .846 r
.56836 .3144 m .57798 .31408 L .58301 .32358 L F
0 .528 .86 r
.56332 .30641 m .57798 .31408 L .56836 .3144 L F
0 .608 .872 r
.55375 .3083 m .56332 .30641 L .56836 .3144 L F
.318 .384 0 r
.66792 .47222 m .67805 .47773 L .68295 .48837 L F
.333 .299 0 r
.66297 .46069 m .67805 .47773 L .66792 .47222 L F
.369 0 .221 r
.6379 .41686 m .64791 .42237 L .65296 .43566 L F
.381 0 .424 r
.63285 .40344 m .64791 .42237 L .6379 .41686 L F
0 .741 .837 r
.86849 .56977 m .88257 .57154 L .8726 .57555 L F
0 .749 .892 r
.85849 .57342 m .86849 .56977 L .8726 .57555 L F
0 .741 .901 r
.80561 .56668 m .81996 .5703 L .8098 .57117 L F
0 .723 .84 r
.79543 .56696 m .80561 .56668 L .8098 .57117 L F
.028 .497 0 r
.70748 .51998 m .71769 .52407 L .72232 .53119 L F
.052 .486 0 r
.70276 .51194 m .71769 .52407 L .70748 .51998 L F
0 .756 .903 r
.52451 .30493 m .53915 .30521 L .52964 .30949 L F
0 .734 .903 r
.515 .31071 m .52451 .30493 L .52964 .30949 L F
0 .684 .326 r
.9356 .54746 m .94946 .54846 L .93987 .55633 L F
0 .692 .461 r
.92597 .55515 m .9356 .54746 L .93987 .55633 L F
0 .671 .884 r
.54869 .30175 m .56332 .30641 L .55375 .3083 L F
0 .722 .893 r
.53915 .30521 m .54869 .30175 L .55375 .3083 L F
.726 .99 0 r
.34836 .49505 m .36404 .48226 L .35443 .49348 L F
.34836 .49505 m .35802 .48407 L .36404 .48226 L F
.899 0 .264 r
.40041 .42755 m .41581 .4144 L .40622 .42603 L F
.40041 .42755 m .41006 .41578 L .41581 .4144 L F
0 .249 .819 r
.58301 .32358 m .59271 .32475 L .59774 .33571 L F
0 .346 .833 r
.57798 .31408 m .59271 .32475 L .58301 .32358 L F
0 .684 .326 r
.9356 .54746 m .94514 .53904 L .94946 .54846 L F
.059 0 .785 r
.60278 .34734 m .61259 .35051 L .61766 .3633 L F
0 .043 .795 r
.59774 .33571 m .61259 .35051 L .60278 .34734 L F
0 .876 .838 r
.263 .56688 m .27837 .56473 L .2691 .57034 L F
0 .841 .904 r
.25386 .57085 m .263 .56688 L .2691 .57034 L F
0 .508 .369 r
.18646 .54234 m .19485 .54502 L .20075 .55337 L F
0 .49 .275 r
.18057 .53377 m .19485 .54502 L .18646 .54234 L F
.156 .455 0 r
.6878 .4982 m .69798 .5031 L .70276 .51194 L F
.205 .444 0 r
.68295 .48837 m .69798 .5031 L .6878 .4982 L F
.381 0 .424 r
.63285 .40344 m .64284 .40875 L .64791 .42237 L F
.392 0 .632 r
.62779 .38993 m .64284 .40875 L .63285 .40344 L F
0 .712 .621 r
.9023 .56084 m .91626 .56204 L .90647 .56811 L F
0 .721 .722 r
.89247 .56663 m .9023 .56084 L .90647 .56811 L F
0 .721 .856 r
.79118 .56239 m .80561 .56668 L .79543 .56696 L F
0 .696 .769 r
.78098 .56202 m .79118 .56239 L .79543 .56696 L F
.488 .988 0 r
.33872 .50562 m .35443 .49348 L .34482 .50437 L F
.33872 .50562 m .34836 .49505 L .35443 .49348 L F
0 .756 .925 r
.83008 .56853 m .84432 .57112 L .83423 .5734 L F
0 .752 .922 r
.81996 .5703 m .83008 .56853 L .83423 .5734 L F
.333 .299 0 r
.66297 .46069 m .6731 .4663 L .67805 .47773 L F
.345 .207 0 r
.65798 .44847 m .6731 .4663 L .66297 .46069 L F
0 .763 .941 r
.2388 .56823 m .25386 .57085 L .24481 .5739 L F
0 .719 .916 r
.2299 .56965 m .2388 .56823 L .24481 .5739 L F
.899 0 .026 r
.39074 .43936 m .40622 .42603 L .3966 .43777 L F
.39074 .43936 m .40041 .42755 L .40622 .42603 L F
0 .536 .154 r
.72232 .53119 m .73255 .53457 L .73711 .54089 L F
0 .524 .109 r
.71769 .52407 m .73255 .53457 L .72232 .53119 L F
0 .732 .761 r
.87843 .56522 m .89247 .56663 L .88257 .57154 L F
0 .741 .837 r
.86849 .56977 m .87843 .56522 L .88257 .57154 L F
0 .434 .002 r
.16641 .52163 m .17461 .52553 L .18057 .53377 L F
.012 .418 0 r
.16039 .51365 m .17461 .52553 L .16641 .52163 L F
.392 0 .632 r
.62779 .38993 m .63776 .39496 L .64284 .40875 L F
.364 0 .768 r
.62272 .37649 m .63776 .39496 L .62779 .38993 L F
0 .749 .869 r
.85436 .56791 m .86849 .56977 L .85849 .57342 L F
0 .754 .912 r
.84432 .57112 m .85436 .56791 L .85849 .57342 L F
0 .703 .503 r
.91205 .55421 m .92597 .55515 L .91626 .56204 L F
0 .712 .621 r
.9023 .56084 m .91205 .55421 L .91626 .56204 L F
0 .906 .741 r
.27224 .56201 m .28771 .55827 L .27837 .56473 L F
0 .876 .838 r
.263 .56688 m .27224 .56201 L .27837 .56473 L F
0 .192 .867 r
.47163 .33994 m .48652 .33258 L .47702 .34126 L F
.004 0 .856 r
.46207 .34971 m .47702 .34126 L .46751 .35055 L F
.46207 .34971 m .47163 .33994 L .47702 .34126 L F
0 .362 .877 r
.48118 .33075 m .49601 .32457 L .48652 .33258 L F
0 .192 .867 r
.47163 .33994 m .48118 .33075 L .48652 .33258 L F
0 .749 .899 r
.53404 .29995 m .54869 .30175 L .53915 .30521 L F
0 .756 .903 r
.52451 .30493 m .53404 .29995 L .53915 .30521 L F
.264 .986 0 r
.3291 .51569 m .34482 .50437 L .33522 .51484 L F
.3291 .51569 m .33872 .50562 L .34482 .50437 L F
0 .693 .781 r
.77666 .55722 m .79118 .56239 L .78098 .56202 L F
0 .662 .667 r
.76644 .55614 m .77666 .55722 L .78098 .56202 L F
0 .571 .61 r
.20075 .55337 m .2093 .55486 L .21522 .56265 L F
0 .549 .523 r
.19485 .54502 m .2093 .55486 L .20075 .55337 L F
.21 0 .845 r
.45249 .36 m .46751 .35055 L .45799 .3604 L F
.45249 .36 m .46207 .34971 L .46751 .35055 L F
0 .503 .886 r
.49072 .32219 m .5055 .31727 L .49601 .32457 L F
0 .362 .877 r
.48118 .33075 m .49072 .32219 L .49601 .32457 L F
0 .043 .795 r
.59774 .33571 m .60753 .33825 L .61259 .35051 L F
0 .146 .807 r
.59271 .32475 m .60753 .33825 L .59774 .33571 L F
0 .579 .361 r
.73711 .54089 m .74735 .5435 L .75181 .54916 L F
0 .568 .335 r
.73255 .53457 m .74735 .5435 L .73711 .54089 L F
0 .695 .371 r
.92172 .54677 m .9356 .54746 L .92597 .55515 L F
0 .703 .503 r
.91205 .55421 m .92172 .54677 L .92597 .55515 L F
.435 0 .835 r
.44289 .37073 m .45799 .3604 L .44845 .37076 L F
.44289 .37073 m .45249 .36 L .45799 .3604 L F
0 .656 .671 r
.76205 .55099 m .77666 .55722 L .76644 .55614 L F
0 .622 .532 r
.75181 .54916 m .76205 .55099 L .76644 .55614 L F
0 .686 .876 r
.22395 .56276 m .2388 .56823 L .2299 .56965 L F
0 .641 .799 r
.21522 .56265 m .22395 .56276 L .2299 .56965 L F
0 .931 .618 r
.28157 .55626 m .29712 .55099 L .28771 .55827 L F
0 .906 .741 r
.27224 .56201 m .28157 .55626 L .28771 .55827 L F
.897 .261 0 r
.38105 .45111 m .3966 .43777 L .38697 .44953 L F
.38105 .45111 m .39074 .43936 L .3966 .43777 L F
.057 .981 0 r
.3195 .52521 m .33522 .51484 L .32565 .52481 L F
.3195 .52521 m .3291 .51569 L .33522 .51484 L F
0 .613 .894 r
.50025 .3143 m .515 .31071 L .5055 .31727 L F
0 .503 .886 r
.49072 .32219 m .50025 .3143 L .5055 .31727 L F
0 .613 .523 r
.74735 .5435 m .76205 .55099 L .75181 .54916 L F
0 .614 .73 r
.2093 .55486 m .22395 .56276 L .21522 .56265 L F
.364 0 .768 r
.62272 .37649 m .63267 .38116 L .63776 .39496 L F
.263 0 .771 r
.61766 .3633 m .63267 .38116 L .62272 .37649 L F
0 .689 .226 r
.93131 .53858 m .94514 .53904 L .9356 .54746 L F
0 .695 .371 r
.92172 .54677 m .93131 .53858 L .9356 .54746 L F
0 .751 .927 r
.81577 .56552 m .83008 .56853 L .81996 .5703 L F
0 .741 .901 r
.80561 .56668 m .81577 .56552 L .81996 .5703 L F
0 .528 .86 r
.56332 .30641 m .57294 .30532 L .57798 .31408 L F
0 .603 .874 r
.55826 .29911 m .57294 .30532 L .56332 .30641 L F
0 .671 .884 r
.54869 .30175 m .55826 .29911 L .56332 .30641 L F
.345 .207 0 r
.65798 .44847 m .66811 .45415 L .6731 .4663 L F
.356 .109 0 r
.65296 .43566 m .66811 .45415 L .65798 .44847 L F
0 .689 .226 r
.93131 .53858 m .94081 .52968 L .94514 .53904 L F
0 .723 .666 r
.8883 .55978 m .9023 .56084 L .89247 .56663 L F
0 .732 .761 r
.87843 .56522 m .8883 .55978 L .89247 .56663 L F
0 .346 .833 r
.57798 .31408 m .58767 .31452 L .59271 .32475 L F
0 .438 .848 r
.57294 .30532 m .58767 .31452 L .57798 .31408 L F
.205 .444 0 r
.68295 .48837 m .69315 .49345 L .69798 .5031 L F
.266 .434 0 r
.67805 .47773 m .69315 .49345 L .68295 .48837 L F
.052 .486 0 r
.70276 .51194 m .71299 .5162 L .71769 .52407 L F
.086 .473 0 r
.69798 .5031 m .71299 .5162 L .70276 .51194 L F
0 .975 .132 r
.30994 .53408 m .32565 .52481 L .3161 .5342 L F
.30994 .53408 m .3195 .52521 L .32565 .52481 L F
0 .95 .473 r
.29096 .54966 m .30659 .54295 L .29712 .55099 L F
0 .931 .618 r
.28157 .55626 m .29096 .54966 L .29712 .55099 L F
.675 0 .825 r
.43327 .38185 m .44845 .37076 L .43888 .38155 L F
.43327 .38185 m .44289 .37073 L .44845 .37076 L F
0 .964 .309 r
.30042 .54225 m .3161 .5342 L .30659 .54295 L F
.30042 .54225 m .30994 .53408 L .3161 .5342 L F
0 .95 .473 r
.29096 .54966 m .30042 .54225 L .30659 .54295 L F
0 .49 .275 r
.18057 .53377 m .18892 .53679 L .19485 .54502 L F
0 .474 .189 r
.17461 .52553 m .18892 .53679 L .18057 .53377 L F
0 .691 .899 r
.50979 .30714 m .52451 .30493 L .515 .31071 L F
0 .613 .894 r
.50025 .3143 m .50979 .30714 L .515 .31071 L F
0 .804 .934 r
.24781 .5659 m .263 .56688 L .25386 .57085 L F
0 .763 .941 r
.2388 .56823 m .24781 .5659 L .25386 .57085 L F
0 .743 .803 r
.86434 .5638 m .87843 .56522 L .86849 .56977 L F
0 .749 .869 r
.85436 .56791 m .86434 .5638 L .86849 .56977 L F
0 .755 .899 r
.84016 .56585 m .85436 .56791 L .84432 .57112 L F
0 .756 .925 r
.83008 .56853 m .84016 .56585 L .84432 .57112 L F
.895 .552 0 r
.37136 .46274 m .38697 .44953 L .37733 .46122 L F
.37136 .46274 m .38105 .45111 L .38697 .44953 L F
.263 0 .771 r
.61766 .3633 m .62758 .36753 L .63267 .38116 L F
.161 0 .777 r
.61259 .35051 m .62758 .36753 L .61766 .3633 L F
.902 0 .794 r
.42362 .39327 m .43888 .38155 L .4293 .3927 L F
.42362 .39327 m .43327 .38185 L .43888 .38155 L F
0 .717 .893 r
.54359 .29577 m .55826 .29911 L .54869 .30175 L F
0 .749 .899 r
.53404 .29995 m .54359 .29577 L .54869 .30175 L F
0 .716 .554 r
.8981 .55348 m .91205 .55421 L .9023 .56084 L F
0 .723 .666 r
.8883 .55978 m .8981 .55348 L .9023 .56084 L F
.356 .109 0 r
.65296 .43566 m .66308 .44135 L .66811 .45415 L F
.366 .005 0 r
.64791 .42237 m .66308 .44135 L .65296 .43566 L F
0 .739 .908 r
.80137 .5619 m .81577 .56552 L .80561 .56668 L F
0 .721 .856 r
.79118 .56239 m .80137 .5619 L .80561 .56668 L F
0 .146 .807 r
.59271 .32475 m .60248 .32662 L .60753 .33825 L F
0 .246 .821 r
.58767 .31452 m .60248 .32662 L .59271 .32475 L F
0 .738 .902 r
.51933 .30072 m .53404 .29995 L .52451 .30493 L F
0 .691 .899 r
.50979 .30714 m .51933 .30072 L .52451 .30493 L F
.012 .418 0 r
.16039 .51365 m .16857 .51774 L .17461 .52553 L F
.011 .4 0 r
.15428 .50627 m .16857 .51774 L .16039 .51365 L F
0 .709 .427 r
.90782 .54635 m .92172 .54677 L .91205 .55421 L F
0 .716 .554 r
.8981 .55348 m .90782 .54635 L .91205 .55421 L F
0 .524 .109 r
.71769 .52407 m .72794 .52759 L .73255 .53457 L F
0 .51 .047 r
.71299 .5162 m .72794 .52759 L .71769 .52407 L F
0 .549 .523 r
.19485 .54502 m .20337 .54697 L .2093 .55486 L F
0 .531 .44 r
.18892 .53679 m .20337 .54697 L .19485 .54502 L F
.904 0 .556 r
.41396 .40492 m .4293 .3927 L .41969 .40413 L F
.41396 .40492 m .42362 .39327 L .4293 .3927 L F
.892 .837 0 r
.36166 .47414 m .37733 .46122 L .36767 .47276 L F
.36166 .47414 m .37136 .46274 L .37733 .46122 L F
.266 .434 0 r
.67805 .47773 m .68825 .48299 L .69315 .49345 L F
.337 .425 0 r
.6731 .4663 m .68825 .48299 L .67805 .47773 L F
0 .736 .717 r
.87426 .55878 m .8883 .55978 L .87843 .56522 L F
0 .743 .803 r
.86434 .5638 m .87426 .55878 L .87843 .56522 L F
.161 0 .777 r
.61259 .35051 m .62249 .35423 L .62758 .36753 L F
.06 0 .786 r
.60753 .33825 m .62249 .35423 L .61259 .35051 L F
.366 .005 0 r
.64791 .42237 m .65801 .42801 L .66308 .44135 L F
.376 0 .197 r
.64284 .40875 m .65801 .42801 L .64791 .42237 L F
0 .842 .894 r
.25692 .56266 m .27224 .56201 L .263 .56688 L F
0 .804 .934 r
.24781 .5659 m .25692 .56266 L .263 .56688 L F
0 .73 .925 r
.2328 .56201 m .24781 .5659 L .2388 .56823 L F
0 .686 .876 r
.22395 .56276 m .2328 .56201 L .2388 .56823 L F
0 .703 .285 r
.91746 .53845 m .93131 .53858 L .92172 .54677 L F
0 .709 .427 r
.90782 .54635 m .91746 .53845 L .92172 .54677 L F
0 .718 .863 r
.78688 .55748 m .80137 .5619 L .79118 .56239 L F
0 .693 .781 r
.77666 .55722 m .78688 .55748 L .79118 .56239 L F
0 .757 .921 r
.82589 .56345 m .84016 .56585 L .83008 .56853 L F
0 .751 .927 r
.81577 .56552 m .82589 .56345 L .83008 .56853 L F
0 .697 .13 r
.92702 .52982 m .94081 .52968 L .93131 .53858 L F
.92702 .52982 m .9365 .52053 L .94081 .52968 L F
0 .703 .285 r
.91746 .53845 m .92702 .52982 L .93131 .53858 L F
0 .752 .847 r
.85019 .56226 m .86434 .5638 L .85436 .56791 L F
0 .755 .899 r
.84016 .56585 m .85019 .56226 L .85436 .56791 L F
.086 .473 0 r
.69798 .5031 m .70823 .50758 L .71299 .5162 L F
.13 .46 0 r
.69315 .49345 m .70823 .50758 L .69798 .5031 L F
0 .614 .73 r
.2093 .55486 m .21799 .55554 L .22395 .56276 L F
0 .592 .658 r
.20337 .54697 m .21799 .55554 L .2093 .55486 L F
0 .438 .848 r
.57294 .30532 m .58262 .30503 L .58767 .31452 L F
0 .522 .863 r
.56789 .29729 m .58262 .30503 L .57294 .30532 L F
0 .603 .874 r
.55826 .29911 m .56789 .29729 L .57294 .30532 L F
.905 0 .316 r
.40427 .41671 m .41969 .40413 L .41006 .41578 L F
.40427 .41671 m .41396 .40492 L .41969 .40413 L F
0 .658 .826 r
.21799 .55554 m .2328 .56201 L .22395 .56276 L F
0 .568 .335 r
.73255 .53457 m .74282 .53728 L .74735 .5435 L F
0 .553 .293 r
.72794 .52759 m .74282 .53728 L .73255 .53457 L F
.77 .982 0 r
.35196 .48522 m .36767 .47276 L .35802 .48407 L F
.35196 .48522 m .36166 .47414 L .36767 .47276 L F
0 .686 .782 r
.77229 .55204 m .78688 .55748 L .77666 .55722 L F
0 .656 .671 r
.76205 .55099 m .77229 .55204 L .77666 .55722 L F
.376 0 .197 r
.64284 .40875 m .65293 .41426 L .65801 .42801 L F
.386 0 .408 r
.63776 .39496 m .65293 .41426 L .64284 .40875 L F
0 .755 .902 r
.52889 .29509 m .54359 .29577 L .53404 .29995 L F
0 .738 .902 r
.51933 .30072 m .52889 .29509 L .53404 .29995 L F
0 .729 .613 r
.88411 .55289 m .8981 .55348 L .8883 .55978 L F
0 .736 .717 r
.87426 .55878 m .88411 .55289 L .8883 .55978 L F
0 .474 .189 r
.17461 .52553 m .18293 .52884 L .18892 .53679 L F
0 .46 .114 r
.16857 .51774 m .18293 .52884 L .17461 .52553 L F
0 .664 .885 r
.55319 .29242 m .56789 .29729 L .55826 .29911 L F
0 .717 .893 r
.54359 .29577 m .55319 .29242 L .55826 .29911 L F
0 .613 .523 r
.74735 .5435 m .7576 .54538 L .76205 .55099 L F
0 .6 .498 r
.74282 .53728 m .7576 .54538 L .74735 .5435 L F
0 .645 .662 r
.7576 .54538 m .77229 .55204 L .76205 .55099 L F
0 .246 .821 r
.58767 .31452 m .59743 .3157 L .60248 .32662 L F
0 .342 .836 r
.58262 .30503 m .59743 .3157 L .58767 .31452 L F
0 .874 .823 r
.26613 .55851 m .28157 .55626 L .27224 .56201 L F
0 .842 .894 r
.25692 .56266 m .26613 .55851 L .27224 .56201 L F
.06 0 .786 r
.60753 .33825 m .61741 .3414 L .62249 .35423 L F
0 .042 .797 r
.60248 .32662 m .61741 .3414 L .60753 .33825 L F
.337 .425 0 r
.6731 .4663 m .68331 .47173 L .68825 .48299 L F
.348 .331 0 r
.66811 .45415 m .68331 .47173 L .6731 .4663 L F
.527 .981 0 r
.34227 .49591 m .35802 .48407 L .34836 .49505 L F
.34227 .49591 m .35196 .48522 L .35802 .48407 L F
0 .752 .928 r
.81154 .56052 m .82589 .56345 L .81577 .56552 L F
0 .739 .908 r
.80137 .5619 m .81154 .56052 L .81577 .56552 L F
.905 0 .075 r
.39456 .42856 m .41006 .41578 L .40041 .42755 L F
.39456 .42856 m .40427 .41671 L .41006 .41578 L F
.386 0 .408 r
.63776 .39496 m .64783 .40027 L .65293 .41426 L F
.395 0 .623 r
.63267 .38116 m .64783 .40027 L .63776 .39496 L F
0 .723 .492 r
.89389 .54616 m .90782 .54635 L .8981 .55348 L F
0 .729 .613 r
.88411 .55289 m .89389 .54616 L .8981 .55348 L F
0 .748 .773 r
.86016 .55776 m .87426 .55878 L .86434 .5638 L F
0 .752 .847 r
.85019 .56226 m .86016 .55776 L .86434 .5638 L F
0 .237 .867 r
.47579 .32886 m .49072 .32219 L .48118 .33075 L F
0 .05 .858 r
.46619 .3385 m .48118 .33075 L .47163 .33994 L F
.46619 .3385 m .47579 .32886 L .48118 .33075 L F
0 .397 .877 r
.48538 .31981 m .50025 .3143 L .49072 .32219 L F
0 .237 .867 r
.47579 .32886 m .48538 .31981 L .49072 .32219 L F
0 .759 .887 r
.83597 .56047 m .85019 .56226 L .84016 .56585 L F
0 .757 .921 r
.82589 .56345 m .83597 .56047 L .84016 .56585 L F
0 .771 .941 r
.24176 .56035 m .25692 .56266 L .24781 .5659 L F
0 .73 .925 r
.2328 .56201 m .24176 .56035 L .24781 .5659 L F
.152 0 .848 r
.45658 .34868 m .47163 .33994 L .46207 .34971 L F
.45658 .34868 m .46619 .3385 L .47163 .33994 L F
0 .902 .722 r
.27543 .55345 m .29096 .54966 L .28157 .55626 L F
0 .874 .823 r
.26613 .55851 m .27543 .55345 L .28157 .55626 L F
.298 .978 0 r
.3326 .50613 m .34836 .49505 L .33872 .50562 L F
.3326 .50613 m .34227 .49591 L .34836 .49505 L F
0 .531 .44 r
.18892 .53679 m .1974 .53913 L .20337 .54697 L F
0 .517 .364 r
.18293 .52884 m .1974 .53913 L .18892 .53679 L F
0 .718 .355 r
.90359 .53862 m .91746 .53845 L .90782 .54635 L F
0 .723 .492 r
.89389 .54616 m .90359 .53862 L .90782 .54635 L F
0 .529 .885 r
.49496 .31141 m .50979 .30714 L .50025 .3143 L F
0 .397 .877 r
.48538 .31981 m .49496 .31141 L .50025 .3143 L F
0 .51 .047 r
.71299 .5162 m .72326 .51993 L .72794 .52759 L F
.013 .494 0 r
.70823 .50758 m .72326 .51993 L .71299 .5162 L F
.011 .4 0 r
.15428 .50627 m .16243 .51048 L .16857 .51774 L F
0 .381 0 r
.14806 .49954 m .16243 .51048 L .15428 .50627 L F
.395 0 .623 r
.63267 .38116 m .64271 .38619 L .64783 .40027 L F
.367 0 .766 r
.62758 .36753 m .64271 .38619 L .63267 .38116 L F
0 .744 .899 r
.53847 .29026 m .55319 .29242 L .54359 .29577 L F
0 .755 .902 r
.52889 .29509 m .53847 .29026 L .54359 .29577 L F
0 .709 .042 r
.92275 .52134 m .9365 .52053 L .92702 .52982 L F
.92275 .52134 m .93222 .51172 L .9365 .52053 L F
.372 0 .839 r
.44694 .35932 m .46207 .34971 L .45249 .36 L F
.44694 .35932 m .45658 .34868 L .46207 .34971 L F
0 .713 .205 r
.91321 .53032 m .92702 .52982 L .91746 .53845 L F
0 .718 .355 r
.90359 .53862 m .91321 .53032 L .91746 .53845 L F
.13 .46 0 r
.69315 .49345 m .70341 .49816 L .70823 .50758 L F
.185 .447 0 r
.68825 .48299 m .70341 .49816 L .69315 .49345 L F
0 .713 .205 r
.91321 .53032 m .92275 .52134 L .92702 .52982 L F
.904 .199 0 r
.38484 .44039 m .40041 .42755 L .39074 .43936 L F
.38484 .44039 m .39456 .42856 L .40041 .42755 L F
.348 .331 0 r
.66811 .45415 m .67831 .45971 L .68331 .47173 L F
.357 .231 0 r
.66308 .44135 m .67831 .45971 L .66811 .45415 L F
0 .737 .912 r
.79708 .55687 m .81154 .56052 L .80137 .5619 L F
0 .718 .863 r
.78688 .55748 m .79708 .55687 L .80137 .5619 L F
.087 .973 0 r
.32295 .51578 m .33872 .50562 L .3291 .51569 L F
.32295 .51578 m .3326 .50613 L .33872 .50562 L F
0 .042 .797 r
.60248 .32662 m .61234 .32916 L .61741 .3414 L F
0 .143 .809 r
.59743 .3157 m .61234 .32916 L .60248 .32662 L F
0 .631 .892 r
.50453 .3037 m .51933 .30072 L .50979 .30714 L F
0 .529 .885 r
.49496 .31141 m .50453 .3037 L .50979 .30714 L F
0 .925 .597 r
.28481 .54751 m .30042 .54225 L .29096 .54966 L F
0 .902 .722 r
.27543 .55345 m .28481 .54751 L .29096 .54966 L F
.609 0 .83 r
.43729 .37038 m .45249 .36 L .44289 .37073 L F
.43729 .37038 m .44694 .35932 L .45249 .36 L F
0 .743 .678 r
.87007 .55236 m .88411 .55289 L .87426 .55878 L F
0 .748 .773 r
.86016 .55776 m .87007 .55236 L .87426 .55878 L F
0 .592 .658 r
.20337 .54697 m .21201 .54815 L .21799 .55554 L F
0 .574 .588 r
.1974 .53913 m .21201 .54815 L .20337 .54697 L F
0 .701 .894 r
.22679 .55538 m .24176 .56035 L .2328 .56201 L F
0 .658 .826 r
.21799 .55554 m .22679 .55538 L .2328 .56201 L F
.367 0 .766 r
.62758 .36753 m .6376 .37219 L .64271 .38619 L F
.264 0 .771 r
.62249 .35423 m .6376 .37219 L .62758 .36753 L F
0 .966 .105 r
.31334 .52481 m .3291 .51569 L .3195 .52521 L F
.31334 .52481 m .32295 .51578 L .3291 .51569 L F
0 .943 .45 r
.29426 .54073 m .30994 .53408 L .30042 .54225 L F
0 .925 .597 r
.28481 .54751 m .29426 .54073 L .30042 .54225 L F
0 .522 .863 r
.56789 .29729 m .57757 .29628 L .58262 .30503 L F
0 .595 .876 r
.56282 .2899 m .57757 .29628 L .56789 .29729 L F
0 .664 .885 r
.55319 .29242 m .56282 .2899 L .56789 .29729 L F
0 .956 .284 r
.30377 .53315 m .3195 .52521 L .30994 .53408 L F
.30377 .53315 m .31334 .52481 L .3195 .52521 L F
0 .635 .77 r
.21201 .54815 m .22679 .55538 L .21799 .55554 L F
0 .342 .836 r
.58262 .30503 m .59238 .30551 L .59743 .3157 L F
0 .431 .851 r
.57757 .29628 m .59238 .30551 L .58262 .30503 L F
0 .943 .45 r
.29426 .54073 m .30377 .53315 L .30994 .53408 L F
0 .553 .293 r
.72794 .52759 m .73823 .53048 L .74282 .53728 L F
0 .537 .233 r
.72326 .51993 m .73823 .53048 L .72794 .52759 L F
.902 .488 0 r
.3751 .4521 m .39074 .43936 L .38105 .45111 L F
.3751 .4521 m .38484 .44039 L .39074 .43936 L F
.86 0 .823 r
.42761 .38176 m .44289 .37073 L .43327 .38185 L F
.42761 .38176 m .43729 .37038 L .44289 .37073 L F
0 .702 .897 r
.51411 .29673 m .52889 .29509 L .51933 .30072 L F
0 .631 .892 r
.50453 .3037 m .51411 .29673 L .51933 .30072 L F
0 .759 .917 r
.82166 .55824 m .83597 .56047 L .82589 .56345 L F
0 .752 .928 r
.81154 .56052 m .82166 .55824 L .82589 .56345 L F
0 .712 .863 r
.78253 .55227 m .79708 .55687 L .78688 .55748 L F
0 .686 .782 r
.77229 .55204 m .78253 .55227 L .78688 .55748 L F
0 .46 .114 r
.16857 .51774 m .17686 .52126 L .18293 .52884 L F
0 .446 .054 r
.16243 .51048 m .17686 .52126 L .16857 .51774 L F
0 .758 .828 r
.846 .55657 m .86016 .55776 L .85019 .56226 L F
0 .759 .887 r
.83597 .56047 m .846 .55657 L .85019 .56226 L F
.357 .231 0 r
.66308 .44135 m .67328 .447 L .67831 .45971 L F
.365 .126 0 r
.65801 .42801 m .67328 .447 L .66308 .44135 L F
0 .809 .926 r
.25084 .55779 m .26613 .55851 L .25692 .56266 L F
0 .771 .941 r
.24176 .56035 m .25084 .55779 L .25692 .56266 L F
0 .739 .565 r
.87991 .5461 m .89389 .54616 L .88411 .55289 L F
0 .743 .678 r
.87007 .55236 m .87991 .5461 L .88411 .55289 L F
.264 0 .771 r
.62249 .35423 m .63249 .35845 L .6376 .37219 L F
.161 0 .778 r
.61741 .3414 m .63249 .35845 L .62249 .35423 L F
0 .709 .894 r
.54808 .28625 m .56282 .2899 L .55319 .29242 L F
0 .744 .899 r
.53847 .29026 m .54808 .28625 L .55319 .29242 L F
0 .676 .774 r
.76787 .54648 m .78253 .55227 L .77229 .55204 L F
0 .645 .662 r
.7576 .54538 m .76787 .54648 L .77229 .55204 L F
0 .6 .498 r
.74282 .53728 m .7531 .53928 L .7576 .54538 L F
0 .584 .458 r
.73823 .53048 m .7531 .53928 L .74282 .53728 L F
.906 0 .624 r
.41791 .39339 m .43327 .38185 L .42362 .39327 L F
.41791 .39339 m .42761 .38176 L .43327 .38185 L F
.185 .447 0 r
.68825 .48299 m .69853 .48793 L .70341 .49816 L F
.25 .436 0 r
.68331 .47173 m .69853 .48793 L .68825 .48299 L F
0 .632 .639 r
.7531 .53928 m .76787 .54648 L .7576 .54538 L F
0 .734 .436 r
.88968 .53901 m .90359 .53862 L .89389 .54616 L F
0 .739 .565 r
.87991 .5461 m .88968 .53901 L .89389 .54616 L F
.899 .771 0 r
.36536 .4636 m .38105 .45111 L .37136 .46274 L F
.36536 .4636 m .3751 .4521 L .38105 .45111 L F
0 .143 .809 r
.59743 .3157 m .60727 .31758 L .61234 .32916 L F
0 .241 .824 r
.59238 .30551 m .60727 .31758 L .59743 .3157 L F
0 .742 .9 r
.5237 .29051 m .53847 .29026 L .52889 .29509 L F
0 .702 .897 r
.51411 .29673 m .5237 .29051 L .52889 .29509 L F
.365 .126 0 r
.65801 .42801 m .66821 .43369 L .67328 .447 L F
.373 .017 0 r
.65293 .41426 m .66821 .43369 L .65801 .42801 L F
.013 .494 0 r
.70823 .50758 m .71852 .51155 L .72326 .51993 L F
.053 .478 0 r
.70341 .49816 m .71852 .51155 L .70823 .50758 L F
.037 .723 0 r
.91851 .51325 m .93222 .51172 L .92275 .52134 L F
.91851 .51325 m .92797 .50337 L .93222 .51172 L F
0 .517 .364 r
.18293 .52884 m .19137 .53149 L .1974 .53913 L F
0 .504 .297 r
.17686 .52126 m .19137 .53149 L .18293 .52884 L F
0 .73 .292 r
.89937 .53113 m .91321 .53032 L .90359 .53862 L F
0 .734 .436 r
.88968 .53901 m .89937 .53113 L .90359 .53862 L F
0 .726 .134 r
.90898 .52253 m .92275 .52134 L .91321 .53032 L F
.90898 .52253 m .91851 .51325 L .92275 .52134 L F
0 .756 .747 r
.85597 .55176 m .87007 .55236 L .86016 .55776 L F
0 .758 .828 r
.846 .55657 m .85597 .55176 L .86016 .55776 L F
0 .752 .929 r
.80726 .55536 m .82166 .55824 L .81154 .56052 L F
0 .737 .912 r
.79708 .55687 m .80726 .55536 L .81154 .56052 L F
0 .73 .292 r
.89937 .53113 m .90898 .52253 L .91321 .53032 L F
0 .843 .879 r
.26002 .5543 m .27543 .55345 L .26613 .55851 L F
0 .809 .926 r
.25084 .55779 m .26002 .5543 L .26613 .55851 L F
.908 0 .383 r
.40818 .40519 m .42362 .39327 L .41396 .40492 L F
.40818 .40519 m .41791 .39339 L .42362 .39327 L F
.161 0 .778 r
.61741 .3414 m .62738 .34511 L .63249 .35845 L F
.061 0 .788 r
.61234 .32916 m .62738 .34511 L .61741 .3414 L F
0 .381 0 r
.14806 .49954 m .1562 .50383 L .16243 .51048 L F
0 .359 0 r
.14172 .4935 m .1562 .50383 L .14806 .49954 L F
0 .742 .932 r
.23572 .55433 m .25084 .55779 L .24176 .56035 L F
0 .701 .894 r
.22679 .55538 m .23572 .55433 L .24176 .56035 L F
0 .764 .878 r
.83175 .55503 m .846 .55657 L .83597 .56047 L F
0 .759 .917 r
.82166 .55824 m .83175 .55503 L .83597 .56047 L F
.826 .972 0 r
.35562 .47482 m .37136 .46274 L .36166 .47414 L F
.35562 .47482 m .36536 .4636 L .37136 .46274 L F
.373 .017 0 r
.65293 .41426 m .66311 .4199 L .66821 .43369 L F
.381 0 .182 r
.64783 .40027 m .66311 .4199 L .65293 .41426 L F
0 .574 .588 r
.1974 .53913 m .206 .54072 L .21201 .54815 L F
0 .56 .522 r
.19137 .53149 m .206 .54072 L .1974 .53913 L F
.25 .436 0 r
.68331 .47173 m .69359 .4769 L .69853 .48793 L F
.326 .425 0 r
.67831 .45971 m .69359 .4769 L .68331 .47173 L F
0 .431 .851 r
.57757 .29628 m .58732 .29605 L .59238 .30551 L F
0 .512 .865 r
.57251 .28819 m .58732 .29605 L .57757 .29628 L F
0 .595 .876 r
.56282 .2899 m .57251 .28819 L .57757 .29628 L F
0 .753 .901 r
.53331 .28509 m .54808 .28625 L .53847 .29026 L F
0 .742 .9 r
.5237 .29051 m .53331 .28509 L .53847 .29026 L F
0 .754 .645 r
.86588 .54606 m .87991 .5461 L .87007 .55236 L F
0 .756 .747 r
.85597 .55176 m .86588 .54606 L .87007 .55236 L F
0 .677 .856 r
.22078 .5485 m .23572 .55433 L .22679 .55538 L F
0 .635 .77 r
.21201 .54815 m .22078 .5485 L .22679 .55538 L F
.908 0 .141 r
.39844 .41708 m .41396 .40492 L .40427 .41671 L F
.39844 .41708 m .40818 .40519 L .41396 .40492 L F
0 .734 .912 r
.79276 .55162 m .80726 .55536 L .79708 .55687 L F
0 .712 .863 r
.78253 .55227 m .79276 .55162 L .79708 .55687 L F
.381 0 .182 r
.64783 .40027 m .65799 .40578 L .66311 .4199 L F
.389 0 .399 r
.64271 .38619 m .65799 .40578 L .64783 .40027 L F
0 .617 .713 r
.206 .54072 m .22078 .5485 L .21201 .54815 L F
0 .537 .233 r
.72326 .51993 m .73358 .52305 L .73823 .53048 L F
0 .519 .156 r
.71852 .51155 m .73358 .52305 L .72326 .51993 L F
.579 .97 0 r
.34588 .48565 m .36166 .47414 L .35196 .48522 L F
.34588 .48565 m .35562 .47482 L .36166 .47414 L F
0 .654 .887 r
.55773 .28307 m .57251 .28819 L .56282 .2899 L F
0 .709 .894 r
.54808 .28625 m .55773 .28307 L .56282 .2899 L F
0 .873 .801 r
.26929 .54991 m .28481 .54751 L .27543 .55345 L F
0 .843 .879 r
.26002 .5543 m .26929 .54991 L .27543 .55345 L F
0 .446 .054 r
.16243 .51048 m .17071 .51416 L .17686 .52126 L F
0 .431 .012 r
.1562 .50383 m .17071 .51416 L .16243 .51048 L F
0 .241 .824 r
.59238 .30551 m .6022 .30673 L .60727 .31758 L F
0 .334 .839 r
.58732 .29605 m .6022 .30673 L .59238 .30551 L F
.061 0 .788 r
.61234 .32916 m .62228 .3323 L .62738 .34511 L F
0 .038 .799 r
.60727 .31758 m .62228 .3323 L .61234 .32916 L F
0 .29 .867 r
.48 .31729 m .49496 .31141 L .48538 .31981 L F
0 .115 .858 r
.47036 .32675 m .48538 .31981 L .47579 .32886 L F
.47036 .32675 m .48 .31729 L .48538 .31981 L F
.082 0 .849 r
.46071 .33677 m .47579 .32886 L .46619 .3385 L F
.46071 .33677 m .47036 .32675 L .47579 .32886 L F
0 .44 .876 r
.48962 .30844 m .50453 .3037 L .49496 .31141 L F
0 .29 .867 r
.48 .31729 m .48962 .30844 L .49496 .31141 L F
0 .751 .526 r
.87571 .53951 m .88968 .53901 L .87991 .5461 L F
0 .754 .645 r
.86588 .54606 m .87571 .53951 L .87991 .5461 L F
.053 .478 0 r
.70341 .49816 m .71372 .50241 L .71852 .51155 L F
.103 .463 0 r
.69853 .48793 m .71372 .50241 L .70341 .49816 L F
.389 0 .399 r
.64271 .38619 m .65285 .39149 L .65799 .40578 L F
.397 0 .618 r
.6376 .37219 m .65285 .39149 L .64271 .38619 L F
0 .766 .815 r
.84179 .55091 m .85597 .55176 L .846 .55657 L F
0 .764 .878 r
.83175 .55503 m .84179 .55091 L .846 .55657 L F
.295 0 .841 r
.45104 .34729 m .46619 .3385 L .45658 .34868 L F
.45104 .34729 m .46071 .33677 L .46619 .3385 L F
.345 .967 0 r
.33616 .49603 m .35196 .48522 L .34227 .49591 L F
.33616 .49603 m .34588 .48565 L .35196 .48522 L F
0 .763 .916 r
.81741 .55295 m .83175 .55503 L .82166 .55824 L F
0 .752 .929 r
.80726 .55536 m .81741 .55295 L .82166 .55824 L F
0 .704 .857 r
.77813 .54675 m .79276 .55162 L .78253 .55227 L F
0 .676 .774 r
.76787 .54648 m .77813 .54675 L .78253 .55227 L F
0 .561 .884 r
.49924 .30026 m .51411 .29673 L .50453 .3037 L F
0 .44 .876 r
.48962 .30844 m .49924 .30026 L .50453 .3037 L F
.908 .12 0 r
.38868 .42897 m .40427 .41671 L .39456 .42856 L F
.38868 .42897 m .39844 .41708 L .40427 .41671 L F
.106 .74 0 r
.91432 .50566 m .92797 .50337 L .91851 .51325 L F
.91432 .50566 m .92378 .49558 L .92797 .50337 L F
0 .584 .458 r
.73823 .53048 m .74854 .53267 L .7531 .53928 L F
0 .566 .402 r
.73358 .52305 m .74854 .53267 L .73823 .53048 L F
0 .897 .696 r
.27865 .54461 m .29426 .54073 L .28481 .54751 L F
0 .873 .801 r
.26929 .54991 m .27865 .54461 L .28481 .54751 L F
.326 .425 0 r
.67831 .45971 m .6886 .46508 L .69359 .4769 L F
.36 .355 0 r
.67328 .447 m .6886 .46508 L .67831 .45971 L F
0 .78 .939 r
.24476 .55238 m .26002 .5543 L .25084 .55779 L F
0 .742 .932 r
.23572 .55433 m .24476 .55238 L .25084 .55779 L F
0 .748 .39 r
.88548 .53215 m .89937 .53113 L .88968 .53901 L F
0 .751 .526 r
.87571 .53951 m .88548 .53215 L .88968 .53901 L F
.526 0 .833 r
.44135 .35824 m .45658 .34868 L .44694 .35932 L F
.44135 .35824 m .45104 .34729 L .45658 .34868 L F
0 .504 .297 r
.17686 .52126 m .18528 .52415 L .19137 .53149 L F
0 .494 .242 r
.17071 .51416 m .18528 .52415 L .17686 .52126 L F
0 .743 .074 r
.90478 .51516 m .91851 .51325 L .90898 .52253 L F
.90478 .51516 m .91432 .50566 L .91851 .51325 L F
0 .664 .755 r
.76339 .54051 m .77813 .54675 L .76787 .54648 L F
0 .632 .639 r
.7531 .53928 m .76339 .54051 L .76787 .54648 L F
0 .738 .899 r
.54295 .28047 m .55773 .28307 L .54808 .28625 L F
0 .753 .901 r
.53331 .28509 m .54295 .28047 L .54808 .28625 L F
.129 .962 0 r
.32646 .50586 m .34227 .49591 L .3326 .50613 L F
.32646 .50586 m .33616 .49603 L .34227 .49591 L F
.397 0 .618 r
.6376 .37219 m .64772 .3772 L .65285 .39149 L F
.368 0 .766 r
.63249 .35845 m .64772 .3772 L .6376 .37219 L F
0 .745 .239 r
.89516 .52401 m .90898 .52253 L .89937 .53113 L F
0 .748 .39 r
.88548 .53215 m .89516 .52401 L .89937 .53113 L F
0 .616 .603 r
.74854 .53267 m .76339 .54051 L .7531 .53928 L F
0 .745 .239 r
.89516 .52401 m .90478 .51516 L .90898 .52253 L F
0 .652 .891 r
.50886 .29279 m .5237 .29051 L .51411 .29673 L F
0 .561 .884 r
.49924 .30026 m .50886 .29279 L .51411 .29673 L F
0 .918 .567 r
.28809 .53844 m .30377 .53315 L .29426 .54073 L F
0 .897 .696 r
.27865 .54461 m .28809 .53844 L .29426 .54073 L F
.773 0 .827 r
.43164 .36955 m .44694 .35932 L .43729 .37038 L F
.43164 .36955 m .44135 .35824 L .44694 .35932 L F
0 .955 .067 r
.3168 .51509 m .3326 .50613 L .32295 .51578 L F
.3168 .51509 m .32646 .50586 L .3326 .50613 L F
0 .038 .799 r
.60727 .31758 m .61719 .32013 L .62228 .3323 L F
0 .137 .813 r
.6022 .30673 m .61719 .32013 L .60727 .31758 L F
.906 .405 0 r
.3789 .44077 m .39456 .42856 L .38484 .44039 L F
.3789 .44077 m .38868 .42897 L .39456 .42856 L F
0 .767 .728 r
.85176 .54588 m .86588 .54606 L .85597 .55176 L F
0 .766 .815 r
.84179 .55091 m .85176 .54588 L .85597 .55176 L F
0 .934 .417 r
.2976 .53143 m .31334 .52481 L .30377 .53315 L F
0 .918 .567 r
.28809 .53844 m .2976 .53143 L .30377 .53315 L F
0 .946 .249 r
.30718 .52363 m .32295 .51578 L .31334 .52481 L F
.30718 .52363 m .3168 .51509 L .32295 .51578 L F
0 .56 .522 r
.19137 .53149 m .19995 .53341 L .206 .54072 L F
0 .55 .464 r
.18528 .52415 m .19995 .53341 L .19137 .53149 L F
.36 .355 0 r
.67328 .447 m .68356 .45253 L .6886 .46508 L F
.366 .249 0 r
.66821 .43369 m .68356 .45253 L .67328 .447 L F
0 .934 .417 r
.2976 .53143 m .30718 .52363 L .31334 .52481 L F
.368 0 .766 r
.63249 .35845 m .64258 .36309 L .64772 .3772 L F
.264 0 .771 r
.62738 .34511 m .64258 .36309 L .63249 .35845 L F
0 .752 .929 r
.80296 .55008 m .81741 .55295 L .80726 .55536 L F
0 .734 .912 r
.79276 .55162 m .80296 .55008 L .80726 .55536 L F
0 .718 .912 r
.22966 .54799 m .24476 .55238 L .23572 .55433 L F
0 .677 .856 r
.22078 .5485 m .22966 .54799 L .23572 .55433 L F
0 .359 0 r
.14172 .4935 m .14985 .49782 L .1562 .50383 L F
0 .336 0 r
.13525 .48818 m .14985 .49782 L .14172 .4935 L F
0 .714 .896 r
.51848 .28606 m .53331 .28509 L .5237 .29051 L F
0 .652 .891 r
.50886 .29279 m .51848 .28606 L .5237 .29051 L F
0 .512 .865 r
.57251 .28819 m .58225 .28729 L .58732 .29605 L F
0 .582 .878 r
.56743 .28071 m .58225 .28729 L .57251 .28819 L F
0 .654 .887 r
.55773 .28307 m .56743 .28071 L .57251 .28819 L F
0 .519 .156 r
.71852 .51155 m .72886 .51495 L .73358 .52305 L F
0 .5 .062 r
.71372 .50241 m .72886 .51495 L .71852 .51155 L F
.103 .463 0 r
.69853 .48793 m .70886 .49247 L .71372 .50241 L F
.164 .449 0 r
.69359 .4769 m .70886 .49247 L .69853 .48793 L F
0 .771 .874 r
.82751 .54961 m .84179 .55091 L .83175 .55503 L F
0 .763 .916 r
.81741 .55295 m .82751 .54961 L .83175 .55503 L F
.904 0 .707 r
.42191 .38114 m .43729 .37038 L .42761 .38176 L F
.42191 .38114 m .43164 .36955 L .43729 .37038 L F
0 .334 .839 r
.58732 .29605 m .59714 .2966 L .6022 .30673 L F
0 .42 .854 r
.58225 .28729 m .59714 .2966 L .58732 .29605 L F
0 .617 .713 r
.206 .54072 m .21473 .54151 L .22078 .5485 L F
0 .604 .659 r
.19995 .53341 m .21473 .54151 L .206 .54072 L F
0 .814 .913 r
.25391 .54952 m .26929 .54991 L .26002 .5543 L F
0 .78 .939 r
.24476 .55238 m .25391 .54952 L .26002 .5543 L F
0 .659 .814 r
.21473 .54151 m .22966 .54799 L .22078 .5485 L F
.904 .686 0 r
.36912 .45239 m .38484 .44039 L .3751 .4521 L F
.36912 .45239 m .3789 .44077 L .38484 .44039 L F
0 .767 .621 r
.86168 .53998 m .87571 .53951 L .86588 .54606 L F
0 .767 .728 r
.85176 .54588 m .86168 .53998 L .86588 .54606 L F
.366 .249 0 r
.66821 .43369 m .67848 .43932 L .68356 .45253 L F
.372 .138 0 r
.66311 .4199 m .67848 .43932 L .66821 .43369 L F
.264 0 .771 r
.62738 .34511 m .63745 .34931 L .64258 .36309 L F
.162 0 .78 r
.62228 .3323 m .63745 .34931 L .62738 .34511 L F
0 .431 .012 r
.1562 .50383 m .16447 .50759 L .17071 .51416 L F
0 .416 0 r
.14985 .49782 m .16447 .50759 L .1562 .50383 L F
0 .699 .895 r
.55262 .27668 m .56743 .28071 L .55773 .28307 L F
0 .738 .899 r
.54295 .28047 m .55262 .27668 L .55773 .28307 L F
0 .729 .909 r
.78838 .54615 m .80296 .55008 L .79276 .55162 L F
0 .704 .857 r
.77813 .54675 m .78838 .54615 L .79276 .55162 L F
.907 0 .466 r
.41215 .39294 m .42761 .38176 L .41791 .39339 L F
.41215 .39294 m .42191 .38114 L .42761 .38176 L F
0 .746 .899 r
.52812 .28011 m .54295 .28047 L .53331 .28509 L F
0 .714 .896 r
.51848 .28606 m .52812 .28011 L .53331 .28509 L F
0 .766 .496 r
.87152 .53322 m .88548 .53215 L .87571 .53951 L F
0 .767 .621 r
.86168 .53998 m .87152 .53322 L .87571 .53951 L F
.16 .761 0 r
.91017 .49864 m .92378 .49558 L .91432 .50566 L F
.91017 .49864 m .91965 .48842 L .92378 .49558 L F
0 .137 .813 r
.6022 .30673 m .61211 .30864 L .61719 .32013 L F
0 .232 .827 r
.59714 .2966 m .61211 .30864 L .6022 .30673 L F
0 .566 .402 r
.73358 .52305 m .74392 .5255 L .74854 .53267 L F
0 .546 .33 r
.72886 .51495 m .74392 .5255 L .73358 .52305 L F
.898 .957 0 r
.35933 .46374 m .3751 .4521 L .36536 .4636 L F
.35933 .46374 m .36912 .45239 L .3751 .4521 L F
.372 .138 0 r
.66311 .4199 m .67337 .42557 L .67848 .43932 L F
.378 .024 0 r
.65799 .40578 m .67337 .42557 L .66311 .4199 L F
0 .776 .808 r
.83756 .54536 m .85176 .54588 L .84179 .55091 L F
0 .771 .874 r
.82751 .54961 m .83756 .54536 L .84179 .55091 L F
0 .762 .028 r
.90062 .5083 m .91432 .50566 L .90478 .51516 L F
.90062 .5083 m .91017 .49864 L .91432 .50566 L F
0 .765 .355 r
.88129 .52565 m .89516 .52401 L .88548 .53215 L F
0 .766 .496 r
.87152 .53322 m .88129 .52565 L .88548 .53215 L F
0 .844 .857 r
.26315 .54573 m .27865 .54461 L .26929 .54991 L F
0 .814 .913 r
.25391 .54952 m .26315 .54573 L .26929 .54991 L F
0 .494 .242 r
.17071 .51416 m .17912 .51721 L .18528 .52415 L F
0 .484 .202 r
.16447 .50759 m .17912 .51721 L .17071 .51416 L F
.164 .449 0 r
.69359 .4769 m .70393 .48172 L .70886 .49247 L F
.235 .436 0 r
.6886 .46508 m .70393 .48172 L .69359 .4769 L F
0 .694 .843 r
.77369 .54091 m .78838 .54615 L .77813 .54675 L F
0 .664 .755 r
.76339 .54051 m .77369 .54091 L .77813 .54675 L F
0 .767 .917 r
.81312 .54762 m .82751 .54961 L .81741 .55295 L F
0 .752 .929 r
.80296 .55008 m .81312 .54762 L .81741 .55295 L F
0 .763 .198 r
.89099 .51733 m .90478 .51516 L .89516 .52401 L F
.89099 .51733 m .90062 .5083 L .90478 .51516 L F
0 .765 .355 r
.88129 .52565 m .89099 .51733 L .89516 .52401 L F
.162 0 .78 r
.62228 .3323 m .63232 .336 L .63745 .34931 L F
.064 0 .79 r
.61719 .32013 m .63232 .336 L .62228 .3323 L F
.909 0 .224 r
.40237 .40485 m .41791 .39339 L .40818 .40519 L F
.40237 .40485 m .41215 .39294 L .41791 .39339 L F
0 .616 .603 r
.74854 .53267 m .75886 .5341 L .76339 .54051 L F
0 .597 .553 r
.74392 .5255 m .75886 .5341 L .74854 .53267 L F
0 .755 .938 r
.23867 .54658 m .25391 .54952 L .24476 .55238 L F
0 .718 .912 r
.22966 .54799 m .23867 .54658 L .24476 .55238 L F
0 .648 .725 r
.75886 .5341 m .77369 .54091 L .76339 .54051 L F
.378 .024 0 r
.65799 .40578 m .66824 .4114 L .67337 .42557 L F
.384 0 .174 r
.65285 .39149 m .66824 .4114 L .65799 .40578 L F
.646 .956 0 r
.34955 .47474 m .36536 .4636 L .35562 .47482 L F
.34955 .47474 m .35933 .46374 L .36536 .4636 L F
0 .5 .062 r
.71372 .50241 m .72408 .50612 L .72886 .51495 L F
.021 .482 0 r
.70886 .49247 m .72408 .50612 L .71372 .50241 L F
0 .75 .9 r
.53778 .27496 m .55262 .27668 L .54295 .28047 L F
0 .746 .899 r
.52812 .28011 m .53778 .27496 L .54295 .28047 L F
0 .55 .464 r
.18528 .52415 m .19383 .52633 L .19995 .53341 L F
0 .542 .416 r
.17912 .51721 m .19383 .52633 L .18528 .52415 L F
0 .35 .867 r
.48424 .30526 m .49924 .30026 L .48962 .30844 L F
0 .188 .858 r
.47457 .31448 m .48962 .30844 L .48 .31729 L F
.47457 .31448 m .48424 .30526 L .48962 .30844 L F
0 .001 .85 r
.46489 .32429 m .48 .31729 L .47036 .32675 L F
.46489 .32429 m .47457 .31448 L .48 .31729 L F
0 .42 .854 r
.58225 .28729 m .59207 .28718 L .59714 .2966 L F
0 .498 .868 r
.57718 .27916 m .59207 .28718 L .58225 .28729 L F
0 .582 .878 r
.56743 .28071 m .57718 .27916 L .58225 .28729 L F
0 .78 .718 r
.84755 .5402 m .86168 .53998 L .85176 .54588 L F
0 .776 .808 r
.83756 .54536 m .84755 .5402 L .85176 .54588 L F
0 .487 .875 r
.4939 .29667 m .50886 .29279 L .49924 .30026 L F
0 .35 .867 r
.48424 .30526 m .4939 .29667 L .49924 .30026 L F
.202 0 .842 r
.45519 .33463 m .47036 .32675 L .46071 .33677 L F
.45519 .33463 m .46489 .32429 L .47036 .32675 L F
0 .87 .772 r
.2725 .54103 m .28809 .53844 L .27865 .54461 L F
0 .844 .857 r
.26315 .54573 m .2725 .54103 L .27865 .54461 L F
.384 0 .174 r
.65285 .39149 m .66309 .39699 L .66824 .4114 L F
.391 0 .395 r
.64772 .3772 m .66309 .39699 L .65285 .39149 L F
.909 .022 0 r
.39257 .41679 m .40818 .40519 L .39844 .41708 L F
.39257 .41679 m .40237 .40485 L .40818 .40519 L F
0 .699 .886 r
.22359 .54145 m .23867 .54658 L .22966 .54799 L F
0 .659 .814 r
.21473 .54151 m .22359 .54145 L .22966 .54799 L F
.407 .953 0 r
.33978 .48531 m .35562 .47482 L .34588 .48565 L F
.33978 .48531 m .34955 .47474 L .35562 .47482 L F
0 .64 .888 r
.56232 .27372 m .57718 .27916 L .56743 .28071 L F
0 .699 .895 r
.55262 .27668 m .56232 .27372 L .56743 .28071 L F
0 .604 .659 r
.19995 .53341 m .20865 .53455 L .21473 .54151 L F
0 .594 .611 r
.19383 .52633 m .20865 .53455 L .19995 .53341 L F
.425 0 .834 r
.44547 .34543 m .46071 .33677 L .45104 .34729 L F
.44547 .34543 m .45519 .33463 L .46071 .33677 L F
.235 .436 0 r
.6886 .46508 m .69895 .47017 L .70393 .48172 L F
.316 .425 0 r
.68356 .45253 m .69895 .47017 L .6886 .46508 L F
0 .596 .883 r
.50356 .28878 m .51848 .28606 L .50886 .29279 L F
0 .487 .875 r
.4939 .29667 m .50356 .28878 L .50886 .29279 L F
0 .751 .93 r
.79861 .54466 m .81312 .54762 L .80296 .55008 L F
0 .729 .909 r
.78838 .54615 m .79861 .54466 L .80296 .55008 L F
.064 0 .79 r
.61719 .32013 m .62721 .32328 L .63232 .336 L F
0 .032 .803 r
.61211 .30864 m .62721 .32328 L .61719 .32013 L F
0 .646 .772 r
.20865 .53455 m .22359 .54145 L .21473 .54151 L F
0 .232 .827 r
.59714 .2966 m .60703 .29788 L .61211 .30864 L F
0 .322 .843 r
.59207 .28718 m .60703 .29788 L .59714 .2966 L F
0 .336 0 r
.13525 .48818 m .14339 .49248 L .14985 .49782 L F
0 .312 0 r
.12865 .48357 m .14339 .49248 L .13525 .48818 L F
0 .778 .876 r
.82325 .54424 m .83756 .54536 L .82751 .54961 L F
0 .767 .917 r
.81312 .54762 m .82325 .54424 L .82751 .54961 L F
.391 0 .395 r
.64772 .3772 m .65793 .38249 L .66309 .39699 L F
.398 0 .617 r
.64258 .36309 m .65793 .38249 L .64772 .3772 L F
0 .892 .661 r
.28193 .53543 m .2976 .53143 L .28809 .53844 L F
0 .87 .772 r
.2725 .54103 m .28193 .53543 L .28809 .53844 L F
0 .782 .608 r
.85749 .53416 m .87152 .53322 L .86168 .53998 L F
0 .78 .718 r
.84755 .5402 m .85749 .53416 L .86168 .53998 L F
.185 .949 0 r
.33004 .49536 m .34588 .48565 L .33616 .49603 L F
.33004 .49536 m .33978 .48531 L .34588 .48565 L F
.665 0 .828 r
.43573 .35663 m .45104 .34729 L .44135 .35824 L F
.43573 .35663 m .44547 .34543 L .45104 .34729 L F
0 .789 .931 r
.24779 .54426 m .26315 .54573 L .25391 .54952 L F
0 .755 .938 r
.23867 .54658 m .24779 .54426 L .25391 .54952 L F
.908 .303 0 r
.38276 .42867 m .39844 .41708 L .38868 .42897 L F
.38276 .42867 m .39257 .41679 L .39844 .41708 L F
0 .546 .33 r
.72886 .51495 m .73923 .5177 L .74392 .5255 L F
0 .525 .242 r
.72408 .50612 m .73923 .5177 L .72886 .51495 L F
0 .675 .89 r
.51322 .28161 m .52812 .28011 L .51848 .28606 L F
0 .596 .883 r
.50356 .28878 m .51322 .28161 L .51848 .28606 L F
0 .416 0 r
.14985 .49782 m .15812 .50162 L .16447 .50759 L F
0 .4 0 r
.14339 .49248 m .15812 .50162 L .14985 .49782 L F
.197 .784 0 r
.90607 .49225 m .91965 .48842 L .91017 .49864 L F
.90607 .49225 m .91557 .48194 L .91965 .48842 L F
0 .943 .016 r
.32032 .50482 m .33616 .49603 L .32646 .50586 L F
.32032 .50482 m .33004 .49536 L .33616 .49603 L F
0 .91 .527 r
.29143 .52897 m .30718 .52363 L .2976 .53143 L F
0 .892 .661 r
.28193 .53543 m .29143 .52897 L .2976 .53143 L F
0 .728 .899 r
.54747 .27062 m .56232 .27372 L .55262 .27668 L F
0 .75 .9 r
.53778 .27496 m .54747 .27062 L .55262 .27668 L F
.398 0 .617 r
.64258 .36309 m .65276 .36809 L .65793 .38249 L F
.368 0 .766 r
.63745 .34931 m .65276 .36809 L .64258 .36309 L F
0 .783 .479 r
.86735 .52728 m .88129 .52565 L .87152 .53322 L F
0 .782 .608 r
.85749 .53416 m .86735 .52728 L .87152 .53322 L F
.021 .482 0 r
.70886 .49247 m .71924 .49651 L .72408 .50612 L F
.078 .465 0 r
.70393 .48172 m .71924 .49651 L .70886 .49247 L F
0 .722 .901 r
.78397 .54045 m .79861 .54466 L .78838 .54615 L F
0 .694 .843 r
.77369 .54091 m .78397 .54045 L .78838 .54615 L F
.316 .425 0 r
.68356 .45253 m .69392 .45784 L .69895 .47017 L F
.369 .372 0 r
.67848 .43932 m .69392 .45784 L .68356 .45253 L F
.899 0 .806 r
.42596 .36814 m .44135 .35824 L .43164 .36955 L F
.42596 .36814 m .43573 .35663 L .44135 .35824 L F
0 .934 .201 r
.31064 .51361 m .32646 .50586 L .3168 .51509 L F
.31064 .51361 m .32032 .50482 L .32646 .50586 L F
0 .923 .372 r
.30101 .52168 m .3168 .51509 L .30718 .52363 L F
0 .91 .527 r
.29143 .52897 m .30101 .52168 L .30718 .52363 L F
.003 .784 0 r
.8965 .50201 m .91017 .49864 L .90062 .5083 L F
.8965 .50201 m .90607 .49225 L .91017 .49864 L F
0 .923 .372 r
.30101 .52168 m .31064 .51361 L .3168 .51509 L F
0 .784 .333 r
.87714 .51959 m .89099 .51733 L .88129 .52565 L F
0 .783 .479 r
.86735 .52728 m .87714 .51959 L .88129 .52565 L F
0 .484 .202 r
.16447 .50759 m .17286 .51075 L .17912 .51721 L F
0 .475 .178 r
.15812 .50162 m .17286 .51075 L .16447 .50759 L F
0 .784 .172 r
.88686 .51115 m .90062 .5083 L .89099 .51733 L F
.88686 .51115 m .8965 .50201 L .90062 .5083 L F
0 .784 .333 r
.87714 .51959 m .88686 .51115 L .89099 .51733 L F
0 .597 .553 r
.74392 .5255 m .75427 .52719 L .75886 .5341 L F
0 .576 .488 r
.73923 .5177 m .75427 .52719 L .74392 .5255 L F
.905 .58 0 r
.37294 .44042 m .38868 .42897 L .3789 .44077 L F
.37294 .44042 m .38276 .42867 L .38868 .42897 L F
0 .032 .803 r
.61211 .30864 m .6221 .31121 L .62721 .32328 L F
0 .128 .817 r
.60703 .29788 m .6221 .31121 L .61211 .30864 L F
0 .726 .895 r
.52289 .2752 m .53778 .27496 L .52812 .28011 L F
0 .675 .89 r
.51322 .28161 m .52289 .2752 L .52812 .28011 L F
0 .787 .809 r
.83332 .53994 m .84755 .5402 L .83756 .54536 L F
0 .778 .876 r
.82325 .54424 m .83332 .53994 L .83756 .54536 L F
0 .68 .82 r
.76919 .53472 m .78397 .54045 L .77369 .54091 L F
0 .648 .725 r
.75886 .5341 m .76919 .53472 L .77369 .54091 L F
.368 0 .766 r
.63745 .34931 m .64761 .35394 L .65276 .36809 L F
.264 0 .773 r
.63232 .336 m .64761 .35394 L .63745 .34931 L F
0 .769 .921 r
.80881 .54225 m .82325 .54424 L .81312 .54762 L F
0 .751 .93 r
.79861 .54466 m .80881 .54225 L .81312 .54762 L F
0 .629 .682 r
.75427 .52719 m .76919 .53472 L .75886 .5341 L F
.903 0 .567 r
.41617 .37989 m .43164 .36955 L .42191 .38114 L F
.41617 .37989 m .42596 .36814 L .43164 .36955 L F
0 .736 .927 r
.23256 .54052 m .24779 .54426 L .23867 .54658 L F
0 .699 .886 r
.22359 .54145 m .23256 .54052 L .23867 .54658 L F
.369 .372 0 r
.67848 .43932 m .68884 .44482 L .69392 .45784 L F
.373 .26 0 r
.67337 .42557 m .68884 .44482 L .67848 .43932 L F
0 .819 .894 r
.25701 .54102 m .2725 .54103 L .26315 .54573 L F
0 .789 .931 r
.24779 .54426 m .25701 .54102 L .26315 .54573 L F
0 .542 .416 r
.17912 .51721 m .18765 .51958 L .19383 .52633 L F
0 .536 .382 r
.17286 .51075 m .18765 .51958 L .17912 .51721 L F
0 .498 .868 r
.57718 .27916 m .58699 .27842 L .59207 .28718 L F
0 .565 .881 r
.57208 .27158 m .58699 .27842 L .57718 .27916 L F
0 .64 .888 r
.56232 .27372 m .57208 .27158 L .57718 .27916 L F
0 .322 .843 r
.59207 .28718 m .60195 .28783 L .60703 .29788 L F
0 .404 .858 r
.58699 .27842 m .60195 .28783 L .59207 .28718 L F
.902 .851 0 r
.36311 .45192 m .3789 .44077 L .36912 .45239 L F
.36311 .45192 m .37294 .44042 L .3789 .44077 L F
0 .594 .611 r
.19383 .52633 m .20251 .52775 L .20865 .53455 L F
0 .588 .572 r
.18765 .51958 m .20251 .52775 L .19383 .52633 L F
0 .685 .857 r
.21748 .53487 m .23256 .54052 L .22359 .54145 L F
0 .646 .772 r
.20865 .53455 m .21748 .53487 L .22359 .54145 L F
0 .794 .718 r
.84334 .53474 m .85749 .53416 L .84755 .5402 L F
0 .787 .809 r
.83332 .53994 m .84334 .53474 L .84755 .5402 L F
.264 0 .773 r
.63232 .336 m .64246 .3402 L .64761 .35394 L F
.164 0 .782 r
.62721 .32328 m .64246 .3402 L .63232 .336 L F
.078 .465 0 r
.70393 .48172 m .71434 .4861 L .71924 .49651 L F
.145 .449 0 r
.69895 .47017 m .71434 .4861 L .70393 .48172 L F
.905 0 .326 r
.40636 .3918 m .42191 .38114 L .41215 .39294 L F
.40636 .3918 m .41617 .37989 L .42191 .38114 L F
0 .749 .899 r
.53258 .26958 m .54747 .27062 L .53778 .27496 L F
0 .726 .895 r
.52289 .2752 m .53258 .26958 L .53778 .27496 L F
0 .684 .896 r
.55719 .26711 m .57208 .27158 L .56232 .27372 L F
0 .728 .899 r
.54747 .27062 m .55719 .26711 L .56232 .27372 L F
.373 .26 0 r
.67337 .42557 m .68373 .43118 L .68884 .44482 L F
.377 .145 0 r
.66824 .4114 m .68373 .43118 L .67337 .42557 L F
0 .637 .735 r
.20251 .52775 m .21748 .53487 L .20865 .53455 L F
0 .525 .242 r
.72408 .50612 m .73448 .50921 L .73923 .5177 L F
0 .504 .137 r
.71924 .49651 m .73448 .50921 L .72408 .50612 L F
0 .747 .929 r
.79423 .5391 m .80881 .54225 L .79861 .54466 L F
0 .722 .901 r
.78397 .54045 m .79423 .5391 L .79861 .54466 L F
.731 .938 0 r
.35329 .46311 m .36912 .45239 L .35933 .46374 L F
.35329 .46311 m .36311 .45192 L .36912 .45239 L F
0 .845 .827 r
.26634 .53686 m .28193 .53543 L .2725 .54103 L F
0 .819 .894 r
.25701 .54102 m .26634 .53686 L .2725 .54103 L F
0 .128 .817 r
.60703 .29788 m .61701 .29986 L .6221 .31121 L F
0 .219 .832 r
.60195 .28783 m .61701 .29986 L .60703 .29788 L F
.377 .145 0 r
.66824 .4114 m .67858 .41706 L .68373 .43118 L F
.381 .028 0 r
.66309 .39699 m .67858 .41706 L .66824 .4114 L F
0 .785 .883 r
.81897 .53892 m .83332 .53994 L .82325 .54424 L F
0 .769 .921 r
.80881 .54225 m .81897 .53892 L .82325 .54424 L F
0 .268 .857 r
.47882 .30172 m .4939 .29667 L .48424 .30526 L F
0 .096 .849 r
.46911 .31126 m .48424 .30526 L .47457 .31448 L F
.46911 .31126 m .47882 .30172 L .48424 .30526 L F
0 .799 .606 r
.8533 .52866 m .86735 .52728 L .85749 .53416 L F
0 .794 .718 r
.84334 .53474 m .8533 .52866 L .85749 .53416 L F
0 .415 .866 r
.48852 .2928 m .50356 .28878 L .4939 .29667 L F
0 .268 .857 r
.47882 .30172 m .48852 .2928 L .4939 .29667 L F
.097 0 .841 r
.45938 .32136 m .47457 .31448 L .46489 .32429 L F
.45938 .32136 m .46911 .31126 L .47457 .31448 L F
.906 0 .082 r
.39653 .40379 m .41215 .39294 L .40237 .40485 L F
.39653 .40379 m .40636 .3918 L .41215 .39294 L F
0 .312 0 r
.12865 .48357 m .1368 .4878 L .14339 .49248 L F
0 .293 0 r
.12192 .47964 m .1368 .4878 L .12865 .48357 L F
.215 .809 0 r
.90203 .48652 m .91557 .48194 L .90607 .49225 L F
.90203 .48652 m .91156 .47616 L .91557 .48194 L F
.164 0 .782 r
.62721 .32328 m .63732 .32698 L .64246 .3402 L F
.069 0 .794 r
.6221 .31121 m .63732 .32698 L .62721 .32328 L F
0 .769 .937 r
.24166 .53867 m .25701 .54102 L .24779 .54426 L F
0 .736 .927 r
.23256 .54052 m .24166 .53867 L .24779 .54426 L F
0 .537 .874 r
.49822 .28455 m .51322 .28161 L .50356 .28878 L F
0 .415 .866 r
.48852 .2928 m .49822 .28455 L .50356 .28878 L F
.309 0 .834 r
.44963 .33195 m .46489 .32429 L .45519 .33463 L F
.44963 .33195 m .45938 .32136 L .46489 .32429 L F
.487 .936 0 r
.34347 .47389 m .35933 .46374 L .34955 .47474 L F
.34347 .47389 m .35329 .46311 L .35933 .46374 L F
.381 .028 0 r
.66309 .39699 m .67341 .40261 L .67858 .41706 L F
.386 0 .17 r
.65793 .38249 m .67341 .40261 L .66309 .39699 L F
0 .576 .488 r
.73923 .5177 m .74962 .51973 L .75427 .52719 L F
0 .553 .406 r
.73448 .50921 m .74962 .51973 L .73923 .5177 L F
0 .4 0 r
.14339 .49248 m .15166 .49626 L .15812 .50162 L F
0 .385 0 r
.1368 .4878 m .15166 .49626 L .14339 .49248 L F
0 .802 .474 r
.86319 .52173 m .87714 .51959 L .86735 .52728 L F
0 .799 .606 r
.8533 .52866 m .86319 .52173 L .86735 .52728 L F
.145 .449 0 r
.69895 .47017 m .70937 .47488 L .71434 .4861 L F
.222 .436 0 r
.69392 .45784 m .70937 .47488 L .69895 .47017 L F
0 .711 .887 r
.77951 .53448 m .79423 .5391 L .78397 .54045 L F
0 .68 .82 r
.76919 .53472 m .77951 .53448 L .78397 .54045 L F
0 .744 .901 r
.54229 .26477 m .55719 .26711 L .54747 .27062 L F
0 .749 .899 r
.53258 .26958 m .54229 .26477 L .54747 .27062 L F
.017 .808 0 r
.89243 .49632 m .90607 .49225 L .8965 .50201 L F
.89243 .49632 m .90203 .48652 L .90607 .49225 L F
0 .867 .733 r
.27576 .53179 m .29143 .52897 L .28193 .53543 L F
0 .845 .827 r
.26634 .53686 m .27576 .53179 L .28193 .53543 L F
.54 0 .828 r
.43986 .34298 m .45519 .33463 L .44547 .34543 L F
.43986 .34298 m .44963 .33195 L .45519 .33463 L F
0 .632 .882 r
.50792 .27701 m .52289 .2752 L .51322 .28161 L F
0 .537 .874 r
.49822 .28455 m .50792 .27701 L .51322 .28161 L F
0 .805 .326 r
.87301 .51399 m .88686 .51115 L .87714 .51959 L F
0 .802 .474 r
.86319 .52173 m .87301 .51399 L .87714 .51959 L F
0 .807 .161 r
.88275 .5055 m .8965 .50201 L .88686 .51115 L F
.88275 .5055 m .89243 .49632 L .8965 .50201 L F
0 .805 .326 r
.87301 .51399 m .88275 .5055 L .88686 .51115 L F
0 .475 .178 r
.15812 .50162 m .16651 .50482 L .17286 .51075 L F
0 .467 .171 r
.15166 .49626 m .16651 .50482 L .15812 .50162 L F
.906 .182 0 r
.38668 .41575 m .40237 .40485 L .39257 .41679 L F
.38668 .41575 m .39653 .40379 L .40237 .40485 L F
.386 0 .17 r
.65793 .38249 m .66823 .38798 L .67341 .40261 L F
.391 0 .394 r
.65276 .36809 m .66823 .38798 L .65793 .38249 L F
0 .629 .682 r
.75427 .52719 m .76464 .5281 L .76919 .53472 L F
0 .607 .625 r
.74962 .51973 m .76464 .5281 L .75427 .52719 L F
0 .662 .787 r
.76464 .5281 m .77951 .53448 L .76919 .53472 L F
.258 .932 0 r
.33367 .48419 m .34955 .47474 L .33978 .48531 L F
.33367 .48419 m .34347 .47389 L .34955 .47474 L F
0 .404 .858 r
.58699 .27842 m .59687 .27847 L .60195 .28783 L F
0 .478 .872 r
.5819 .27025 m .59687 .27847 L .58699 .27842 L F
0 .565 .881 r
.57208 .27158 m .5819 .27025 L .58699 .27842 L F
0 .798 .818 r
.82908 .53467 m .84334 .53474 L .83332 .53994 L F
0 .785 .883 r
.81897 .53892 m .82908 .53467 L .83332 .53994 L F
0 .504 .137 r
.71924 .49651 m .72967 .49999 L .73448 .50921 L F
0 .484 .016 r
.71434 .4861 m .72967 .49999 L .71924 .49651 L F
0 .62 .891 r
.56696 .26443 m .5819 .27025 L .57208 .27158 L F
0 .684 .896 r
.55719 .26711 m .56696 .26443 L .57208 .27158 L F
0 .721 .912 r
.22643 .53432 m .24166 .53867 L .23256 .54052 L F
0 .685 .857 r
.21748 .53487 m .22643 .53432 L .23256 .54052 L F
.785 0 .822 r
.43007 .35437 m .44547 .34543 L .43573 .35663 L F
.43007 .35437 m .43986 .34298 L .44547 .34543 L F
0 .885 .614 r
.28526 .52583 m .30101 .52168 L .29143 .52897 L F
0 .867 .733 r
.27576 .53179 m .28526 .52583 L .29143 .52897 L F
0 .536 .382 r
.17286 .51075 m .18139 .51323 L .18765 .51958 L F
0 .533 .361 r
.16651 .50482 m .18139 .51323 L .17286 .51075 L F
0 .77 .926 r
.80447 .53683 m .81897 .53892 L .80881 .54225 L F
0 .747 .929 r
.79423 .5391 m .80447 .53683 L .80881 .54225 L F
.069 0 .794 r
.6221 .31121 m .63219 .31439 L .63732 .32698 L F
0 .022 .807 r
.61701 .29986 m .63219 .31439 L .6221 .31121 L F
.049 .927 0 r
.3239 .49392 m .33978 .48531 L .33004 .49536 L F
.3239 .49392 m .33367 .48419 L .33978 .48531 L F
0 .699 .89 r
.51762 .27022 m .53258 .26958 L .52289 .2752 L F
0 .632 .882 r
.50792 .27701 m .51762 .27022 L .52289 .2752 L F
.391 0 .394 r
.65276 .36809 m .66305 .37337 L .66823 .38798 L F
.397 0 .617 r
.64761 .35394 m .66305 .37337 L .65276 .36809 L F
0 .219 .832 r
.60195 .28783 m .61191 .28922 L .61701 .29986 L F
0 .304 .847 r
.59687 .27847 m .61191 .28922 L .60195 .28783 L F
.222 .436 0 r
.69392 .45784 m .70435 .46286 L .70937 .47488 L F
.309 .425 0 r
.68884 .44482 m .70435 .46286 L .69392 .45784 L F
0 .588 .572 r
.18765 .51958 m .19631 .5212 L .20251 .52775 L F
0 .586 .544 r
.18139 .51323 m .19631 .5212 L .18765 .51958 L F
0 .9 .474 r
.29483 .51902 m .31064 .51361 L .30101 .52168 L F
0 .885 .614 r
.28526 .52583 m .29483 .51902 L .30101 .52168 L F
0 .676 .831 r
.21132 .52836 m .22643 .53432 L .21748 .53487 L F
0 .637 .735 r
.20251 .52775 m .21132 .52836 L .21748 .53487 L F
.904 .455 0 r
.37682 .42761 m .39257 .41679 L .38276 .42867 L F
.37682 .42761 m .38668 .41575 L .39257 .41679 L F
0 .798 .916 r
.25086 .53591 m .26634 .53686 L .25701 .54102 L F
0 .769 .937 r
.24166 .53867 m .25086 .53591 L .25701 .54102 L F
0 .92 .14 r
.31416 .50301 m .33004 .49536 L .32032 .50482 L F
.31416 .50301 m .3239 .49392 L .33004 .49536 L F
0 .632 .704 r
.19631 .5212 m .21132 .52836 L .20251 .52775 L F
0 .911 .315 r
.30447 .5114 m .32032 .50482 L .31064 .51361 L F
0 .9 .474 r
.29483 .51902 m .30447 .5114 L .31064 .51361 L F
.895 0 .685 r
.42025 .36604 m .43573 .35663 L .42596 .36814 L F
.42025 .36604 m .43007 .35437 L .43573 .35663 L F
0 .911 .315 r
.30447 .5114 m .31416 .50301 L .32032 .50482 L F
0 .808 .728 r
.83913 .52952 m .8533 .52866 L .84334 .53474 L F
0 .798 .818 r
.82908 .53467 m .83913 .52952 L .84334 .53474 L F
0 .715 .901 r
.55204 .26078 m .56696 .26443 L .55719 .26711 L F
0 .744 .901 r
.54229 .26477 m .55204 .26078 L .55719 .26711 L F
.397 0 .617 r
.64761 .35394 m .65786 .35893 L .66305 .37337 L F
.367 0 .768 r
.64246 .3402 m .65786 .35893 L .64761 .35394 L F
0 .737 .896 r
.52734 .26421 m .54229 .26477 L .53258 .26958 L F
0 .699 .89 r
.51762 .27022 m .52734 .26421 L .53258 .26958 L F
.309 .425 0 r
.68884 .44482 m .69928 .45009 L .70435 .46286 L F
.376 .383 0 r
.68373 .43118 m .69928 .45009 L .68884 .44482 L F
0 .74 .925 r
.78981 .53335 m .80447 .53683 L .79423 .5391 L F
0 .711 .887 r
.77951 .53448 m .78981 .53335 L .79423 .5391 L F
0 .553 .406 r
.73448 .50921 m .74491 .51163 L .74962 .51973 L F
0 .53 .309 r
.72967 .49999 m .74491 .51163 L .73448 .50921 L F
.901 .723 0 r
.36696 .43928 m .38276 .42867 L .37294 .44042 L F
.36696 .43928 m .37682 .42761 L .38276 .42867 L F
.898 0 .446 r
.41041 .37792 m .42596 .36814 L .41617 .37989 L F
.41041 .37792 m .42025 .36604 L .42596 .36814 L F
0 .484 .016 r
.71434 .4861 m .72479 .48997 L .72967 .49999 L F
.057 .466 0 r
.70937 .47488 m .72479 .48997 L .71434 .4861 L F
0 .816 .616 r
.84912 .52347 m .86319 .52173 L .8533 .52866 L F
0 .808 .728 r
.83913 .52952 m .84912 .52347 L .8533 .52866 L F
0 .789 .894 r
.81466 .53364 m .82908 .53467 L .81897 .53892 L F
0 .77 .926 r
.80447 .53683 m .81466 .53364 L .81897 .53892 L F
0 .022 .807 r
.61701 .29986 m .62707 .30249 L .63219 .31439 L F
0 .113 .821 r
.61191 .28922 m .62707 .30249 L .61701 .29986 L F
.367 0 .768 r
.64246 .3402 m .65269 .34482 L .65786 .35893 L F
.266 0 .776 r
.63732 .32698 m .65269 .34482 L .64246 .3402 L F
0 .823 .865 r
.26017 .53222 m .27576 .53179 L .26634 .53686 L F
0 .798 .916 r
.25086 .53591 m .26017 .53222 L .26634 .53686 L F
.213 .837 0 r
.89804 .48146 m .91156 .47616 L .90203 .48652 L F
.89804 .48146 m .90761 .4711 L .91156 .47616 L F
0 .753 .936 r
.2355 .53287 m .25086 .53591 L .24166 .53867 L F
0 .721 .912 r
.22643 .53432 m .2355 .53287 L .24166 .53867 L F
.376 .383 0 r
.68373 .43118 m .69416 .43665 L .69928 .45009 L F
.378 .267 0 r
.67858 .41706 m .69416 .43665 L .68373 .43118 L F
0 .695 .865 r
.775 .52816 m .78981 .53335 L .77951 .53448 L F
0 .662 .787 r
.76464 .5281 m .775 .52816 L .77951 .53448 L F
0 .822 .484 r
.85905 .51658 m .87301 .51399 L .86319 .52173 L F
0 .816 .616 r
.84912 .52347 m .85905 .51658 L .86319 .52173 L F
0 .607 .625 r
.74962 .51973 m .76003 .52098 L .76464 .5281 L F
0 .584 .553 r
.74491 .51163 m .76003 .52098 L .74962 .51973 L F
.834 .918 0 r
.35709 .45067 m .37294 .44042 L .36311 .45192 L F
.35709 .45067 m .36696 .43928 L .37294 .44042 L F
0 .478 .872 r
.5819 .27025 m .59178 .26973 L .59687 .27847 L F
0 .541 .884 r
.57679 .26257 m .59178 .26973 L .5819 .27025 L F
0 .62 .891 r
.56696 .26443 m .57679 .26257 L .5819 .27025 L F
0 .293 0 r
.12192 .47964 m .13009 .48376 L .1368 .4878 L F
0 .28 0 r
.11506 .47636 m .13009 .48376 L .12192 .47964 L F
.012 .834 0 r
.8884 .49125 m .90203 .48652 L .89243 .49632 L F
.8884 .49125 m .89804 .48146 L .90203 .48652 L F
.9 0 .204 r
.40055 .38991 m .41617 .37989 L .40636 .3918 L F
.40055 .38991 m .41041 .37792 L .41617 .37989 L F
0 .352 .857 r
.48311 .28854 m .49822 .28455 L .48852 .2928 L F
0 .196 .848 r
.47336 .29773 m .48852 .2928 L .47882 .30172 L F
.47336 .29773 m .48311 .28854 L .48852 .2928 L F
0 .641 .741 r
.76003 .52098 m .775 .52816 L .76464 .5281 L F
0 .748 .9 r
.53708 .259 m .55204 .26078 L .54229 .26477 L F
0 .737 .896 r
.52734 .26421 m .53708 .259 L .54229 .26477 L F
0 .019 .84 r
.46361 .30751 m .47882 .30172 L .46911 .31126 L F
.46361 .30751 m .47336 .29773 L .47882 .30172 L F
0 .304 .847 r
.59687 .27847 m .60682 .27927 L .61191 .28922 L F
0 .381 .862 r
.59178 .26973 m .60682 .27927 L .59687 .27847 L F
0 .385 0 r
.1368 .4878 m .14508 .4915 L .15166 .49626 L F
0 .375 .027 r
.13009 .48376 m .14508 .4915 L .1368 .4878 L F
0 .827 .334 r
.8689 .50887 m .88275 .5055 L .87301 .51399 L F
0 .822 .484 r
.85905 .51658 m .8689 .50887 L .87301 .51399 L F
0 .831 .168 r
.87869 .50041 m .89243 .49632 L .88275 .5055 L F
.87869 .50041 m .8884 .49125 L .89243 .49632 L F
0 .827 .334 r
.8689 .50887 m .87869 .50041 L .88275 .5055 L F
0 .483 .866 r
.49284 .28001 m .50792 .27701 L .49822 .28455 L F
0 .352 .857 r
.48311 .28854 m .49284 .28001 L .49822 .28455 L F
.266 0 .776 r
.63732 .32698 m .64752 .33118 L .65269 .34482 L F
.169 0 .786 r
.63219 .31439 m .64752 .33118 L .63732 .32698 L F
.18 0 .832 r
.45383 .31784 m .46911 .31126 L .45938 .32136 L F
.45383 .31784 m .46361 .30751 L .46911 .31126 L F
0 .467 .171 r
.15166 .49626 m .16005 .49942 L .16651 .50482 L F
0 .461 .181 r
.14508 .4915 m .16005 .49942 L .15166 .49626 L F
0 .663 .898 r
.56182 .25762 m .57679 .26257 L .56696 .26443 L F
0 .715 .901 r
.55204 .26078 m .56182 .25762 L .56696 .26443 L F
.378 .267 0 r
.67858 .41706 m .68901 .42266 L .69416 .43665 L F
.381 .149 0 r
.67341 .40261 m .68901 .42266 L .67858 .41706 L F
0 .711 .896 r
.22026 .52811 m .2355 .53287 L .22643 .53432 L F
0 .676 .831 r
.21132 .52836 m .22026 .52811 L .22643 .53432 L F
0 .844 .786 r
.26958 .52761 m .28526 .52583 L .27576 .53179 L F
0 .823 .865 r
.26017 .53222 m .26958 .52761 L .27576 .53179 L F
0 .806 .834 r
.82482 .52953 m .83913 .52952 L .82908 .53467 L F
0 .789 .894 r
.81466 .53364 m .82482 .52953 L .82908 .53467 L F
.585 .916 0 r
.34722 .46169 m .36311 .45192 L .35329 .46311 L F
.34722 .46169 m .35709 .45067 L .36311 .45192 L F
.398 0 .826 r
.44404 .32864 m .45938 .32136 L .44963 .33195 L F
.44404 .32864 m .45383 .31784 L .45938 .32136 L F
0 .533 .361 r
.16651 .50482 m .17503 .50734 L .18139 .51323 L F
0 .532 .356 r
.16005 .49942 m .17503 .50734 L .16651 .50482 L F
0 .589 .875 r
.50258 .27217 m .51762 .27022 L .50792 .27701 L F
0 .483 .866 r
.49284 .28001 m .50258 .27217 L .50792 .27701 L F
.057 .466 0 r
.70937 .47488 m .71985 .47914 L .72479 .48997 L F
.13 .449 0 r
.70435 .46286 m .71985 .47914 L .70937 .47488 L F
0 .766 .932 r
.80009 .53131 m .81466 .53364 L .80447 .53683 L F
0 .74 .925 r
.78981 .53335 m .80009 .53131 L .80447 .53683 L F
.901 .043 0 r
.39067 .40194 m .40636 .3918 L .39653 .40379 L F
.39067 .40194 m .40055 .38991 L .40636 .3918 L F
0 .586 .544 r
.18139 .51323 m .19004 .51497 L .19631 .5212 L F
0 .587 .528 r
.17503 .50734 m .19004 .51497 L .18139 .51323 L F
0 .672 .809 r
.20511 .52202 m .22026 .52811 L .21132 .52836 L F
0 .632 .704 r
.19631 .5212 m .20511 .52202 L .21132 .52836 L F
.381 .149 0 r
.67341 .40261 m .68383 .40825 L .68901 .42266 L F
.383 .03 0 r
.66823 .38798 m .68383 .40825 L .67341 .40261 L F
0 .632 .683 r
.19004 .51497 m .20511 .52202 L .19631 .5212 L F
0 .53 .309 r
.72967 .49999 m .74013 .50282 L .74491 .51163 L F
0 .507 .195 r
.72479 .48997 m .74013 .50282 L .72967 .49999 L F
0 .113 .821 r
.61191 .28922 m .62196 .29129 L .62707 .30249 L F
0 .199 .837 r
.60682 .27927 m .62196 .29129 L .61191 .28922 L F
.633 0 .82 r
.43422 .33984 m .44963 .33195 L .43986 .34298 L F
.43422 .33984 m .44404 .32864 L .44963 .33195 L F
.35 .914 0 r
.33737 .47226 m .35329 .46311 L .34347 .47389 L F
.33737 .47226 m .34722 .46169 L .35329 .46311 L F
0 .781 .928 r
.24469 .53051 m .26017 .53222 L .25086 .53591 L F
0 .753 .936 r
.2355 .53287 m .24469 .53051 L .25086 .53591 L F
0 .668 .883 r
.51231 .26507 m .52734 .26421 L .51762 .27022 L F
0 .589 .875 r
.50258 .27217 m .51231 .26507 L .51762 .27022 L F
0 .862 .682 r
.27907 .5221 m .29483 .51902 L .28526 .52583 L F
0 .844 .786 r
.26958 .52761 m .27907 .5221 L .28526 .52583 L F
.169 0 .786 r
.63219 .31439 m .64237 .31812 L .64752 .33118 L F
.078 0 .798 r
.62707 .30249 m .64237 .31812 L .63219 .31439 L F
.383 .03 0 r
.66823 .38798 m .67864 .39359 L .68383 .40825 L F
.387 0 .169 r
.66305 .37337 m .67864 .39359 L .66823 .38798 L F
0 .733 .903 r
.54684 .2546 m .56182 .25762 L .55204 .26078 L F
0 .748 .9 r
.53708 .259 m .54684 .2546 L .55204 .26078 L F
0 .821 .748 r
.83491 .5245 m .84912 .52347 L .83913 .52952 L F
0 .806 .834 r
.82482 .52953 m .83491 .5245 L .83913 .52952 L F
.9 .31 0 r
.38077 .41391 m .39653 .40379 L .38668 .41575 L F
.38077 .41391 m .39067 .40194 L .39653 .40379 L F
.881 0 .816 r
.42438 .35138 m .43986 .34298 L .43007 .35437 L F
.42438 .35138 m .43422 .33984 L .43986 .34298 L F
.134 .91 0 r
.32755 .48229 m .34347 .47389 L .33367 .48419 L F
.32755 .48229 m .33737 .47226 L .34347 .47389 L F
0 .727 .915 r
.78535 .52734 m .80009 .53131 L .78981 .53335 L F
0 .695 .865 r
.775 .52816 m .78535 .52734 L .78981 .53335 L F
0 .876 .555 r
.28865 .51572 m .30447 .5114 L .29483 .51902 L F
0 .862 .682 r
.27907 .5221 m .28865 .51572 L .29483 .51902 L F
.13 .449 0 r
.70435 .46286 m .71485 .46749 L .71985 .47914 L F
.213 .435 0 r
.69928 .45009 m .71485 .46749 L .70435 .46286 L F
.387 0 .169 r
.66305 .37337 m .67343 .37884 L .67864 .39359 L F
.391 0 .394 r
.65786 .35893 m .67343 .37884 L .66305 .37337 L F
0 .904 .063 r
.31775 .49172 m .33367 .48419 L .3239 .49392 L F
.31775 .49172 m .32755 .48229 L .33367 .48419 L F
0 .584 .553 r
.74491 .51163 m .75536 .51329 L .76003 .52098 L F
0 .558 .465 r
.74013 .50282 m .75536 .51329 L .74491 .51163 L F
0 .72 .891 r
.52206 .25874 m .53708 .259 L .52734 .26421 L F
0 .668 .883 r
.51231 .26507 m .52206 .25874 L .52734 .26421 L F
0 .888 .407 r
.29829 .50849 m .31416 .50301 L .30447 .5114 L F
0 .876 .555 r
.28865 .51572 m .29829 .50849 L .30447 .5114 L F
0 .791 .908 r
.81034 .52835 m .82482 .52953 L .81466 .53364 L F
0 .766 .932 r
.80009 .53131 m .81034 .52835 L .81466 .53364 L F
0 .897 .243 r
.308 .50048 m .3239 .49392 L .31416 .50301 L F
.308 .50048 m .31775 .49172 L .3239 .49392 L F
0 .381 .862 r
.59178 .26973 m .60173 .26998 L .60682 .27927 L F
0 .45 .876 r
.58667 .26152 m .60173 .26998 L .59178 .26973 L F
0 .541 .884 r
.57679 .26257 m .58667 .26152 L .59178 .26973 L F
0 .833 .638 r
.84495 .51858 m .85905 .51658 L .84912 .52347 L F
0 .821 .748 r
.83491 .5245 m .84495 .51858 L .84912 .52347 L F
0 .888 .407 r
.29829 .50849 m .308 .50048 L .31416 .50301 L F
.889 0 .584 r
.41451 .36318 m .43007 .35437 L .42025 .36604 L F
.41451 .36318 m .42438 .35138 L .43007 .35437 L F
0 .594 .894 r
.57166 .25529 m .58667 .26152 L .57679 .26257 L F
0 .663 .898 r
.56182 .25762 m .57166 .25529 L .57679 .26257 L F
0 .742 .93 r
.22931 .52697 m .24469 .53051 L .2355 .53287 L F
0 .711 .896 r
.22026 .52811 m .22931 .52697 L .2355 .53287 L F
0 .675 .832 r
.77044 .52142 m .78535 .52734 L .775 .52816 L F
0 .641 .741 r
.76003 .52098 m .77044 .52142 L .775 .52816 L F
.897 .575 0 r
.37087 .42574 m .38668 .41575 L .37682 .42761 L F
.37087 .42574 m .38077 .41391 L .38668 .41575 L F
.391 0 .394 r
.65786 .35893 m .66822 .36419 L .67343 .37884 L F
.395 0 .616 r
.65269 .34482 m .66822 .36419 L .65786 .35893 L F
0 .617 .68 r
.75536 .51329 m .77044 .52142 L .76003 .52098 L F
.189 .865 0 r
.8941 .47705 m .90761 .4711 L .89804 .48146 L F
.8941 .47705 m .90372 .46675 L .90761 .4711 L F
0 .805 .89 r
.25399 .52721 m .26958 .52761 L .26017 .53222 L F
0 .781 .928 r
.24469 .53051 m .25399 .52721 L .26017 .53222 L F
.078 0 .798 r
.62707 .30249 m .63723 .30572 L .64237 .31812 L F
0 .006 .812 r
.62196 .29129 m .63723 .30572 L .62707 .30249 L F
0 .507 .195 r
.72479 .48997 m .73529 .49324 L .74013 .50282 L F
0 .486 .064 r
.71985 .47914 m .73529 .49324 L .72479 .48997 L F
0 .842 .507 r
.85492 .51181 m .8689 .50887 L .85905 .51658 L F
0 .833 .638 r
.84495 .51858 m .85492 .51181 L .85905 .51658 L F
.213 .435 0 r
.69928 .45009 m .70979 .45505 L .71485 .46749 L F
.304 .424 0 r
.69416 .43665 m .70979 .45505 L .69928 .45009 L F
0 .199 .837 r
.60682 .27927 m .61686 .2808 L .62196 .29129 L F
0 .279 .852 r
.60173 .26998 m .61686 .2808 L .60682 .27927 L F
0 .861 .011 r
.88441 .48677 m .89804 .48146 L .8884 .49125 L F
.88441 .48677 m .8941 .47705 L .89804 .48146 L F
.891 0 .345 r
.40462 .37515 m .42025 .36604 L .41041 .37792 L F
.40462 .37515 m .41451 .36318 L .42025 .36604 L F
0 .695 .903 r
.55665 .25104 m .57166 .25529 L .56182 .25762 L F
0 .733 .903 r
.54684 .2546 m .55665 .25104 L .56182 .25762 L F
0 .745 .897 r
.53183 .2532 m .54684 .2546 L .53708 .259 L F
0 .72 .891 r
.52206 .25874 m .53183 .2532 L .53708 .259 L F
.395 0 .616 r
.65269 .34482 m .66302 .3498 L .66822 .36419 L F
.368 0 .77 r
.64752 .33118 m .66302 .3498 L .65269 .34482 L F
0 .85 .358 r
.86482 .50421 m .87869 .50041 L .8689 .50887 L F
0 .842 .507 r
.85492 .51181 m .86482 .50421 L .8689 .50887 L F
0 .706 .882 r
.21403 .52199 m .22931 .52697 L .22026 .52811 L F
0 .672 .809 r
.20511 .52202 m .21403 .52199 L .22026 .52811 L F
0 .856 .192 r
.87465 .49584 m .8884 .49125 L .87869 .50041 L F
.87465 .49584 m .88441 .48677 L .8884 .49125 L F
.894 .832 0 r
.36096 .43733 m .37682 .42761 L .36696 .43928 L F
.36096 .43733 m .37087 .42574 L .37682 .42761 L F
0 .85 .358 r
.86482 .50421 m .87465 .49584 L .87869 .50041 L F
0 .375 .027 r
.13009 .48376 m .13839 .48731 L .14508 .4915 L F
0 .372 .07 r
.12325 .4803 m .13839 .48731 L .13009 .48376 L F
0 .28 0 r
.11506 .47636 m .12325 .4803 L .12303 .48029 L F
.014 0 0 r
.10806 .47366 m .12325 .4803 L .11506 .47636 L F
.11706 .4776 m .1163 .47736 L .12325 .4803 L F
.10806 .47366 m .1163 .47736 L .11706 .4776 L F
0 .405 .192 r
.10923 .47483 m .11552 .47712 L .1163 .47736 L F
0 .381 .124 r
.1163 .47736 m .12347 .48032 L .12325 .4803 L F
.1163 .47736 m .12467 .48045 L .13158 .48366 L F
0 .405 .192 r
.11552 .47712 m .12467 .48045 L .1163 .47736 L F
0 .381 .124 r
.12347 .48032 m .13158 .48366 L .12325 .4803 L F
0 .28 0 r
.12303 .48029 m .12325 .4803 L .13009 .48376 L F
0 .461 .181 r
.14508 .4915 m .15349 .49458 L .16005 .49942 L F
0 .461 .207 r
.13839 .48731 m .15349 .49458 L .14508 .4915 L F
0 .812 .856 r
.82053 .52446 m .83491 .5245 L .82482 .52953 L F
0 .791 .908 r
.81034 .52835 m .82053 .52446 L .82482 .52953 L F
0 .299 .848 r
.47766 .2838 m .49284 .28001 L .48311 .28854 L F
0 .139 .839 r
.46787 .29318 m .48311 .28854 L .47336 .29773 L F
.46787 .29318 m .47766 .2838 L .48311 .28854 L F
0 .671 .794 r
.19883 .51592 m .21403 .52199 L .20511 .52202 L F
0 .632 .683 r
.19004 .51497 m .19883 .51592 L .20511 .52202 L F
0 .532 .356 r
.16005 .49942 m .16859 .50192 L .17503 .50734 L F
0 .535 .366 r
.15349 .49458 m .16859 .50192 L .16005 .49942 L F
.042 0 .831 r
.45807 .30315 m .47336 .29773 L .46361 .30751 L F
.45807 .30315 m .46787 .29318 L .47336 .29773 L F
0 .758 .934 r
.79568 .52562 m .81034 .52835 L .80009 .53131 L F
0 .727 .915 r
.78535 .52734 m .79568 .52562 L .80009 .53131 L F
0 .437 .857 r
.48743 .27505 m .50258 .27217 L .49284 .28001 L F
0 .299 .848 r
.47766 .2838 m .48743 .27505 L .49284 .28001 L F
0 .587 .528 r
.17503 .50734 m .18369 .50912 L .19004 .51497 L F
0 .591 .526 r
.16859 .50192 m .18369 .50912 L .17503 .50734 L F
.304 .424 0 r
.69416 .43665 m .70468 .44189 L .70979 .45505 L F
.381 .39 0 r
.68901 .42266 m .70468 .44189 L .69416 .43665 L F
0 .635 .672 r
.18369 .50912 m .19883 .51592 L .19004 .51497 L F
0 .825 .824 r
.26339 .523 m .27907 .5221 L .26958 .52761 L F
0 .805 .89 r
.25399 .52721 m .26339 .523 L .26958 .52761 L F
.245 0 .824 r
.44825 .31365 m .46361 .30751 L .45383 .31784 L F
.44825 .31365 m .45807 .30315 L .46361 .30751 L F
.368 0 .77 r
.64752 .33118 m .65783 .3358 L .66302 .3498 L F
.269 0 .779 r
.64237 .31812 m .65783 .3358 L .64752 .33118 L F
.893 0 .104 r
.39471 .38721 m .41041 .37792 L .40055 .38991 L F
.39471 .38721 m .40462 .37515 L .41041 .37792 L F
0 .55 .866 r
.4972 .26699 m .51231 .26507 L .50258 .27217 L F
0 .437 .857 r
.48743 .27505 m .4972 .26699 L .50258 .27217 L F
.704 .895 0 r
.35105 .4486 m .36696 .43928 L .35709 .45067 L F
.35105 .4486 m .36096 .43733 L .36696 .43928 L F
0 .558 .465 r
.74013 .50282 m .75062 .50494 L .75536 .51329 L F
0 .533 .36 r
.73529 .49324 m .75062 .50494 L .74013 .50282 L F
0 .006 .812 r
.62196 .29129 m .63211 .29401 L .63723 .30572 L F
0 .092 .827 r
.61686 .2808 m .63211 .29401 L .62196 .29129 L F
0 .768 .933 r
.23849 .52492 m .25399 .52721 L .24469 .53051 L F
0 .742 .93 r
.22931 .52697 m .23849 .52492 L .24469 .53051 L F
0 .486 .064 r
.71985 .47914 m .73037 .48286 L .73529 .49324 L F
.04 .466 0 r
.71485 .46749 m .73037 .48286 L .71985 .47914 L F
.467 0 .818 r
.43842 .3246 m .45383 .31784 L .44404 .32864 L F
.43842 .3246 m .44825 .31365 L .45383 .31784 L F
.381 .39 0 r
.68901 .42266 m .69952 .42811 L .70468 .44189 L F
.381 .27 0 r
.68383 .40825 m .69952 .42811 L .68901 .42266 L F
0 .743 .903 r
.54162 .24848 m .55665 .25104 L .54684 .2546 L F
0 .745 .897 r
.53183 .2532 m .54162 .24848 L .54684 .2546 L F
0 .639 .876 r
.50697 .25965 m .52206 .25874 L .51231 .26507 L F
0 .55 .866 r
.4972 .26699 m .50697 .25965 L .51231 .26507 L F
0 .831 .776 r
.83068 .51965 m .84495 .51858 L .83491 .5245 L F
0 .812 .856 r
.82053 .52446 m .83068 .51965 L .83491 .5245 L F
0 .71 .895 r
.78084 .52098 m .79568 .52562 L .78535 .52734 L F
0 .675 .832 r
.77044 .52142 m .78084 .52098 L .78535 .52734 L F
0 .45 .876 r
.58667 .26152 m .59662 .26127 L .60173 .26998 L F
0 .51 .889 r
.58155 .25378 m .59662 .26127 L .58667 .26152 L F
0 .594 .894 r
.57166 .25529 m .58155 .25378 L .58667 .26152 L F
0 .841 .732 r
.27288 .51787 m .28865 .51572 L .27907 .5221 L F
0 .825 .824 r
.26339 .523 m .27288 .51787 L .27907 .5221 L F
.463 .893 0 r
.34115 .45947 m .35709 .45067 L .34722 .46169 L F
.34115 .45947 m .35105 .4486 L .35709 .45067 L F
.703 0 .813 r
.42855 .33595 m .44404 .32864 L .43422 .33984 L F
.42855 .33595 m .43842 .3246 L .44404 .32864 L F
.892 .149 0 r
.38479 .39926 m .40055 .38991 L .39067 .40194 L F
.38479 .39926 m .39471 .38721 L .40055 .38991 L F
0 .617 .68 r
.75536 .51329 m .76581 .51416 L .77044 .52142 L F
0 .59 .603 r
.75062 .50494 m .76581 .51416 L .75536 .51329 L F
0 .279 .852 r
.60173 .26998 m .61176 .27098 L .61686 .2808 L F
0 .351 .868 r
.59662 .26127 m .61176 .27098 L .60173 .26998 L F
.269 0 .779 r
.64237 .31812 m .65265 .32234 L .65783 .3358 L F
.177 0 .79 r
.63723 .30572 m .65265 .32234 L .64237 .31812 L F
.381 .27 0 r
.68383 .40825 m .69434 .41384 L .69952 .42811 L F
.383 .15 0 r
.67864 .39359 m .69434 .41384 L .68383 .40825 L F
0 .652 .785 r
.76581 .51416 m .78084 .52098 L .77044 .52142 L F
0 .636 .902 r
.5665 .2483 m .58155 .25378 L .57166 .25529 L F
0 .695 .903 r
.55665 .25104 m .5665 .2483 L .57166 .25529 L F
0 .787 .922 r
.80597 .52297 m .82053 .52446 L .81034 .52835 L F
0 .758 .934 r
.79568 .52562 m .80597 .52297 L .81034 .52835 L F
0 .735 .924 r
.22308 .52108 m .23849 .52492 L .22931 .52697 L F
0 .706 .882 r
.21403 .52199 m .22308 .52108 L .22931 .52697 L F
0 .701 .885 r
.51675 .25308 m .53183 .2532 L .52206 .25874 L F
0 .639 .876 r
.50697 .25965 m .51675 .25308 L .52206 .25874 L F
.238 .89 0 r
.33127 .46984 m .34722 .46169 L .33737 .47226 L F
.33127 .46984 m .34115 .45947 L .34722 .46169 L F
0 .855 .616 r
.28245 .51185 m .29829 .50849 L .28865 .51572 L F
0 .841 .732 r
.27288 .51787 m .28245 .51185 L .28865 .51572 L F
0 .847 .671 r
.84077 .51395 m .85492 .51181 L .84495 .51858 L F
0 .831 .776 r
.83068 .51965 m .84077 .51395 L .84495 .51858 L F
.877 0 .739 r
.41867 .3476 m .43422 .33984 L .42438 .35138 L F
.41867 .3476 m .42855 .33595 L .43422 .33984 L F
.383 .15 0 r
.67864 .39359 m .68913 .39922 L .69434 .41384 L F
.384 .03 0 r
.67343 .37884 m .68913 .39922 L .67864 .39359 L F
.04 .466 0 r
.71485 .46749 m .7254 .47165 L .73037 .48286 L F
.119 .449 0 r
.70979 .45505 m .7254 .47165 L .71485 .46749 L F
.891 .408 0 r
.37485 .41123 m .39067 .40194 L .38077 .41391 L F
.37485 .41123 m .38479 .39926 L .39067 .40194 L F
0 .791 .905 r
.24778 .52195 m .26339 .523 L .25399 .52721 L F
0 .768 .933 r
.23849 .52492 m .24778 .52195 L .25399 .52721 L F
.033 .886 0 r
.32141 .47965 m .33737 .47226 L .32755 .48229 L F
.32141 .47965 m .33127 .46984 L .33737 .47226 L F
0 .866 .48 r
.29211 .50497 m .308 .50048 L .29829 .50849 L F
0 .855 .616 r
.28245 .51185 m .29211 .50497 L .29829 .50849 L F
0 .092 .827 r
.61686 .2808 m .62699 .283 L .63211 .29401 L F
0 .173 .843 r
.61176 .27098 m .62699 .283 L .61686 .2808 L F
.144 .893 0 r
.8902 .47325 m .90372 .46675 L .8941 .47705 L F
.8902 .47325 m .89987 .46307 L .90372 .46675 L F
0 .705 .872 r
.20776 .51602 m .22308 .52108 L .21403 .52199 L F
0 .671 .794 r
.19883 .51592 m .20776 .51602 L .21403 .52199 L F
.384 .03 0 r
.67343 .37884 m .68391 .38443 L .68913 .39922 L F
.386 0 .169 r
.66822 .36419 m .68391 .38443 L .67343 .37884 L F
0 .861 .544 r
.8508 .50737 m .86482 .50421 L .85492 .51181 L F
0 .847 .671 r
.84077 .51395 m .8508 .50737 L .85492 .51181 L F
0 .533 .36 r
.73529 .49324 m .74581 .49586 L .75062 .50494 L F
0 .509 .238 r
.73037 .48286 m .74581 .49586 L .73529 .49324 L F
0 .881 .153 r
.31159 .48881 m .32755 .48229 L .31775 .49172 L F
.31159 .48881 m .32141 .47965 L .32755 .48229 L F
0 .716 .906 r
.55145 .24458 m .5665 .2483 L .55665 .25104 L F
0 .743 .903 r
.54162 .24848 m .55145 .24458 L .55665 .25104 L F
0 .874 .325 r
.30182 .49727 m .31775 .49172 L .308 .50048 L F
0 .866 .48 r
.29211 .50497 m .30182 .49727 L .308 .50048 L F
.177 0 .79 r
.63723 .30572 m .64749 .30949 L .65265 .32234 L F
.091 0 .803 r
.63211 .29401 m .64749 .30949 L .63723 .30572 L F
0 .874 .325 r
.30182 .49727 m .31159 .48881 L .31775 .49172 L F
.88 0 .504 r
.40875 .35949 m .42438 .35138 L .41451 .36318 L F
.40875 .35949 m .41867 .3476 L .42438 .35138 L F
0 .736 .894 r
.52654 .2473 m .54162 .24848 L .53183 .2532 L F
0 .701 .885 r
.51675 .25308 m .52654 .2473 L .53183 .2532 L F
0 .888 .053 r
.88046 .48284 m .8941 .47705 L .88441 .48677 L F
.88046 .48284 m .8902 .47325 L .8941 .47705 L F
0 .872 .397 r
.86076 .49996 m .87465 .49584 L .86482 .50421 L F
0 .861 .544 r
.8508 .50737 m .86076 .49996 L .86482 .50421 L F
0 .675 .787 r
.19249 .51012 m .20776 .51602 L .19883 .51592 L F
0 .635 .672 r
.18369 .50912 m .19249 .51012 L .19883 .51592 L F
0 .881 .232 r
.87064 .49176 m .88441 .48677 L .87465 .49584 L F
.87064 .49176 m .88046 .48284 L .88441 .48677 L F
.386 0 .169 r
.66822 .36419 m .67868 .36965 L .68391 .38443 L F
.389 0 .392 r
.66302 .3498 m .67868 .36965 L .66822 .36419 L F
0 .872 .397 r
.86076 .49996 m .87064 .49176 L .87465 .49584 L F
.888 .663 0 r
.3649 .42302 m .38077 .41391 L .37087 .42574 L F
.3649 .42302 m .37485 .41123 L .38077 .41391 L F
0 .745 .93 r
.79122 .51966 m .80597 .52297 L .79568 .52562 L F
0 .71 .895 r
.78084 .52098 m .79122 .51966 L .79568 .52562 L F
0 .642 .673 r
.17726 .50367 m .19249 .51012 L .18369 .50912 L F
0 .591 .526 r
.16859 .50192 m .17726 .50367 L .18369 .50912 L F
0 .814 .881 r
.81623 .51939 m .83068 .51965 L .82053 .52446 L F
0 .787 .922 r
.80597 .52297 m .81623 .51939 L .82053 .52446 L F
.119 .449 0 r
.70979 .45505 m .72035 .45961 L .7254 .47165 L F
.206 .435 0 r
.70468 .44189 m .72035 .45961 L .70979 .45505 L F
0 .6 .539 r
.16204 .49697 m .17726 .50367 L .16859 .50192 L F
0 .535 .366 r
.15349 .49458 m .16204 .49697 L .16859 .50192 L F
0 .543 .392 r
.14683 .49024 m .16204 .49697 L .15349 .49458 L F
0 .461 .207 r
.13839 .48731 m .14683 .49024 L .15349 .49458 L F
0 .468 .248 r
.13158 .48366 m .14683 .49024 L .13839 .48731 L F
0 .372 .07 r
.12325 .4803 m .13158 .48366 L .13839 .48731 L F
0 .26 .839 r
.47217 .2785 m .48743 .27505 L .47766 .2838 L F
0 .099 .83 r
.46235 .28802 m .47766 .2838 L .46787 .29318 L F
.46235 .28802 m .47217 .2785 L .47766 .2838 L F
0 .809 .849 r
.25717 .51804 m .27288 .51787 L .26339 .523 L F
0 .791 .905 r
.24778 .52195 m .25717 .51804 L .26339 .523 L F
.882 0 .266 r
.39882 .37153 m .41451 .36318 L .40462 .37515 L F
.39882 .37153 m .40875 .35949 L .41451 .36318 L F
0 .401 .848 r
.48198 .2696 m .4972 .26699 L .48743 .27505 L F
0 .26 .839 r
.47217 .2785 m .48198 .2696 L .48743 .27505 L F
.084 0 .822 r
.45251 .29812 m .46787 .29318 L .45807 .30315 L F
.45251 .29812 m .46235 .28802 L .46787 .29318 L F
.389 0 .392 r
.66302 .3498 m .67346 .35505 L .67868 .36965 L F
.391 0 .611 r
.65783 .3358 m .67346 .35505 L .66302 .3498 L F
0 .76 .934 r
.23226 .51925 m .24778 .52195 L .23849 .52492 L F
0 .735 .924 r
.22308 .52108 m .23226 .51925 L .23849 .52492 L F
0 .59 .603 r
.75062 .50494 m .76112 .5063 L .76581 .51416 L F
0 .562 .509 r
.74581 .49586 m .76112 .5063 L .75062 .50494 L F
0 .351 .868 r
.59662 .26127 m .60665 .26179 L .61176 .27098 L F
0 .415 .882 r
.5915 .25307 m .60665 .26179 L .59662 .26127 L F
0 .51 .889 r
.58155 .25378 m .5915 .25307 L .59662 .26127 L F
0 0 0 r
.10095 .47144 m .1163 .47736 L .10806 .47366 L F
0 .559 .899 r
.5764 .24639 m .5915 .25307 L .58155 .25378 L F
0 .636 .902 r
.5665 .2483 m .5764 .24639 L .58155 .25378 L F
0 .519 .859 r
.49179 .26139 m .50697 .25965 L .4972 .26699 L F
0 .401 .848 r
.48198 .2696 m .49179 .26139 L .4972 .26699 L F
.845 .871 0 r
.35495 .43455 m .37087 .42574 L .36096 .43733 L F
.35495 .43455 m .3649 .42302 L .37087 .42574 L F
0 .688 .864 r
.77626 .51418 m .79122 .51966 L .78084 .52098 L F
0 .652 .785 r
.76581 .51416 m .77626 .51418 L .78084 .52098 L F
.29 0 .815 r
.44265 .30873 m .45807 .30315 L .44825 .31365 L F
.44265 .30873 m .45251 .29812 L .45807 .30315 L F
0 .746 .902 r
.53636 .24232 m .55145 .24458 L .54162 .24848 L F
0 .736 .894 r
.52654 .2473 m .53636 .24232 L .54162 .24848 L F
.091 0 .803 r
.63211 .29401 m .64235 .29732 L .64749 .30949 L F
.014 0 .818 r
.62699 .283 m .64235 .29732 L .63211 .29401 L F
0 .624 .721 r
.76112 .5063 m .77626 .51418 L .76581 .51416 L F
.206 .435 0 r
.70468 .44189 m .71526 .44681 L .72035 .45961 L F
.302 .423 0 r
.69952 .42811 m .71526 .44681 L .70468 .44189 L F
0 .509 .238 r
.73037 .48286 m .74094 .48597 L .74581 .49586 L F
0 .486 .1 r
.7254 .47165 m .74094 .48597 L .73037 .48286 L F
0 .837 .811 r
.82643 .51489 m .84077 .51395 L .83068 .51965 L F
0 .814 .881 r
.81623 .51939 m .82643 .51489 L .83068 .51965 L F
0 .614 .869 r
.50159 .25389 m .51675 .25308 L .50697 .25965 L F
0 .519 .859 r
.49179 .26139 m .50159 .25389 L .50697 .25965 L F
.512 0 .809 r
.43277 .3198 m .44825 .31365 L .43842 .3246 L F
.43277 .3198 m .44265 .30873 L .44825 .31365 L F
.391 0 .611 r
.65783 .3358 m .66824 .34078 L .67346 .35505 L F
.37 0 .774 r
.65265 .32234 m .66824 .34078 L .65783 .3358 L F
.883 0 .026 r
.38887 .38363 m .40462 .37515 L .39471 .38721 L F
.38887 .38363 m .39882 .37153 L .40462 .37515 L F
0 .173 .843 r
.61176 .27098 m .62187 .2727 L .62699 .283 L F
0 .246 .858 r
.60665 .26179 m .62187 .2727 L .61176 .27098 L F
0 .667 .908 r
.56131 .24152 m .5764 .24639 L .5665 .2483 L F
0 .716 .906 r
.55145 .24458 m .56131 .24152 L .5665 .2483 L F
0 .824 .767 r
.26667 .51322 m .28245 .51185 L .27288 .51787 L F
0 .809 .849 r
.25717 .51804 m .26667 .51322 L .27288 .51787 L F
.598 .87 0 r
.345 .44572 m .36096 .43733 L .35105 .4486 L F
.345 .44572 m .35495 .43455 L .36096 .43733 L F
0 .733 .919 r
.2168 .51525 m .23226 .51925 L .22308 .52108 L F
0 .705 .872 r
.20776 .51602 m .2168 .51525 L .22308 .52108 L F
0 .778 .933 r
.80157 .51741 m .81623 .51939 L .80597 .52297 L F
0 .745 .93 r
.79122 .51966 m .80157 .51741 L .80597 .52297 L F
.302 .423 0 r
.69952 .42811 m .71011 .43333 L .71526 .44681 L F
.384 .393 0 r
.69434 .41384 m .71011 .43333 L .69952 .42811 L F
.749 0 .804 r
.42287 .33123 m .43842 .3246 L .42855 .33595 L F
.42287 .33123 m .43277 .3198 L .43842 .3246 L F
0 .683 .88 r
.5114 .24716 m .52654 .2473 L .51675 .25308 L F
0 .614 .869 r
.50159 .25389 m .5114 .24716 L .51675 .25308 L F
0 .858 .714 r
.83659 .50949 m .8508 .50737 L .84077 .51395 L F
0 .837 .811 r
.82643 .51489 m .83659 .50949 L .84077 .51395 L F
.366 .869 0 r
.33507 .45645 m .35105 .4486 L .34115 .45947 L F
.33507 .45645 m .345 .44572 L .35105 .4486 L F
.883 .225 0 r
.37889 .39572 m .39471 .38721 L .38479 .39926 L F
.37889 .39572 m .38887 .38363 L .39471 .38721 L F
.37 0 .774 r
.65265 .32234 m .66304 .32698 L .66824 .34078 L F
.275 0 .784 r
.64749 .30949 m .66304 .32698 L .65265 .32234 L F
0 .78 .913 r
.24154 .51651 m .25717 .51804 L .24778 .52195 L F
0 .76 .934 r
.23226 .51925 m .24154 .51651 L .24778 .52195 L F
0 .836 .661 r
.27625 .50749 m .29211 .50497 L .28245 .51185 L F
0 .824 .767 r
.26667 .51322 m .27625 .50749 L .28245 .51185 L F
0 .708 .869 r
.20141 .51027 m .2168 .51525 L .20776 .51602 L F
0 .675 .787 r
.19249 .51012 m .20141 .51027 L .20776 .51602 L F
0 .729 .908 r
.54621 .23818 m .56131 .24152 L .55145 .24458 L F
0 .746 .902 r
.53636 .24232 m .54621 .23818 L .55145 .24458 L F
.384 .393 0 r
.69434 .41384 m .70493 .41927 L .71011 .43333 L F
.384 .272 0 r
.68913 .39922 m .70493 .41927 L .69434 .41384 L F
.868 0 .681 r
.41294 .34297 m .42855 .33595 L .41867 .3476 L F
.41294 .34297 m .42287 .33123 L .42855 .33595 L F
.014 0 .818 r
.62699 .283 m .63721 .28585 L .64235 .29732 L F
0 .064 .833 r
.62187 .2727 m .63721 .28585 L .62699 .283 L F
0 .486 .1 r
.7254 .47165 m .73599 .47525 L .74094 .48597 L F
.027 .466 0 r
.72035 .45961 m .73599 .47525 L .7254 .47165 L F
0 .562 .509 r
.74581 .49586 m .75636 .49774 L .76112 .5063 L F
0 .535 .397 r
.74094 .48597 m .75636 .49774 L .74581 .49586 L F
.15 .866 0 r
.32515 .46667 m .34115 .45947 L .33127 .46984 L F
.32515 .46667 m .33507 .45645 L .34115 .45947 L F
0 .683 .789 r
.18606 .50464 m .20141 .51027 L .19249 .51012 L F
0 .642 .673 r
.17726 .50367 m .18606 .50464 L .19249 .51012 L F
0 .876 .593 r
.84667 .50319 m .86076 .49996 L .8508 .50737 L F
0 .858 .714 r
.83659 .50949 m .84667 .50319 L .8508 .50737 L F
0 .845 .533 r
.28591 .50089 m .30182 .49727 L .29211 .50497 L F
0 .836 .661 r
.27625 .50749 m .28591 .50089 L .29211 .50497 L F
0 .727 .89 r
.52122 .24121 m .53636 .24232 L .52654 .2473 L F
0 .683 .88 r
.5114 .24716 m .52122 .24121 L .52654 .2473 L F
0 .725 .915 r
.7867 .51332 m .80157 .51741 L .79122 .51966 L F
0 .688 .864 r
.77626 .51418 m .7867 .51332 L .79122 .51966 L F
.079 .92 0 r
.88634 .47001 m .89987 .46307 L .8902 .47325 L F
.88634 .47001 m .89607 .46 L .89987 .46307 L F
.384 .272 0 r
.68913 .39922 m .69971 .40479 L .70493 .41927 L F
.383 .151 0 r
.68391 .38443 m .69971 .40479 L .68913 .39922 L F
.881 .476 0 r
.36891 .40768 m .38479 .39926 L .37485 .41123 L F
.36891 .40768 m .37889 .39572 L .38479 .39926 L F
0 .653 .686 r
.17073 .49862 m .18606 .50464 L .17726 .50367 L F
0 .6 .539 r
.16204 .49697 m .17073 .49862 L .17726 .50367 L F
0 .863 .045 r
.31527 .47628 m .33127 .46984 L .32141 .47965 L F
.31527 .47628 m .32515 .46667 L .33127 .46984 L F
0 .415 .882 r
.5915 .25307 m .60153 .25315 L .60665 .26179 L F
0 .469 .894 r
.58637 .2453 m .60153 .25315 L .5915 .25307 L F
0 .559 .899 r
.5764 .24639 m .58637 .2453 L .5915 .25307 L F
0 .891 .45 r
.8567 .49605 m .87064 .49176 L .86076 .49996 L F
0 .876 .593 r
.84667 .50319 m .8567 .49605 L .86076 .49996 L F
0 .809 .906 r
.81189 .51423 m .82643 .51489 L .81623 .51939 L F
0 .778 .933 r
.80157 .51741 m .81189 .51423 L .81623 .51939 L F
0 .852 .387 r
.29564 .49346 m .31159 .48881 L .30182 .49727 L F
0 .845 .533 r
.28591 .50089 m .29564 .49346 L .30182 .49727 L F
0 .912 .112 r
.87653 .4794 m .8902 .47325 L .88046 .48284 L F
.87653 .4794 m .88634 .47001 L .8902 .47325 L F
.275 0 .784 r
.64749 .30949 m .65785 .31374 L .66304 .32698 L F
.188 0 .796 r
.64235 .29732 m .65785 .31374 L .64749 .30949 L F
0 .858 .224 r
.30543 .48524 m .32141 .47965 L .31159 .48881 L F
.30543 .48524 m .31527 .47628 L .32141 .47965 L F
.87 0 .448 r
.40298 .35493 m .41867 .3476 L .40875 .35949 L F
.40298 .35493 m .41294 .34297 L .41867 .3476 L F
0 .614 .565 r
.1554 .49246 m .17073 .49862 L .16204 .49697 L F
0 .543 .392 r
.14683 .49024 m .1554 .49246 L .16204 .49697 L F
0 .852 .387 r
.29564 .49346 m .30543 .48524 L .31159 .48881 L F
0 .903 .289 r
.86665 .4881 m .88046 .48284 L .87064 .49176 L F
0 .891 .45 r
.8567 .49605 m .86665 .4881 L .87064 .49176 L F
0 .624 .721 r
.76112 .5063 m .77163 .50683 L .77626 .51418 L F
0 .595 .64 r
.75636 .49774 m .77163 .50683 L .76112 .5063 L F
0 .903 .289 r
.86665 .4881 m .87653 .4794 L .88046 .48284 L F
0 .598 .907 r
.57123 .23928 m .58637 .2453 L .5764 .24639 L F
0 .667 .908 r
.56131 .24152 m .57123 .23928 L .5764 .24639 L F
0 .246 .858 r
.60665 .26179 m .61676 .26304 L .62187 .2727 L F
0 .312 .874 r
.60153 .25315 m .61676 .26304 L .60665 .26179 L F
0 .661 .816 r
.77163 .50683 m .7867 .51332 L .77626 .51418 L F
0 .755 .933 r
.22598 .51357 m .24154 .51651 L .23226 .51925 L F
0 .733 .919 r
.2168 .51525 m .22598 .51357 L .23226 .51925 L F
0 .558 .434 r
.14006 .48636 m .1554 .49246 L .14683 .49024 L F
0 .468 .248 r
.13158 .48366 m .14006 .48636 L .14683 .49024 L F
.383 .151 0 r
.68391 .38443 m .69448 .39005 L .69971 .40479 L F
.383 .031 0 r
.67868 .36965 m .69448 .39005 L .68391 .38443 L F
0 .796 .865 r
.25094 .51283 m .26667 .51322 L .25717 .51804 L F
0 .78 .913 r
.24154 .51651 m .25094 .51283 L .25717 .51804 L F
0 .236 .83 r
.46666 .27259 m .48198 .2696 L .47217 .2785 L F
0 .076 .821 r
.4568 .28219 m .47217 .2785 L .46235 .28802 L F
.4568 .28219 m .46666 .27259 L .47217 .2785 L F
0 .378 .84 r
.4765 .26362 m .49179 .26139 L .48198 .2696 L F
0 .236 .83 r
.46666 .27259 m .4765 .26362 L .48198 .2696 L F
0 .487 .305 r
.12467 .48045 m .14006 .48636 L .13158 .48366 L F
.108 0 .813 r
.44693 .29237 m .46235 .28802 L .45251 .29812 L F
.44693 .29237 m .4568 .28219 L .46235 .28802 L F
.027 .466 0 r
.72035 .45961 m .73098 .4637 L .73599 .47525 L F
.111 .448 0 r
.71526 .44681 m .73098 .4637 L .72035 .45961 L F
.878 .722 0 r
.35892 .41945 m .37485 .41123 L .3649 .42302 L F
.35892 .41945 m .36891 .40768 L .37485 .41123 L F
0 .498 .851 r
.48634 .25532 m .50159 .25389 L .49179 .26139 L F
0 .378 .84 r
.4765 .26362 m .48634 .25532 L .49179 .26139 L F
0 .744 .9 r
.53106 .23606 m .54621 .23818 L .53636 .24232 L F
0 .727 .89 r
.52122 .24121 m .53106 .23606 L .53636 .24232 L F
.383 .031 0 r
.67868 .36965 m .68923 .37523 L .69448 .39005 L F
.384 0 .166 r
.67346 .35505 m .68923 .37523 L .67868 .36965 L F
.872 0 .211 r
.39301 .36702 m .40875 .35949 L .39882 .37153 L F
.39301 .36702 m .40298 .35493 L .40875 .35949 L F
.313 0 .806 r
.43703 .30305 m .45251 .29812 L .44265 .30873 L F
.43703 .30305 m .44693 .29237 L .45251 .29812 L F
0 .448 .276 r
.10206 .47261 m .10705 .4742 L .10923 .47483 L F
0 0 0 r
.11138 .47546 m .10923 .47483 L .1163 .47736 L F
0 .405 .192 r
.10923 .47483 m .11765 .47758 L .12467 .48045 L F
0 .448 .276 r
.10705 .4742 m .11765 .47758 L .10923 .47483 L F
0 0 0 r
.10095 .47144 m .10923 .47483 L .11138 .47546 L F
0 .689 .912 r
.5561 .23486 m .57123 .23928 L .56131 .24152 L F
0 .729 .908 r
.54621 .23818 m .5561 .23486 L .56131 .24152 L F
0 .596 .863 r
.49617 .24774 m .5114 .24716 L .50159 .25389 L F
0 .498 .851 r
.48634 .25532 m .49617 .24774 L .50159 .25389 L F
0 .838 .849 r
.82216 .51013 m .83659 .50949 L .82643 .51489 L F
0 .809 .906 r
.81189 .51423 m .82216 .51013 L .82643 .51489 L F
0 .064 .833 r
.62187 .2727 m .63208 .27508 L .63721 .28585 L F
0 .138 .849 r
.61676 .26304 m .63208 .27508 L .62187 .2727 L F
0 .535 .397 r
.74094 .48597 m .75153 .4884 L .75636 .49774 L F
0 .509 .269 r
.73599 .47525 m .75153 .4884 L .74094 .48597 L F
0 .734 .917 r
.21047 .50955 m .22598 .51357 L .2168 .51525 L F
0 .708 .869 r
.20141 .51027 m .21047 .50955 L .2168 .51525 L F
.188 0 .796 r
.64235 .29732 m .65268 .30116 L .65785 .31374 L F
.109 0 .81 r
.63721 .28585 m .65268 .30116 L .64235 .29732 L F
.384 0 .166 r
.67346 .35505 m .68399 .3605 L .68923 .37523 L F
.385 0 .386 r
.66824 .34078 m .68399 .3605 L .67346 .35505 L F
0 0 0 r
.09372 .46959 m .10923 .47483 L .10095 .47144 L F
.535 0 .801 r
.42711 .31418 m .44265 .30873 L .43277 .3198 L F
.42711 .31418 m .43703 .30305 L .44265 .30873 L F
.757 .847 0 r
.34893 .43093 m .3649 .42302 L .35495 .43455 L F
.34893 .43093 m .35892 .41945 L .3649 .42302 L F
0 .809 .79 r
.26044 .50823 m .27625 .50749 L .26667 .51322 L F
0 .796 .865 r
.25094 .51283 m .26044 .50823 L .26667 .51322 L F
0 .762 .936 r
.79712 .51155 m .81189 .51423 L .80157 .51741 L F
0 .725 .915 r
.7867 .51332 m .79712 .51155 L .80157 .51741 L F
.111 .448 0 r
.71526 .44681 m .7259 .45133 L .73098 .4637 L F
.203 .434 0 r
.71011 .43333 m .7259 .45133 L .71526 .44681 L F
.872 .028 0 r
.38301 .37917 m .39882 .37153 L .38887 .38363 L F
.38301 .37917 m .39301 .36702 L .39882 .37153 L F
0 .669 .875 r
.50601 .24092 m .52122 .24121 L .5114 .24716 L F
0 .596 .863 r
.49617 .24774 m .50601 .24092 L .5114 .24716 L F
0 .773 .917 r
.23527 .51096 m .25094 .51283 L .24154 .51651 L F
0 .755 .933 r
.22598 .51357 m .23527 .51096 L .24154 .51651 L F
0 .715 .871 r
.195 .50475 m .21047 .50955 L .20141 .51027 L F
0 .683 .789 r
.18606 .50464 m .195 .50475 L .20141 .51027 L F
.77 0 .796 r
.41717 .32567 m .43277 .3198 L .42287 .33123 L F
.41717 .32567 m .42711 .31418 L .43277 .3198 L F
.385 0 .386 r
.66824 .34078 m .67875 .34603 L .68399 .3605 L F
.386 0 .6 r
.66304 .32698 m .67875 .34603 L .66824 .34078 L F
.518 .846 0 r
.33895 .44202 m .35495 .43455 L .345 .44572 L F
.33895 .44202 m .34893 .43093 L .35495 .43455 L F
0 .864 .763 r
.83238 .5051 m .84667 .50319 L .83659 .50949 L F
0 .838 .849 r
.82216 .51013 m .83238 .5051 L .83659 .50949 L F
0 .736 .908 r
.54094 .23175 m .5561 .23486 L .54621 .23818 L F
0 .744 .9 r
.53106 .23606 m .54094 .23175 L .54621 .23818 L F
0 .595 .64 r
.75636 .49774 m .76692 .49883 L .77163 .50683 L F
0 .565 .541 r
.75153 .4884 m .76692 .49883 L .75636 .49774 L F
0 .819 .691 r
.27003 .50271 m .28591 .50089 L .27625 .50749 L F
0 .809 .79 r
.26044 .50823 m .27003 .50271 L .27625 .50749 L F
0 .7 .886 r
.78212 .50651 m .79712 .51155 L .7867 .51332 L F
0 .661 .816 r
.77163 .50683 m .78212 .50651 L .7867 .51332 L F
0 .469 .894 r
.58637 .2453 m .5964 .245 L .60153 .25315 L F
0 .514 .905 r
.58121 .23787 m .5964 .245 L .58637 .2453 L F
0 .598 .907 r
.57123 .23928 m .58121 .23787 L .58637 .2453 L F
0 .694 .801 r
.17956 .49947 m .195 .50475 L .18606 .50464 L F
0 .653 .686 r
.17073 .49862 m .17956 .49947 L .18606 .50464 L F
.203 .434 0 r
.71011 .43333 m .72077 .43822 L .7259 .45133 L F
.301 .422 0 r
.70493 .41927 m .72077 .43822 L .71011 .43333 L F
0 .312 .874 r
.60153 .25315 m .61164 .25399 L .61676 .26304 L F
0 .369 .888 r
.5964 .245 m .61164 .25399 L .60153 .25315 L F
.872 .273 0 r
.37299 .39127 m .38887 .38363 L .37889 .39572 L F
.37299 .39127 m .38301 .37917 L .38887 .38363 L F
.857 0 .646 r
.4072 .33747 m .42287 .33123 L .41294 .34297 L F
.4072 .33747 m .41717 .32567 L .42287 .33123 L F
.292 .845 0 r
.32898 .45266 m .345 .44572 L .33507 .45645 L F
.32898 .45266 m .33895 .44202 L .345 .44572 L F
0 .718 .887 r
.51586 .23489 m .53106 .23606 L .52122 .24121 L F
0 .669 .875 r
.50601 .24092 m .51586 .23489 L .52122 .24121 L F
0 .631 .751 r
.76692 .49883 m .78212 .50651 L .77163 .50683 L F
.109 0 .81 r
.63721 .28585 m .64753 .28927 L .65268 .30116 L F
.039 0 .825 r
.63208 .27508 m .64753 .28927 L .63721 .28585 L F
0 .509 .269 r
.73599 .47525 m .74662 .47824 L .75153 .4884 L F
0 .486 .124 r
.73098 .4637 m .74662 .47824 L .73599 .47525 L F
.386 0 .6 r
.66304 .32698 m .67353 .33196 L .67875 .34603 L F
.375 0 .779 r
.65785 .31374 m .67353 .33196 L .66304 .32698 L F
0 .886 .651 r
.84254 .49918 m .8567 .49605 L .84667 .50319 L F
0 .864 .763 r
.83238 .5051 m .84254 .49918 L .84667 .50319 L F
0 .669 .711 r
.16412 .49393 m .17956 .49947 L .17073 .49862 L F
0 .614 .565 r
.1554 .49246 m .16412 .49393 L .17073 .49862 L F
0 .628 .915 r
.56603 .23237 m .58121 .23787 L .57123 .23928 L F
0 .689 .912 r
.5561 .23486 m .56603 .23237 L .57123 .23928 L F
0 .826 .571 r
.2797 .49632 m .29564 .49346 L .28591 .50089 L F
0 .819 .691 r
.27003 .50271 m .2797 .49632 L .28591 .50089 L F
0 .798 .927 r
.8075 .50886 m .82216 .51013 L .81189 .51423 L F
0 .762 .936 r
.79712 .51155 m .8075 .50886 L .81189 .51423 L F
.085 .843 0 r
.31903 .46276 m .33507 .45645 L .32515 .46667 L F
.31903 .46276 m .32898 .45266 L .33507 .45645 L F
0 .138 .849 r
.61676 .26304 m .62696 .26499 L .63208 .27508 L F
0 .204 .865 r
.61164 .25399 m .62696 .26499 L .61676 .26304 L F
0 .753 .932 r
.21965 .50792 m .23527 .51096 L .22598 .51357 L F
0 .734 .917 r
.21047 .50955 m .21965 .50792 L .22598 .51357 L F
.301 .422 0 r
.70493 .41927 m .71559 .42447 L .72077 .43822 L F
.386 .394 0 r
.69971 .40479 m .71559 .42447 L .70493 .41927 L F
0 .633 .606 r
.14867 .48833 m .16412 .49393 L .1554 .49246 L F
0 .558 .434 r
.14006 .48636 m .14867 .48833 L .1554 .49246 L F
0 .905 .515 r
.85263 .49238 m .86665 .4881 L .8567 .49605 L F
0 .886 .651 r
.84254 .49918 m .85263 .49238 L .8567 .49605 L F
0 .943 .002 r
.88249 .46724 m .89607 .46 L .88634 .47001 L F
.88249 .46724 m .8923 .45747 L .89607 .46 L F
0 .786 .873 r
.24467 .50742 m .26044 .50823 L .25094 .51283 L F
0 .773 .917 r
.23527 .51096 m .24467 .50742 L .25094 .51283 L F
0 .832 .431 r
.28945 .48907 m .30543 .48524 L .29564 .49346 L F
0 .826 .571 r
.2797 .49632 m .28945 .48907 L .29564 .49346 L F
.86 0 .414 r
.3972 .34947 m .41294 .34297 L .40298 .35493 L F
.3972 .34947 m .4072 .33747 L .41294 .34297 L F
.87 .516 0 r
.36297 .40325 m .37889 .39572 L .36891 .40768 L F
.36297 .40325 m .37299 .39127 L .37889 .39572 L F
0 .84 .103 r
.30912 .47224 m .32515 .46667 L .31527 .47628 L F
.30912 .47224 m .31903 .46276 L .32515 .46667 L F
0 .228 .823 r
.46112 .26607 m .4765 .26362 L .46666 .27259 L F
0 .07 .814 r
.45123 .27568 m .46666 .27259 L .4568 .28219 L F
.45123 .27568 m .46112 .26607 L .46666 .27259 L F
0 .368 .833 r
.471 .25708 m .48634 .25532 L .4765 .26362 L F
0 .228 .823 r
.46112 .26607 m .471 .25708 L .4765 .26362 L F
0 .837 .275 r
.29926 .48103 m .31527 .47628 L .30543 .48524 L F
0 .832 .431 r
.28945 .48907 m .29926 .48103 L .30543 .48524 L F
0 .933 .187 r
.87261 .47636 m .88634 .47001 L .87653 .4794 L F
.87261 .47636 m .88249 .46724 L .88634 .47001 L F
0 .837 .275 r
.29926 .48103 m .30912 .47224 L .31527 .47628 L F
0 .921 .359 r
.86266 .48476 m .87653 .4794 L .86665 .4881 L F
0 .905 .515 r
.85263 .49238 m .86266 .48476 L .86665 .4881 L F
.111 0 .805 r
.44132 .28587 m .4568 .28219 L .44693 .29237 L F
.44132 .28587 m .45123 .27568 L .4568 .28219 L F
0 .921 .359 r
.86266 .48476 m .87261 .47636 L .87653 .4794 L F
0 .584 .491 r
.13318 .48285 m .14867 .48833 L .14006 .48636 L F
0 .487 .305 r
.12467 .48045 m .13318 .48285 L .14006 .48636 L F
0 .487 .845 r
.48086 .24877 m .49617 .24774 L .48634 .25532 L F
0 .368 .833 r
.471 .25708 m .48086 .24877 L .48634 .25532 L F
.375 0 .779 r
.65785 .31374 m .66832 .31841 L .67353 .33196 L F
.285 0 .79 r
.65268 .30116 m .66832 .31841 L .65785 .31374 L F
0 .742 .898 r
.52573 .22966 m .54094 .23175 L .53106 .23606 L F
0 .718 .887 r
.51586 .23489 m .52573 .22966 L .53106 .23606 L F
.386 .394 0 r
.69971 .40479 m .71038 .41021 L .71559 .42447 L F
.384 .272 0 r
.69448 .39005 m .71038 .41021 L .69971 .40479 L F
0 .704 .916 r
.55085 .22826 m .56603 .23237 L .5561 .23486 L F
0 .736 .908 r
.54094 .23175 m .55085 .22826 L .5561 .23486 L F
.315 0 .798 r
.43139 .29658 m .44693 .29237 L .43703 .30305 L F
.43139 .29658 m .44132 .28587 L .44693 .29237 L F
0 .486 .124 r
.73098 .4637 m .74165 .46722 L .74662 .47824 L F
.018 .465 0 r
.7259 .45133 m .74165 .46722 L .73098 .4637 L F
0 .738 .918 r
.20408 .50399 m .21965 .50792 L .21047 .50955 L F
0 .715 .871 r
.195 .50475 m .20408 .50399 L .21047 .50955 L F
0 .586 .857 r
.49073 .24119 m .50601 .24092 L .49617 .24774 L F
0 .487 .845 r
.48086 .24877 m .49073 .24119 L .49617 .24774 L F
0 .52 .378 r
.11765 .47758 m .13318 .48285 L .12467 .48045 L F
.867 .753 0 r
.35294 .41501 m .36891 .40768 L .35892 .41945 L F
.35294 .41501 m .36297 .40325 L .36891 .40768 L F
.861 0 .18 r
.38718 .36161 m .40298 .35493 L .39301 .36702 L F
.38718 .36161 m .3972 .34947 L .40298 .35493 L F
0 .565 .541 r
.75153 .4884 m .76214 .49009 L .76692 .49883 L F
0 .536 .425 r
.74662 .47824 m .76214 .49009 L .75153 .4884 L F
0 .832 .886 r
.81785 .50523 m .83238 .5051 L .82216 .51013 L F
0 .798 .927 r
.8075 .50886 m .81785 .50523 L .82216 .51013 L F
0 .739 .927 r
.79261 .50529 m .8075 .50886 L .79712 .51155 L F
0 .7 .886 r
.78212 .50651 m .79261 .50529 L .79712 .51155 L F
.384 .272 0 r
.69448 .39005 m .70514 .39561 L .71038 .41021 L F
.383 .151 0 r
.68923 .37523 m .70514 .39561 L .69448 .39005 L F
.039 0 .825 r
.63208 .27508 m .64239 .27808 L .64753 .28927 L F
0 .027 .841 r
.62696 .26499 m .64239 .27808 L .63208 .27508 L F
.534 0 .792 r
.42144 .30772 m .43703 .30305 L .42711 .31418 L F
.42144 .30772 m .43139 .29658 L .43703 .30305 L F
0 .796 .802 r
.25418 .50296 m .27003 .50271 L .26044 .50823 L F
0 .786 .873 r
.24467 .50742 m .25418 .50296 L .26044 .50823 L F
0 0 0 r
.10178 .47252 m .09481 .47053 L .10206 .47261 L F
.08639 .46797 m .09481 .47053 L .10178 .47252 L F
0 .45 .305 r
.07899 .46644 m .09481 .47053 L .08639 .46797 L F
0 .584 .506 r
.08749 .46846 m .08777 .46853 L .09481 .47053 L F
0 0 0 r
.09372 .46959 m .10206 .47261 L .10618 .4738 L F
.08639 .46797 m .10206 .47261 L .09372 .46959 L F
0 .584 .506 r
.08777 .46853 m .10337 .47236 L .09481 .47053 L F
0 .508 .38 r
.09481 .47053 m .0979 .4714 L .10206 .47261 L F
.0979 .4714 m .11055 .47493 L .10206 .47261 L F
0 0 0 r
.10618 .4738 m .10206 .47261 L .10923 .47483 L F
0 .661 .871 r
.50059 .23436 m .51586 .23489 L .50601 .24092 L F
0 .586 .857 r
.49073 .24119 m .50059 .23436 L .50601 .24092 L F
.383 .151 0 r
.68923 .37523 m .69988 .38084 L .70514 .39561 L F
.381 .032 0 r
.68399 .3605 m .69988 .38084 L .68923 .37523 L F
0 .768 .918 r
.22896 .50536 m .24467 .50742 L .23527 .51096 L F
0 .753 .932 r
.21965 .50792 m .22896 .50536 L .23527 .51096 L F
0 .723 .879 r
.18852 .49946 m .20408 .50399 L .195 .50475 L F
0 .694 .801 r
.17956 .49947 m .18852 .49946 L .195 .50475 L F
.285 0 .79 r
.65268 .30116 m .66313 .30547 L .66832 .31841 L F
.204 0 .803 r
.64753 .28927 m .66313 .30547 L .65268 .30116 L F
.695 .823 0 r
.34291 .42646 m .35892 .41945 L .34893 .43093 L F
.34291 .42646 m .35294 .41501 L .35892 .41945 L F
0 .369 .888 r
.5964 .245 m .60651 .24547 L .61164 .25399 L F
0 .417 .901 r
.59125 .23726 m .60651 .24547 L .5964 .245 L F
0 .514 .905 r
.58121 .23787 m .59125 .23726 L .5964 .245 L F
0 .631 .751 r
.76692 .49883 m .77748 .49909 L .78212 .50651 L F
0 .599 .668 r
.76214 .49009 m .77748 .49909 L .76692 .49883 L F
0 .67 .839 r
.77748 .49909 m .79261 .50529 L .78212 .50651 L F
.766 0 .788 r
.41146 .31925 m .42711 .31418 L .41717 .32567 L F
.41146 .31925 m .42144 .30772 L .42711 .31418 L F
.861 .056 0 r
.37714 .37379 m .39301 .36702 L .38301 .37917 L F
.37714 .37379 m .38718 .36161 L .39301 .36702 L F
0 .549 .915 r
.57602 .23071 m .59125 .23726 L .58121 .23787 L F
0 .628 .915 r
.56603 .23237 m .57602 .23071 L .58121 .23787 L F
0 .74 .909 r
.53563 .22525 m .55085 .22826 L .54094 .23175 L F
0 .742 .898 r
.52573 .22966 m .53563 .22525 L .54094 .23175 L F
.018 .465 0 r
.7259 .45133 m .7366 .45536 L .74165 .46722 L F
.106 .447 0 r
.72077 .43822 m .7366 .45536 L .7259 .45133 L F
0 .204 .865 r
.61164 .25399 m .62184 .25554 L .62696 .26499 L F
0 .262 .881 r
.60651 .24547 m .62184 .25554 L .61164 .25399 L F
0 .863 .815 r
.82814 .50067 m .84254 .49918 L .83238 .5051 L F
0 .832 .886 r
.81785 .50523 m .82814 .50067 L .83238 .5051 L F
.381 .032 0 r
.68399 .3605 m .69462 .36607 L .69988 .38084 L F
.381 0 .16 r
.67875 .34603 m .69462 .36607 L .68399 .3605 L F
0 .804 .709 r
.26379 .49757 m .2797 .49632 L .27003 .50271 L F
0 .796 .802 r
.25418 .50296 m .26379 .49757 L .27003 .50271 L F
0 .708 .821 r
.17298 .49457 m .18852 .49946 L .17956 .49947 L F
0 .669 .711 r
.16412 .49393 m .17298 .49457 L .17956 .49947 L F
.461 .822 0 r
.33289 .43752 m .34893 .43093 L .33895 .44202 L F
.33289 .43752 m .34291 .42646 L .34893 .43093 L F
0 .713 .884 r
.51047 .22831 m .52573 .22966 L .51586 .23489 L F
0 .661 .871 r
.50059 .23436 m .51047 .22831 L .51586 .23489 L F
0 .649 .921 r
.5608 .22561 m .57602 .23071 L .56603 .23237 L F
0 .704 .916 r
.55085 .22826 m .5608 .22561 L .56603 .23237 L F
.846 0 .634 r
.40145 .33107 m .41717 .32567 L .4072 .33747 L F
.40145 .33107 m .41146 .31925 L .41717 .32567 L F
.86 .294 0 r
.36709 .38592 m .38301 .37917 L .37299 .39127 L F
.36709 .38592 m .37714 .37379 L .38301 .37917 L F
0 .536 .425 r
.74662 .47824 m .75728 .48052 L .76214 .49009 L F
0 .509 .291 r
.74165 .46722 m .75728 .48052 L .74662 .47824 L F
0 .779 .938 r
.80306 .50314 m .81785 .50523 L .8075 .50886 L F
0 .739 .927 r
.79261 .50529 m .80306 .50314 L .8075 .50886 L F
.381 0 .16 r
.67875 .34603 m .68937 .35148 L .69462 .36607 L F
.38 0 .374 r
.67353 .33196 m .68937 .35148 L .67875 .34603 L F
0 .688 .747 r
.15743 .48953 m .17298 .49457 L .16412 .49393 L F
0 .633 .606 r
.14867 .48833 m .15743 .48953 L .16412 .49393 L F
0 .754 .932 r
.21328 .50232 m .22896 .50536 L .21965 .50792 L F
0 .738 .918 r
.20408 .50399 m .21328 .50232 L .21965 .50792 L F
0 .809 .594 r
.27348 .4913 m .28945 .48907 L .2797 .49632 L F
0 .804 .709 r
.26379 .49757 m .27348 .4913 L .2797 .49632 L F
.242 .821 0 r
.32289 .44811 m .33895 .44202 L .32898 .45266 L F
.32289 .44811 m .33289 .43752 L .33895 .44202 L F
0 .89 .715 r
.83838 .4952 m .85263 .49238 L .84254 .49918 L F
0 .863 .815 r
.82814 .50067 m .83838 .4952 L .84254 .49918 L F
.106 .447 0 r
.72077 .43822 m .73149 .4427 L .7366 .45536 L F
.201 .433 0 r
.71559 .42447 m .73149 .4427 L .72077 .43822 L F
.204 0 .803 r
.64753 .28927 m .65795 .29321 L .66313 .30547 L F
.131 0 .817 r
.64239 .27808 m .65795 .29321 L .64753 .28927 L F
0 .027 .841 r
.62696 .26499 m .63725 .26759 L .64239 .27808 L F
0 .093 .857 r
.62184 .25554 m .63725 .26759 L .62696 .26499 L F
0 .778 .875 r
.23838 .50187 m .25418 .50296 L .24467 .50742 L F
0 .768 .918 r
.22896 .50536 m .23838 .50187 L .24467 .50742 L F
0 .234 .817 r
.45556 .25893 m .471 .25708 L .46112 .26607 L F
0 .08 .807 r
.44564 .26849 m .46112 .26607 L .45123 .27568 L F
.44564 .26849 m .45556 .25893 L .46112 .26607 L F
0 .371 .828 r
.46546 .24999 m .48086 .24877 L .471 .25708 L F
0 .234 .817 r
.45556 .25893 m .46546 .24999 L .471 .25708 L F
.848 0 .404 r
.39142 .3431 m .4072 .33747 L .3972 .34947 L F
.39142 .3431 m .40145 .33107 L .4072 .33747 L F
.096 0 .798 r
.4357 .27864 m .45123 .27568 L .44132 .28587 L F
.4357 .27864 m .44564 .26849 L .45123 .27568 L F
.041 .82 0 r
.31291 .45813 m .32898 .45266 L .31903 .46276 L F
.31291 .45813 m .32289 .44811 L .32898 .45266 L F
0 .66 .66 r
.14185 .4845 m .15743 .48953 L .14867 .48833 L F
0 .584 .491 r
.13318 .48285 m .14185 .4845 L .14867 .48833 L F
0 .488 .84 r
.47536 .24174 m .49073 .24119 L .48086 .24877 L F
0 .371 .828 r
.46546 .24999 m .47536 .24174 L .48086 .24877 L F
0 .814 .459 r
.28325 .48417 m .29926 .48103 L .28945 .48907 L F
0 .809 .594 r
.27348 .4913 m .28325 .48417 L .28945 .48907 L F
.38 0 .374 r
.67353 .33196 m .68412 .33721 L .68937 .35148 L F
.38 0 .581 r
.66832 .31841 m .68412 .33721 L .67353 .33196 L F
0 .713 .919 r
.54556 .22168 m .5608 .22561 L .55085 .22826 L F
0 .74 .909 r
.53563 .22525 m .54556 .22168 L .55085 .22826 L F
0 .74 .898 r
.52037 .22308 m .53563 .22525 L .52573 .22966 L F
0 .713 .884 r
.51047 .22831 m .52037 .22308 L .52573 .22966 L F
.859 .53 0 r
.35703 .39792 m .37299 .39127 L .36297 .40325 L F
.35703 .39792 m .36709 .38592 L .37299 .39127 L F
0 .914 .589 r
.84855 .48884 m .86266 .48476 L .85263 .49238 L F
0 .89 .715 r
.83838 .4952 m .84855 .48884 L .85263 .49238 L F
0 .819 .141 r
.30297 .46753 m .31903 .46276 L .30912 .47224 L F
.30297 .46753 m .31291 .45813 L .31903 .46276 L F
.295 0 .791 r
.42574 .28932 m .44132 .28587 L .43139 .29658 L F
.42574 .28932 m .4357 .27864 L .44132 .28587 L F
0 .817 .308 r
.29308 .47623 m .30912 .47224 L .29926 .48103 L F
0 .814 .459 r
.28325 .48417 m .29308 .47623 L .29926 .48103 L F
0 .817 .308 r
.29308 .47623 m .30297 .46753 L .30912 .47224 L F
0 .585 .853 r
.48525 .23422 m .50059 .23436 L .49073 .24119 L F
0 .488 .84 r
.47536 .24174 m .48525 .23422 L .49073 .24119 L F
0 .71 .901 r
.78803 .49848 m .80306 .50314 L .79261 .50529 L F
0 .67 .839 r
.77748 .49909 m .78803 .49848 L .79261 .50529 L F
.201 .433 0 r
.71559 .42447 m .72633 .42934 L .73149 .4427 L F
.301 .422 0 r
.71038 .41021 m .72633 .42934 L .71559 .42447 L F
0 .743 .922 r
.19762 .49857 m .21328 .50232 L .20408 .50399 L F
0 .723 .879 r
.18852 .49946 m .19762 .49857 L .20408 .50399 L F
0 .599 .668 r
.76214 .49009 m .77276 .49097 L .77748 .49909 L F
0 .567 .565 r
.75728 .48052 m .77276 .49097 L .76214 .49009 L F
0 .96 .096 r
.87866 .46483 m .8923 .45747 L .88249 .46724 L F
.87866 .46483 m .88855 .45536 L .8923 .45747 L F
0 .933 .442 r
.85866 .48163 m .87261 .47636 L .86266 .48476 L F
0 .914 .589 r
.84855 .48884 m .85866 .48163 L .86266 .48476 L F
0 .619 .564 r
.12622 .47961 m .14185 .4845 L .13318 .48285 L F
0 .52 .378 r
.11765 .47758 m .12622 .47961 L .13318 .48285 L F
0 .949 .276 r
.8687 .47361 m .88249 .46724 L .87261 .47636 L F
.8687 .47361 m .87866 .46483 L .88249 .46724 L F
.849 0 .172 r
.38136 .35527 m .3972 .34947 L .38718 .36161 L F
.38136 .35527 m .39142 .3431 L .3972 .34947 L F
0 .933 .442 r
.85866 .48163 m .8687 .47361 L .87261 .47636 L F
.511 0 .785 r
.41575 .30044 m .43139 .29658 L .42144 .30772 L F
.41575 .30044 m .42574 .28932 L .43139 .29658 L F
0 .818 .917 r
.81348 .50007 m .82814 .50067 L .81785 .50523 L F
0 .779 .938 r
.80306 .50314 m .81348 .50007 L .81785 .50523 L F
0 .636 .773 r
.77276 .49097 m .78803 .49848 L .77748 .49909 L F
0 .509 .291 r
.74165 .46722 m .75235 .4701 L .75728 .48052 L F
0 .485 .141 r
.7366 .45536 m .75235 .4701 L .74165 .46722 L F
0 .417 .901 r
.59125 .23726 m .60137 .23743 L .60651 .24547 L F
0 .455 .913 r
.58608 .22987 m .60137 .23743 L .59125 .23726 L F
0 .549 .915 r
.57602 .23071 m .58608 .22987 L .59125 .23726 L F
.856 .76 0 r
.34696 .4097 m .36297 .40325 L .35294 .41501 L F
.34696 .4097 m .35703 .39792 L .36297 .40325 L F
0 .785 .806 r
.2479 .49745 m .26379 .49757 L .25418 .50296 L F
0 .778 .875 r
.23838 .50187 m .2479 .49745 L .25418 .50296 L F
.38 0 .581 r
.66832 .31841 m .67889 .32342 L .68412 .33721 L F
.379 0 .78 r
.66313 .30547 m .67889 .32342 L .66832 .31841 L F
0 .262 .881 r
.60651 .24547 m .61671 .24668 L .62184 .25554 L F
0 .311 .896 r
.60137 .23743 m .61671 .24668 L .60651 .24547 L F
0 .66 .868 r
.49514 .22747 m .51047 .22831 L .50059 .23436 L F
0 .585 .853 r
.48525 .23422 m .49514 .22747 L .50059 .23436 L F
.301 .422 0 r
.71038 .41021 m .72112 .4154 L .72633 .42934 L F
.387 .394 0 r
.70514 .39561 m .72112 .4154 L .71038 .41021 L F
0 .765 .915 r
.2226 .49972 m .23838 .50187 L .22896 .50536 L F
0 .754 .932 r
.21328 .50232 m .2226 .49972 L .22896 .50536 L F
.131 0 .817 r
.64239 .27808 m .65279 .28165 L .65795 .29321 L F
.068 0 .832 r
.63725 .26759 m .65279 .28165 L .64239 .27808 L F
0 .567 .468 r
.11055 .47493 m .12622 .47961 L .11765 .47758 L F
0 .448 .276 r
.10206 .47261 m .11055 .47493 L .11765 .47758 L F
0 .575 .924 r
.57081 .22378 m .58608 .22987 L .57602 .23071 L F
0 .649 .921 r
.5608 .22561 m .57081 .22378 L .57602 .23071 L F
0 .734 .892 r
.18198 .49436 m .19762 .49857 L .18852 .49946 L F
0 .708 .821 r
.17298 .49457 m .18198 .49436 L .18852 .49946 L F
.739 0 .78 r
.40574 .31195 m .42144 .30772 L .41146 .31925 L F
.40574 .31195 m .41575 .30044 L .42144 .30772 L F
0 .741 .911 r
.53029 .21867 m .54556 .22168 L .53563 .22525 L F
0 .74 .898 r
.52037 .22308 m .53029 .21867 L .53563 .22525 L F
.85 .061 0 r
.37128 .36748 m .38718 .36161 L .37714 .37379 L F
.37128 .36748 m .38136 .35527 L .38718 .36161 L F
.657 .799 0 r
.33689 .42116 m .35294 .41501 L .34291 .42646 L F
.33689 .42116 m .34696 .4097 L .35294 .41501 L F
.387 .394 0 r
.70514 .39561 m .71588 .40102 L .72112 .4154 L F
.384 .272 0 r
.69988 .38084 m .71588 .40102 L .70514 .39561 L F
0 .093 .857 r
.62184 .25554 m .63212 .25778 L .63725 .26759 L F
0 .151 .873 r
.61671 .24668 m .63212 .25778 L .62184 .25554 L F
0 .791 .715 r
.25753 .49211 m .27348 .4913 L .26379 .49757 L F
0 .785 .806 r
.2479 .49745 m .25753 .49211 L .26379 .49757 L F
0 .711 .883 r
.50505 .2215 m .52037 .22308 L .51047 .22831 L F
0 .66 .868 r
.49514 .22747 m .50505 .2215 L .51047 .22831 L F
0 .663 .926 r
.55554 .21894 m .57081 .22378 L .5608 .22561 L F
0 .713 .919 r
.54556 .22168 m .55554 .21894 L .5608 .22561 L F
0 .854 .865 r
.82386 .49606 m .83838 .4952 L .82814 .50067 L F
0 .818 .917 r
.81348 .50007 m .82386 .49606 L .82814 .50067 L F
.835 0 .644 r
.3957 .32377 m .41146 .31925 L .40145 .33107 L F
.3957 .32377 m .40574 .31195 L .41146 .31925 L F
0 .724 .848 r
.16633 .4899 m .18198 .49436 L .17298 .49457 L F
0 .688 .747 r
.15743 .48953 m .16633 .4899 L .17298 .49457 L F
.379 0 .78 r
.66313 .30547 m .67368 .31019 L .67889 .32342 L F
.298 0 .797 r
.65795 .29321 m .67368 .31019 L .66313 .30547 L F
0 .485 .141 r
.7366 .45536 m .74734 .45881 L .75235 .4701 L F
.013 .464 0 r
.73149 .4427 m .74734 .45881 L .7366 .45536 L F
.384 .272 0 r
.69988 .38084 m .71062 .38638 L .71588 .40102 L F
.381 .153 0 r
.69462 .36607 m .71062 .38638 L .69988 .38084 L F
0 .753 .935 r
.79856 .49695 m .81348 .50007 L .80306 .50314 L F
0 .71 .901 r
.78803 .49848 m .79856 .49695 L .80306 .50314 L F
.428 .799 0 r
.32683 .43222 m .34291 .42646 L .33289 .43752 L F
.32683 .43222 m .33689 .42116 L .34291 .42646 L F
0 .567 .565 r
.75728 .48052 m .76796 .48205 L .77276 .49097 L F
0 .536 .443 r
.75235 .4701 m .76796 .48205 L .75728 .48052 L F
.849 .292 0 r
.36119 .37965 m .37714 .37379 L .36709 .38592 L F
.36119 .37965 m .37128 .36748 L .37714 .37379 L F
0 .755 .931 r
.20685 .49677 m .2226 .49972 L .21328 .50232 L F
0 .743 .922 r
.19762 .49857 m .20685 .49677 L .21328 .50232 L F
0 .254 .811 r
.44998 .25119 m .46546 .24999 L .45556 .25893 L F
0 .106 .801 r
.44003 .26065 m .45556 .25893 L .44564 .26849 L F
.44003 .26065 m .44998 .25119 L .45556 .25893 L F
0 .386 .823 r
.45991 .24238 m .47536 .24174 L .46546 .24999 L F
0 .254 .811 r
.44998 .25119 m .45991 .24238 L .46546 .24999 L F
0 .794 .603 r
.26724 .48588 m .28325 .48417 L .27348 .4913 L F
0 .791 .715 r
.25753 .49211 m .26724 .48588 L .27348 .4913 L F
.062 0 .792 r
.43007 .2707 m .44564 .26849 L .4357 .27864 L F
.43007 .2707 m .44003 .26065 L .44564 .26849 L F
0 .772 .871 r
.23204 .49619 m .2479 .49745 L .23838 .50187 L F
0 .765 .915 r
.2226 .49972 m .23204 .49619 L .23838 .50187 L F
0 .711 .79 r
.15065 .48535 m .16633 .4899 L .15743 .48953 L F
0 .66 .66 r
.14185 .4845 m .15065 .48535 L .15743 .48953 L F
.837 0 .417 r
.38563 .33582 m .40145 .33107 L .39142 .3431 L F
.38563 .33582 m .3957 .32377 L .40145 .33107 L F
.381 .153 0 r
.69462 .36607 m .70535 .37166 L .71062 .38638 L F
.378 .036 0 r
.68937 .35148 m .70535 .37166 L .69462 .36607 L F
0 .499 .837 r
.46983 .23427 m .48525 .23422 L .47536 .24174 L F
0 .386 .823 r
.45991 .24238 m .46983 .23427 L .47536 .24174 L F
.214 .799 0 r
.31679 .4428 m .33289 .43752 L .32289 .44811 L F
.31679 .4428 m .32683 .43222 L .33289 .43752 L F
0 .887 .781 r
.83418 .49112 m .84855 .48884 L .83838 .4952 L F
0 .854 .865 r
.82386 .49606 m .83418 .49112 L .83838 .4952 L F
.257 0 .784 r
.42008 .28129 m .4357 .27864 L .42574 .28932 L F
.42008 .28129 m .43007 .2707 L .4357 .27864 L F
.068 0 .832 r
.63725 .26759 m .64765 .2708 L .65279 .28165 L F
.015 0 .849 r
.63212 .25778 m .64765 .2708 L .63725 .26759 L F
0 .717 .923 r
.54025 .2151 m .55554 .21894 L .54556 .22168 L F
0 .741 .911 r
.53029 .21867 m .54025 .2151 L .54556 .22168 L F
0 .739 .898 r
.51497 .21634 m .53029 .21867 L .52037 .22308 L F
0 .711 .883 r
.50505 .2215 m .51497 .21634 L .52037 .22308 L F
0 .677 .856 r
.78338 .49101 m .79856 .49695 L .78803 .49848 L F
0 .636 .773 r
.77276 .49097 m .78338 .49101 L .78803 .49848 L F
0 .602 .687 r
.76796 .48205 m .78338 .49101 L .77276 .49097 L F
0 .796 .472 r
.27703 .47878 m .29308 .47623 L .28325 .48417 L F
0 .794 .603 r
.26724 .48588 m .27703 .47878 L .28325 .48417 L F
.017 .799 0 r
.30679 .45281 m .32289 .44811 L .31291 .45813 L F
.30679 .45281 m .31679 .4428 L .32289 .44811 L F
0 .592 .851 r
.47974 .22689 m .49514 .22747 L .48525 .23422 L F
0 .499 .837 r
.46983 .23427 m .47974 .22689 L .48525 .23422 L F
.847 .52 0 r
.35109 .39169 m .36709 .38592 L .35703 .39792 L F
.35109 .39169 m .36119 .37965 L .36709 .38592 L F
.013 .464 0 r
.73149 .4427 m .74227 .44669 L .74734 .45881 L F
.104 .447 0 r
.72633 .42934 m .74227 .44669 L .73149 .4427 L F
.298 0 .797 r
.65795 .29321 m .66848 .2976 L .67368 .31019 L F
.223 0 .81 r
.65279 .28165 m .66848 .2976 L .65795 .29321 L F
.378 .036 0 r
.68937 .35148 m .70008 .35703 L .70535 .37166 L F
.376 0 .146 r
.68412 .33721 m .70008 .35703 L .68937 .35148 L F
.467 0 .778 r
.41006 .29236 m .42574 .28932 L .41575 .30044 L F
.41006 .29236 m .42008 .28129 L .42574 .28932 L F
0 .69 .724 r
.13495 .48085 m .15065 .48535 L .14185 .4845 L F
0 .619 .564 r
.12622 .47961 m .13495 .48085 L .14185 .4845 L F
0 .749 .926 r
.19111 .49326 m .20685 .49677 L .19762 .49857 L F
0 .734 .892 r
.18198 .49436 m .19111 .49326 L .19762 .49857 L F
0 .798 .324 r
.28689 .47087 m .30297 .46753 L .29308 .47623 L F
0 .796 .472 r
.27703 .47878 m .28689 .47087 L .29308 .47623 L F
0 .799 .16 r
.29682 .46219 m .31291 .45813 L .30297 .46753 L F
.29682 .46219 m .30679 .45281 L .31291 .45813 L F
0 .311 .896 r
.60137 .23743 m .61157 .23835 L .61671 .24668 L F
0 .351 .909 r
.59621 .22981 m .61157 .23835 L .60137 .23743 L F
0 .455 .913 r
.58608 .22987 m .59621 .22981 L .60137 .23743 L F
0 .798 .324 r
.28689 .47087 m .29682 .46219 L .30297 .46753 L F
.838 0 .187 r
.37554 .34801 m .39142 .3431 L .38136 .35527 L F
.37554 .34801 m .38563 .33582 L .39142 .3431 L F
0 .484 .924 r
.58088 .22277 m .59621 .22981 L .58608 .22987 L F
0 .575 .924 r
.57081 .22378 m .58088 .22277 L .58608 .22987 L F
0 .916 .669 r
.84444 .48528 m .85866 .48163 L .84855 .48884 L F
0 .887 .781 r
.83418 .49112 m .84444 .48528 L .84855 .48884 L F
0 .795 .937 r
.80906 .4945 m .82386 .49606 L .81348 .50007 L F
0 .753 .935 r
.79856 .49695 m .80906 .4945 L .81348 .50007 L F
0 .776 .802 r
.24159 .49172 m .25753 .49211 L .2479 .49745 L F
0 .772 .871 r
.23204 .49619 m .24159 .49172 L .2479 .49745 L F
0 .665 .867 r
.48966 .22028 m .50505 .2215 L .49514 .22747 L F
0 .592 .851 r
.47974 .22689 m .48966 .22028 L .49514 .22747 L F
.69 0 .772 r
.40002 .30382 m .41575 .30044 L .40574 .31195 L F
.40002 .30382 m .41006 .29236 L .41575 .30044 L F
0 .151 .873 r
.61671 .24668 m .62699 .24859 L .63212 .25778 L F
0 .2 .889 r
.61157 .23835 m .62699 .24859 L .61671 .24668 L F
.845 .744 0 r
.34098 .40351 m .35703 .39792 L .34696 .4097 L F
.34098 .40351 m .35109 .39169 L .35703 .39792 L F
0 .592 .932 r
.56557 .21703 m .58088 .22277 L .57081 .22378 L F
0 .663 .926 r
.55554 .21894 m .56557 .21703 L .57081 .22378 L F
0 .536 .443 r
.75235 .4701 m .76308 .47228 L .76796 .48205 L F
0 .509 .305 r
.74734 .45881 m .76308 .47228 L .75235 .4701 L F
.376 0 .146 r
.68412 .33721 m .69482 .34265 L .70008 .35703 L F
.373 0 .354 r
.67889 .32342 m .69482 .34265 L .68412 .33721 L F
0 .762 .91 r
.21621 .49404 m .23204 .49619 L .2226 .49972 L F
0 .755 .931 r
.20685 .49677 m .21621 .49404 L .2226 .49972 L F
0 .939 .532 r
.85464 .47856 m .8687 .47361 L .85866 .48163 L F
0 .916 .669 r
.84444 .48528 m .85464 .47856 L .85866 .48163 L F
0 .662 .65 r
.11919 .4765 m .13495 .48085 L .12622 .47961 L F
0 .567 .468 r
.11055 .47493 m .11919 .4765 L .12622 .47961 L F
.104 .447 0 r
.72633 .42934 m .73713 .4338 L .74227 .44669 L F
.201 .433 0 r
.72112 .4154 m .73713 .4338 L .72633 .42934 L F
0 .744 .907 r
.17537 .48939 m .19111 .49326 L .18198 .49436 L F
0 .724 .848 r
.16633 .4899 m .17537 .48939 L .18198 .49436 L F
0 .741 .913 r
.52491 .21201 m .54025 .2151 L .53029 .21867 L F
0 .739 .898 r
.51497 .21634 m .52491 .21201 L .53029 .21867 L F
.838 .042 0 r
.36543 .36025 m .38136 .35527 L .37128 .36748 L F
.36543 .36025 m .37554 .34801 L .38136 .35527 L F
0 .972 .201 r
.87482 .46265 m .88855 .45536 L .87866 .46483 L F
.87482 .46265 m .8848 .45357 L .88855 .45536 L F
0 .958 .375 r
.86476 .471 m .87866 .46483 L .8687 .47361 L F
0 .939 .532 r
.85464 .47856 m .86476 .471 L .8687 .47361 L F
0 .958 .375 r
.86476 .471 m .87482 .46265 L .87866 .46483 L F
.825 0 .676 r
.38995 .3156 m .40574 .31195 L .3957 .32377 L F
.38995 .3156 m .40002 .30382 L .40574 .31195 L F
.643 .777 0 r
.33088 .41501 m .34696 .4097 L .33689 .42116 L F
.33088 .41501 m .34098 .40351 L .34696 .4097 L F
.223 0 .81 r
.65279 .28165 m .66331 .28571 L .66848 .2976 L F
.157 0 .825 r
.64765 .2708 m .66331 .28571 L .65279 .28165 L F
0 .714 .884 r
.49959 .21447 m .51497 .21634 L .50505 .2215 L F
0 .665 .867 r
.48966 .22028 m .49959 .21447 L .50505 .2215 L F
0 .67 .933 r
.55024 .21236 m .56557 .21703 L .55554 .21894 L F
0 .717 .923 r
.54025 .2151 m .55024 .21236 L .55554 .21894 L F
0 .779 .711 r
.25125 .48633 m .26724 .48588 L .25753 .49211 L F
0 .776 .802 r
.24159 .49172 m .25125 .48633 L .25753 .49211 L F
.373 0 .354 r
.67889 .32342 m .68956 .32868 L .69482 .34265 L F
.371 0 .553 r
.67368 .31019 m .68956 .32868 L .67889 .32342 L F
.015 0 .849 r
.63212 .25778 m .64251 .26064 L .64765 .2708 L F
0 .038 .865 r
.62699 .24859 m .64251 .26064 L .63212 .25778 L F
.201 .433 0 r
.72112 .4154 m .73194 .42025 L .73713 .4338 L F
.301 .422 0 r
.71588 .40102 m .73194 .42025 L .72112 .4154 L F
0 .625 .576 r
.10337 .47236 m .11919 .4765 L .11055 .47493 L F
0 .508 .38 r
.09481 .47053 m .10337 .47236 L .11055 .47493 L F
0 .72 .912 r
.79398 .49016 m .80906 .4945 L .79856 .49695 L F
0 .677 .856 r
.78338 .49101 m .79398 .49016 L .79856 .49695 L F
0 .286 .808 r
.44437 .24292 m .45991 .24238 L .44998 .25119 L F
0 .145 .797 r
.43441 .25221 m .44998 .25119 L .44003 .26065 L F
.43441 .25221 m .44437 .24292 L .44998 .25119 L F
0 .412 .821 r
.45433 .2343 m .46983 .23427 L .45991 .24238 L F
0 .286 .808 r
.44437 .24292 m .45433 .2343 L .45991 .24238 L F
.013 0 .787 r
.42442 .2621 m .44003 .26065 L .43007 .2707 L F
.42442 .2621 m .43441 .25221 L .44003 .26065 L F
0 .836 .907 r
.81952 .49112 m .83418 .49112 L .82386 .49606 L F
0 .795 .937 r
.80906 .4945 m .81952 .49112 L .82386 .49606 L F
0 .602 .687 r
.76796 .48205 m .77864 .48277 L .78338 .49101 L F
0 .568 .58 r
.76308 .47228 m .77864 .48277 L .76796 .48205 L F
0 .74 .877 r
.15961 .48535 m .17537 .48939 L .16633 .4899 L F
0 .711 .79 r
.15065 .48535 m .15961 .48535 L .16633 .4899 L F
.838 .267 0 r
.3553 .37246 m .37128 .36748 L .36119 .37965 L F
.3553 .37246 m .36543 .36025 L .37128 .36748 L F
0 .757 .927 r
.20038 .49123 m .21621 .49404 L .20685 .49677 L F
0 .749 .926 r
.19111 .49326 m .20038 .49123 L .20685 .49677 L F
.418 .778 0 r
.32078 .42612 m .33689 .42116 L .32683 .43222 L F
.32078 .42612 m .33088 .41501 L .33689 .42116 L F
.826 0 .451 r
.37985 .32763 m .3957 .32377 L .38563 .33582 L F
.37985 .32763 m .38995 .3156 L .3957 .32377 L F
.201 0 .779 r
.41441 .27255 m .43007 .2707 L .42008 .28129 L F
.41441 .27255 m .42442 .2621 L .43007 .2707 L F
0 .519 .835 r
.46427 .2264 m .47974 .22689 L .46983 .23427 L F
0 .412 .821 r
.45433 .2343 m .46427 .2264 L .46983 .23427 L F
0 .64 .789 r
.77864 .48277 m .79398 .49016 L .78338 .49101 L F
0 .509 .305 r
.74734 .45881 m .75812 .46163 L .76308 .47228 L F
0 .484 .15 r
.74227 .44669 m .75812 .46163 L .74734 .45881 L F
0 .766 .862 r
.22568 .49037 m .24159 .49172 L .23204 .49619 L F
0 .762 .91 r
.21621 .49404 m .22568 .49037 L .23204 .49619 L F
.301 .422 0 r
.71588 .40102 m .72671 .40619 L .73194 .42025 L F
.386 .395 0 r
.71062 .38638 m .72671 .40619 L .71588 .40102 L F
0 .78 .6 r
.26099 .48005 m .27703 .47878 L .26724 .48588 L F
0 .779 .711 r
.25125 .48633 m .26099 .48005 L .26724 .48588 L F
0 .45 .305 r
.07899 .46644 m .08749 .46846 L .09481 .47053 L F
.404 0 .772 r
.40437 .2835 m .42008 .28129 L .41006 .29236 L F
.40437 .2835 m .41441 .27255 L .42008 .28129 L F
.371 0 .553 r
.67368 .31019 m .68433 .31523 L .68956 .32868 L F
.368 0 .741 r
.66848 .2976 m .68433 .31523 L .67368 .31019 L F
.206 .778 0 r
.31071 .43674 m .32683 .43222 L .31679 .4428 L F
.31071 .43674 m .32078 .42612 L .32683 .43222 L F
0 .739 .901 r
.50953 .20947 m .52491 .21201 L .51497 .21634 L F
0 .714 .884 r
.49959 .21447 m .50953 .20947 L .51497 .21634 L F
0 .608 .851 r
.4742 .21924 m .48966 .22028 L .47974 .22689 L F
0 .519 .835 r
.46427 .2264 m .4742 .21924 L .47974 .22689 L F
0 .718 .927 r
.53489 .20852 m .55024 .21236 L .54025 .2151 L F
0 .741 .913 r
.52491 .21201 m .53489 .20852 L .54025 .2151 L F
0 .733 .838 r
.14382 .48128 m .15961 .48535 L .15065 .48535 L F
0 .69 .724 r
.13495 .48085 m .14382 .48128 L .15065 .48535 L F
.837 .49 0 r
.34516 .38455 m .36119 .37965 L .35109 .39169 L F
.34516 .38455 m .3553 .37246 L .36119 .37965 L F
0 .351 .909 r
.59621 .22981 m .60642 .23051 L .61157 .23835 L F
0 .381 .922 r
.59102 .22255 m .60642 .23051 L .59621 .22981 L F
0 .484 .924 r
.58088 .22277 m .59102 .22255 L .59621 .22981 L F
0 .78 .47 r
.27081 .47291 m .28689 .47087 L .27703 .47878 L F
0 .78 .6 r
.26099 .48005 m .27081 .47291 L .27703 .47878 L F
.827 0 .225 r
.36973 .33983 m .38563 .33582 L .37554 .34801 L F
.36973 .33983 m .37985 .32763 L .38563 .33582 L F
.386 .395 0 r
.71062 .38638 m .72145 .39178 L .72671 .40619 L F
.382 .274 0 r
.70535 .37166 m .72145 .39178 L .71062 .38638 L F
0 .875 .844 r
.82993 .4868 m .84444 .48528 L .83418 .49112 L F
0 .836 .907 r
.81952 .49112 m .82993 .4868 L .83418 .49112 L F
.012 .779 0 r
.30066 .4468 m .31679 .4428 L .30679 .45281 L F
.30066 .4468 m .31071 .43674 L .31679 .4428 L F
0 .503 .935 r
.57566 .21594 m .59102 .22255 L .58088 .22277 L F
0 .592 .932 r
.56557 .21703 m .57566 .21594 L .58088 .22277 L F
.622 0 .766 r
.3943 .29487 m .41006 .29236 L .40002 .30382 L F
.3943 .29487 m .40437 .2835 L .41006 .29236 L F
0 .2 .889 r
.61157 .23835 m .62186 .23999 L .62699 .24859 L F
0 .24 .904 r
.60642 .23051 m .62186 .23999 L .61157 .23835 L F
.157 0 .825 r
.64765 .2708 m .65814 .27454 L .66331 .28571 L F
.102 0 .841 r
.64251 .26064 m .65814 .27454 L .64765 .2708 L F
0 .754 .93 r
.18455 .48798 m .20038 .49123 L .19111 .49326 L F
0 .744 .907 r
.17537 .48939 m .18455 .48798 L .19111 .49326 L F
0 .78 .324 r
.2807 .46495 m .29682 .46219 L .28689 .47087 L F
0 .78 .47 r
.27081 .47291 m .2807 .46495 L .28689 .47087 L F
0 .78 .163 r
.29066 .45623 m .30679 .45281 L .29682 .46219 L F
.29066 .45623 m .30066 .4468 L .30679 .45281 L F
0 .78 .324 r
.2807 .46495 m .29066 .45623 L .29682 .46219 L F
0 .675 .869 r
.48414 .21286 m .49959 .21447 L .48966 .22028 L F
0 .608 .851 r
.4742 .21924 m .48414 .21286 L .48966 .22028 L F
0 .484 .15 r
.74227 .44669 m .75308 .4501 L .75812 .46163 L F
.01 .463 0 r
.73713 .4338 m .75308 .4501 L .74227 .44669 L F
.382 .274 0 r
.70535 .37166 m .71617 .37719 L .72145 .39178 L F
.377 .157 0 r
.70008 .35703 m .71617 .37719 L .70535 .37166 L F
0 .764 .939 r
.80456 .48839 m .81952 .49112 L .80906 .4945 L F
0 .72 .912 r
.79398 .49016 m .80456 .48839 L .80906 .4945 L F
0 .543 .445 r
.07153 .46481 m .08749 .46846 L .07899 .46644 L F
0 .767 .79 r
.23526 .48576 m .25125 .48633 L .24159 .49172 L F
0 .766 .862 r
.22568 .49037 m .23526 .48576 L .24159 .49172 L F
.834 .708 0 r
.33501 .39643 m .35109 .39169 L .34098 .40351 L F
.33501 .39643 m .34516 .38455 L .35109 .39169 L F
0 .722 .792 r
.12798 .47726 m .14382 .48128 L .13495 .48085 L F
0 .662 .65 r
.11919 .4765 m .12798 .47726 L .13495 .48085 L F
0 .601 .94 r
.56029 .21045 m .57566 .21594 L .56557 .21703 L F
0 .67 .933 r
.55024 .21236 m .56029 .21045 L .56557 .21703 L F
.828 .003 0 r
.35958 .3521 m .37554 .34801 L .36543 .36025 L F
.35958 .3521 m .36973 .33983 L .37554 .34801 L F
0 .76 .899 r
.20977 .48827 m .22568 .49037 L .21621 .49404 L F
0 .757 .927 r
.20038 .49123 m .20977 .48827 L .21621 .49404 L F
0 .568 .58 r
.76308 .47228 m .77382 .4737 L .77864 .48277 L F
0 .536 .455 r
.75812 .46163 m .77382 .4737 L .76308 .47228 L F
.814 0 .728 r
.3842 .30659 m .40002 .30382 L .38995 .3156 L F
.3842 .30659 m .3943 .29487 L .40002 .30382 L F
.368 0 .741 r
.66848 .2976 m .67912 .30239 L .68433 .31523 L F
.313 0 .804 r
.66331 .28571 m .67912 .30239 L .66848 .2976 L F
0 .038 .865 r
.62699 .24859 m .63737 .25115 L .64251 .26064 L F
0 .086 .882 r
.62186 .23999 m .63737 .25115 L .62699 .24859 L F
0 .909 .749 r
.84028 .48155 m .85464 .47856 L .84444 .48528 L F
0 .875 .844 r
.82993 .4868 m .84028 .48155 L .84444 .48528 L F
0 .74 .918 r
.5195 .20531 m .53489 .20852 L .52491 .21201 L F
0 .739 .901 r
.50953 .20947 m .5195 .20531 L .52491 .21201 L F
.377 .157 0 r
.70008 .35703 m .71089 .36261 L .71617 .37719 L F
.373 .044 0 r
.69482 .34265 m .71089 .36261 L .70008 .35703 L F
0 .753 .921 r
.16871 .48446 m .18455 .48798 L .17537 .48939 L F
0 .74 .877 r
.15961 .48535 m .16871 .48446 L .17537 .48939 L F
0 .329 .806 r
.43875 .2342 m .45433 .2343 L .44437 .24292 L F
0 .195 .794 r
.42877 .24323 m .44437 .24292 L .43441 .25221 L F
.42877 .24323 m .43875 .2342 L .44437 .24292 L F
0 .046 .784 r
.41876 .25291 m .43441 .25221 L .42442 .2621 L F
.41876 .25291 m .42877 .24323 L .43441 .25221 L F
0 .72 .887 r
.49409 .20728 m .50953 .20947 L .49959 .21447 L F
0 .675 .869 r
.48414 .21286 m .49409 .20728 L .49959 .21447 L F
.653 .757 0 r
.32487 .40801 m .34098 .40351 L .33088 .41501 L F
.32487 .40801 m .33501 .39643 L .34098 .40351 L F
0 .447 .82 r
.44872 .22584 m .46427 .2264 L .45433 .2343 L F
0 .329 .806 r
.43875 .2342 m .44872 .22584 L .45433 .2343 L F
0 .682 .867 r
.78932 .48263 m .80456 .48839 L .79398 .49016 L F
0 .64 .789 r
.77864 .48277 m .78932 .48263 L .79398 .49016 L F
.129 0 .775 r
.40873 .26317 m .42442 .2621 L .41441 .27255 L F
.40873 .26317 m .41876 .25291 L .42442 .2621 L F
0 .603 .7 r
.77382 .4737 m .78932 .48263 L .77864 .48277 L F
0 .938 .627 r
.85057 .4754 m .86476 .471 L .85464 .47856 L F
0 .909 .749 r
.84028 .48155 m .85057 .4754 L .85464 .47856 L F
0 .767 .697 r
.24495 .48024 m .26099 .48005 L .25125 .48633 L F
0 .767 .79 r
.23526 .48576 m .24495 .48024 L .25125 .48633 L F
.816 0 .507 r
.37408 .31858 m .38995 .3156 L .37985 .32763 L F
.37408 .31858 m .3842 .30659 L .38995 .3156 L F
0 .707 .742 r
.11209 .47339 m .12798 .47726 L .11919 .4765 L F
0 .625 .576 r
.10337 .47236 m .11209 .47339 L .11919 .4765 L F
0 .671 .94 r
.54491 .20586 m .56029 .21045 L .55024 .21236 L F
0 .718 .927 r
.53489 .20852 m .54491 .20586 L .55024 .21236 L F
.01 .463 0 r
.73713 .4338 m .74798 .43776 L .75308 .4501 L F
.103 .446 0 r
.73194 .42025 m .74798 .43776 L .73713 .4338 L F
.827 .222 0 r
.34942 .36436 m .36543 .36025 L .3553 .37246 L F
.34942 .36436 m .35958 .3521 L .36543 .36025 L F
0 .547 .836 r
.45868 .21821 m .4742 .21924 L .46427 .2264 L F
0 .447 .82 r
.44872 .22584 m .45868 .21821 L .46427 .2264 L F
.373 .044 0 r
.69482 .34265 m .70561 .3482 L .71089 .36261 L F
.369 0 .124 r
.68956 .32868 m .70561 .3482 L .69482 .34265 L F
.325 0 .767 r
.39867 .27394 m .41441 .27255 L .40437 .2835 L F
.39867 .27394 m .40873 .26317 L .41441 .27255 L F
0 .961 .48 r
.8608 .46839 m .87482 .46265 L .86476 .471 L F
0 .938 .627 r
.85057 .4754 m .8608 .46839 L .86476 .471 L F
.429 .758 0 r
.31474 .4192 m .33088 .41501 L .32078 .42612 L F
.31474 .4192 m .32487 .40801 L .33088 .41501 L F
0 .809 .934 r
.81511 .48569 m .82993 .4868 L .81952 .49112 L F
0 .764 .939 r
.80456 .48839 m .81511 .48569 L .81952 .49112 L F
0 .757 .921 r
.19386 .48564 m .20977 .48827 L .20038 .49123 L F
0 .754 .93 r
.18455 .48798 m .19386 .48564 L .20038 .49123 L F
.102 0 .841 r
.64251 .26064 m .653 .26408 L .65814 .27454 L F
.056 0 .857 r
.63737 .25115 m .653 .26408 L .64251 .26064 L F
0 .978 .316 r
.87095 .46054 m .8848 .45357 L .87482 .46265 L F
0 .961 .48 r
.8608 .46839 m .87095 .46054 L .87482 .46265 L F
0 .978 .316 r
.87095 .46054 m .88103 .45193 L .8848 .45357 L F
0 .753 .904 r
.15283 .48082 m .16871 .48446 L .15961 .48535 L F
0 .733 .838 r
.14382 .48128 m .15283 .48082 L .15961 .48535 L F
.313 0 .804 r
.66331 .28571 m .67392 .29022 L .67912 .30239 L F
.245 0 .819 r
.65814 .27454 m .67392 .29022 L .66331 .28571 L F
0 .76 .846 r
.21928 .48437 m .23526 .48576 L .22568 .49037 L F
0 .76 .899 r
.20977 .48827 m .21928 .48437 L .22568 .49037 L F
0 .766 .585 r
.25472 .47383 m .27081 .47291 L .26099 .48005 L F
0 .767 .697 r
.24495 .48024 m .25472 .47383 L .26099 .48005 L F
0 .629 .854 r
.46864 .21135 m .48414 .21286 L .4742 .21924 L F
0 .547 .836 r
.45868 .21821 m .46864 .21135 L .4742 .21924 L F
.817 0 .283 r
.36392 .33076 m .37985 .32763 L .36973 .33983 L F
.36392 .33076 m .37408 .31858 L .37985 .32763 L F
.535 0 .761 r
.38858 .28517 m .40437 .2835 L .3943 .29487 L F
.38858 .28517 m .39867 .27394 L .40437 .2835 L F
0 .536 .455 r
.75812 .46163 m .76892 .46373 L .77382 .4737 L F
0 .508 .313 r
.75308 .4501 m .76892 .46373 L .75812 .46163 L F
.103 .446 0 r
.73194 .42025 m .74282 .42469 L .74798 .43776 L F
.201 .432 0 r
.72671 .40619 m .74282 .42469 L .73194 .42025 L F
.826 .44 0 r
.33924 .37651 m .3553 .37246 L .34516 .38455 L F
.33924 .37651 m .34942 .36436 L .3553 .37246 L F
0 .687 .692 r
.09614 .4697 m .11209 .47339 L .10337 .47236 L F
0 .584 .506 r
.08749 .46846 m .09614 .4697 L .10337 .47236 L F
.219 .759 0 r
.30463 .42992 m .32078 .42612 L .31071 .43674 L F
.30463 .42992 m .31474 .4192 L .32078 .42612 L F
0 .742 .906 r
.50406 .20253 m .5195 .20531 L .50953 .20947 L F
0 .72 .887 r
.49409 .20728 m .50406 .20253 L .50953 .20947 L F
.369 0 .124 r
.68956 .32868 m .70034 .33412 L .70561 .3482 L F
.365 0 .323 r
.68433 .31523 m .70034 .33412 L .68956 .32868 L F
0 .381 .922 r
.59102 .22255 m .60124 .22311 L .60642 .23051 L F
0 .4 .935 r
.58582 .21564 m .60124 .22311 L .59102 .22255 L F
0 .503 .935 r
.57566 .21594 m .58582 .21564 L .59102 .22255 L F
0 .716 .934 r
.5295 .20198 m .54491 .20586 L .53489 .20852 L F
0 .74 .918 r
.5195 .20531 m .5295 .20198 L .53489 .20852 L F
0 .24 .904 r
.60642 .23051 m .61671 .23194 L .62186 .23999 L F
0 .269 .918 r
.60124 .22311 m .61671 .23194 L .60642 .23051 L F
0 .765 .455 r
.26458 .46655 m .2807 .46495 L .27081 .47291 L F
0 .766 .585 r
.25472 .47383 m .26458 .46655 L .27081 .47291 L F
.026 .76 0 r
.29455 .44009 m .31071 .43674 L .30066 .4468 L F
.29455 .44009 m .30463 .42992 L .31071 .43674 L F
0 .512 .945 r
.5704 .20935 m .58582 .21564 L .57566 .21594 L F
0 .601 .94 r
.56029 .21045 m .5704 .20935 L .57566 .21594 L F
.757 0 .756 r
.37846 .29678 m .3943 .29487 L .3842 .30659 L F
.37846 .29678 m .38858 .28517 L .3943 .29487 L F
0 .69 .873 r
.4786 .20528 m .49409 .20728 L .48414 .21286 L F
0 .629 .854 r
.46864 .21135 m .4786 .20528 L .48414 .21286 L F
0 .763 .309 r
.27451 .45847 m .29066 .45623 L .2807 .46495 L F
0 .765 .455 r
.26458 .46655 m .27451 .45847 L .2807 .46495 L F
0 .752 .881 r
.13692 .47717 m .15283 .48082 L .14382 .48128 L F
0 .722 .792 r
.12798 .47726 m .13692 .47717 L .14382 .48128 L F
0 .762 .148 r
.2845 .44963 m .30066 .4468 L .29066 .45623 L F
.2845 .44963 m .29455 .44009 L .30066 .4468 L F
.817 0 .058 r
.35375 .34304 m .36973 .33983 L .35958 .3521 L F
.35375 .34304 m .36392 .33076 L .36973 .33983 L F
0 .086 .882 r
.62186 .23999 m .63224 .2423 L .63737 .25115 L F
0 .124 .898 r
.61671 .23194 m .63224 .2423 L .62186 .23999 L F
.201 .432 0 r
.72671 .40619 m .7376 .41103 L .74282 .42469 L F
.301 .422 0 r
.72145 .39178 m .7376 .41103 L .72671 .40619 L F
0 .763 .309 r
.27451 .45847 m .2845 .44963 L .29066 .45623 L F
0 .756 .929 r
.17794 .48266 m .19386 .48564 L .18455 .48798 L F
0 .753 .921 r
.16871 .48446 m .17794 .48266 L .18455 .48798 L F
.825 .653 0 r
.32906 .38848 m .34516 .38455 L .33501 .39643 L F
.32906 .38848 m .33924 .37651 L .34516 .38455 L F
0 .853 .896 r
.82561 .48206 m .84028 .48155 L .82993 .4868 L F
0 .809 .934 r
.81511 .48569 m .82561 .48206 L .82993 .4868 L F
0 .727 .919 r
.79998 .4816 m .81511 .48569 L .80456 .48839 L F
0 .682 .867 r
.78932 .48263 m .79998 .4816 L .80456 .48839 L F
0 .758 .77 r
.22891 .47954 m .24495 .48024 L .23526 .48576 L F
0 .76 .846 r
.21928 .48437 m .22891 .47954 L .23526 .48576 L F
0 .664 .644 r
.08012 .4662 m .09614 .4697 L .08749 .46846 L F
0 .543 .445 r
.07153 .46481 m .08012 .4662 L .08749 .46846 L F
0 .253 .794 r
.42311 .23384 m .43875 .2342 L .42877 .24323 L F
0 .113 .782 r
.41309 .24322 m .42877 .24323 L .41876 .25291 L F
.41309 .24322 m .42311 .23384 L .42877 .24323 L F
0 .379 .807 r
.43311 .22511 m .44872 .22584 L .43875 .2342 L F
0 .253 .794 r
.42311 .23384 m .43311 .22511 L .43875 .2342 L F
.365 0 .323 r
.68433 .31523 m .69509 .32051 L .70034 .33412 L F
.36 0 .511 r
.67912 .30239 m .69509 .32051 L .68433 .31523 L F
0 .603 .7 r
.77382 .4737 m .78457 .47429 L .78932 .48263 L F
0 .568 .59 r
.76892 .46373 m .78457 .47429 L .77382 .4737 L F
0 .602 .949 r
.55499 .20403 m .5704 .20935 L .56029 .21045 L F
0 .671 .94 r
.54491 .20586 m .55499 .20403 L .56029 .21045 L F
.045 0 .772 r
.40304 .25322 m .41876 .25291 L .40873 .26317 L F
.40304 .25322 m .41309 .24322 L .41876 .25291 L F
0 .756 .883 r
.20331 .48237 m .21928 .48437 L .20977 .48827 L F
0 .757 .921 r
.19386 .48564 m .20331 .48237 L .20977 .48827 L F
.806 0 .582 r
.36831 .3087 m .3842 .30659 L .37408 .31858 L F
.36831 .3087 m .37846 .29678 L .3842 .30659 L F
0 .489 .823 r
.44309 .21709 m .45868 .21821 L .44872 .22584 L F
0 .379 .807 r
.43311 .22511 m .44309 .21709 L .44872 .22584 L F
.245 0 .819 r
.65814 .27454 m .66875 .27876 L .67392 .29022 L F
.186 0 .834 r
.653 .26408 m .66875 .27876 L .65814 .27454 L F
0 .508 .313 r
.75308 .4501 m .76394 .45287 L .76892 .46373 L F
0 .483 .155 r
.74798 .43776 m .76394 .45287 L .75308 .4501 L F
0 .643 .799 r
.78457 .47429 m .79998 .4816 L .78932 .48263 L F
.301 .422 0 r
.72145 .39178 m .73235 .39693 L .7376 .41103 L F
.385 .397 0 r
.71617 .37719 m .73235 .39693 L .72145 .39178 L F
0 .738 .925 r
.51405 .19861 m .5295 .20198 L .5195 .20531 L F
0 .742 .906 r
.50406 .20253 m .51405 .19861 L .5195 .20531 L F
.232 0 .764 r
.39297 .26377 m .40873 .26317 L .39867 .27394 L F
.39297 .26377 m .40304 .25322 L .40873 .26317 L F
.684 .737 0 r
.31888 .40016 m .33501 .39643 L .32487 .40801 L F
.31888 .40016 m .32906 .38848 L .33501 .39643 L F
.817 .159 0 r
.34355 .35534 m .35958 .3521 L .34942 .36436 L F
.34355 .35534 m .35375 .34304 L .35958 .3521 L F
0 .728 .893 r
.48856 .20002 m .50406 .20253 L .49409 .20728 L F
0 .69 .873 r
.4786 .20528 m .48856 .20002 L .49409 .20728 L F
0 .749 .855 r
.12097 .47358 m .13692 .47717 L .12798 .47726 L F
0 .707 .742 r
.11209 .47339 m .12097 .47358 L .12798 .47726 L F
.056 0 .857 r
.63737 .25115 m .64786 .25432 L .653 .26408 L F
.021 0 .874 r
.63224 .2423 m .64786 .25432 L .63737 .25115 L F
0 .581 .84 r
.45307 .20982 m .46864 .21135 L .45868 .21821 L F
0 .489 .823 r
.44309 .21709 m .45307 .20982 L .45868 .21821 L F
0 .893 .825 r
.83606 .47749 m .85057 .4754 L .84028 .48155 L F
0 .853 .896 r
.82561 .48206 m .83606 .47749 L .84028 .48155 L F
0 .758 .93 r
.162 .47947 m .17794 .48266 L .16871 .48446 L F
0 .753 .904 r
.15283 .48082 m .162 .47947 L .16871 .48446 L F
0 .756 .673 r
.23863 .4738 m .25472 .47383 L .24495 .48024 L F
0 .758 .77 r
.22891 .47954 m .23863 .4738 L .24495 .48024 L F
.434 0 .757 r
.38286 .2748 m .39867 .27394 L .38858 .28517 L F
.38286 .2748 m .39297 .26377 L .39867 .27394 L F
.807 0 .362 r
.35814 .32084 m .37408 .31858 L .36392 .33076 L F
.35814 .32084 m .36831 .3087 L .37408 .31858 L F
0 .667 .948 r
.53955 .19949 m .55499 .20403 L .54491 .20586 L F
0 .716 .934 r
.5295 .20198 m .53955 .19949 L .54491 .20586 L F
.385 .397 0 r
.71617 .37719 m .72708 .38257 L .73235 .39693 L F
.379 .279 0 r
.71089 .36261 m .72708 .38257 L .71617 .37719 L F
0 .642 .603 r
.06403 .4629 m .08012 .4662 L .07153 .46481 L F
.461 .739 0 r
.30871 .41148 m .32487 .40801 L .31474 .4192 L F
.30871 .41148 m .31888 .40016 L .32487 .40801 L F
.36 0 .511 r
.67912 .30239 m .68986 .30747 L .69509 .32051 L F
.354 0 .688 r
.67392 .29022 m .68986 .30747 L .67912 .30239 L F
.817 .372 0 r
.33335 .36757 m .34942 .36436 L .33924 .37651 L F
.33335 .36757 m .34355 .35534 L .34942 .36436 L F
0 .654 .859 r
.46304 .20333 m .4786 .20528 L .46864 .21135 L F
0 .581 .84 r
.45307 .20982 m .46304 .20333 L .46864 .21135 L F
.648 0 .751 r
.37273 .28625 m .38858 .28517 L .37846 .29678 L F
.37273 .28625 m .38286 .2748 L .38858 .28517 L F
0 .754 .907 r
.18731 .47992 m .20331 .48237 L .19386 .48564 L F
0 .756 .929 r
.17794 .48266 m .18731 .47992 L .19386 .48564 L F
0 .774 .942 r
.81062 .47965 m .82561 .48206 L .81511 .48569 L F
0 .727 .919 r
.79998 .4816 m .81062 .47965 L .81511 .48569 L F
0 .483 .155 r
.74798 .43776 m .75888 .44115 L .76394 .45287 L F
.009 .463 0 r
.74282 .42469 m .75888 .44115 L .74798 .43776 L F
0 .752 .822 r
.21287 .47815 m .22891 .47954 L .21928 .48437 L F
0 .756 .883 r
.20331 .48237 m .21287 .47815 L .21928 .48437 L F
0 .753 .558 r
.24845 .46717 m .26458 .46655 L .25472 .47383 L F
0 .756 .673 r
.23863 .4738 m .24845 .46717 L .25472 .47383 L F
0 .928 .721 r
.84646 .47199 m .8608 .46839 L .85057 .4754 L F
0 .893 .825 r
.83606 .47749 m .84646 .47199 L .85057 .4754 L F
.379 .279 0 r
.71089 .36261 m .72179 .36812 L .72708 .38257 L F
.373 .165 0 r
.70561 .3482 m .72179 .36812 L .71089 .36261 L F
0 .745 .827 r
.10495 .47011 m .12097 .47358 L .11209 .47339 L F
0 .687 .692 r
.09614 .4697 m .10495 .47011 L .11209 .47339 L F
.252 .74 0 r
.29856 .42234 m .31474 .4192 L .30463 .42992 L F
.29856 .42234 m .30871 .41148 L .31474 .4192 L F
.808 0 .139 r
.34793 .33311 m .36392 .33076 L .35375 .34304 L F
.34793 .33311 m .35814 .32084 L .36392 .33076 L F
0 .743 .915 r
.49855 .19559 m .51405 .19861 L .50406 .20253 L F
0 .728 .893 r
.48856 .20002 m .49855 .19559 L .50406 .20253 L F
0 .568 .59 r
.76892 .46373 m .77974 .46506 L .78457 .47429 L F
0 .535 .462 r
.76394 .45287 m .77974 .46506 L .76892 .46373 L F
0 .269 .918 r
.60124 .22311 m .61155 .22439 L .61671 .23194 L F
0 .288 .932 r
.59605 .21612 m .61155 .22439 L .60124 .22311 L F
0 .4 .935 r
.58582 .21564 m .59605 .21612 L .60124 .22311 L F
0 .761 .924 r
.14602 .47618 m .162 .47947 L .15283 .48082 L F
0 .752 .881 r
.13692 .47717 m .14602 .47618 L .15283 .48082 L F
0 .409 .946 r
.58058 .20906 m .59605 .21612 L .58582 .21564 L F
0 .512 .945 r
.5704 .20935 m .58058 .20906 L .58582 .21564 L F
0 .75 .426 r
.25835 .45969 m .27451 .45847 L .26458 .46655 L F
0 .753 .558 r
.24845 .46717 m .25835 .45969 L .26458 .46655 L F
.058 .742 0 r
.28844 .43266 m .30463 .42992 L .29455 .44009 L F
.28844 .43266 m .29856 .42234 L .30463 .42992 L F
.186 0 .834 r
.653 .26408 m .66359 .26803 L .66875 .27876 L F
.137 0 .85 r
.64786 .25432 m .66359 .26803 L .653 .26408 L F
0 .709 .943 r
.52408 .19553 m .53955 .19949 L .5295 .20198 L F
0 .738 .925 r
.51405 .19861 m .52408 .19553 L .5295 .20198 L F
0 .319 .796 r
.41743 .22413 m .43311 .22511 L .42311 .23384 L F
0 .188 .783 r
.4074 .23315 m .42311 .23384 L .41309 .24322 L F
.4074 .23315 m .41743 .22413 L .42311 .23384 L F
.815 .581 0 r
.32313 .37964 m .33924 .37651 L .32906 .38848 L F
.32313 .37964 m .33335 .36757 L .33924 .37651 L F
.797 0 .676 r
.36256 .29805 m .37846 .29678 L .36831 .3087 L F
.36256 .29805 m .37273 .28625 L .37846 .29678 L F
0 .957 .59 r
.85679 .4656 m .87095 .46054 L .8608 .46839 L F
0 .928 .721 r
.84646 .47199 m .85679 .4656 L .8608 .46839 L F
0 .044 .772 r
.39735 .24282 m .41309 .24322 L .40304 .25322 L F
.39735 .24282 m .4074 .23315 L .41309 .24322 L F
0 .124 .898 r
.61671 .23194 m .6271 .23405 L .63224 .2423 L F
0 .152 .913 r
.61155 .22439 m .6271 .23405 L .61671 .23194 L F
0 .707 .881 r
.47301 .19764 m .48856 .20002 L .4786 .20528 L F
0 .654 .859 r
.46304 .20333 m .47301 .19764 L .4786 .20528 L F
0 .435 .811 r
.42744 .21579 m .44309 .21709 L .43311 .22511 L F
0 .319 .796 r
.41743 .22413 m .42744 .21579 L .43311 .22511 L F
.373 .165 0 r
.70561 .3482 m .7165 .35376 L .72179 .36812 L F
.367 .056 0 r
.70034 .33412 m .7165 .35376 L .70561 .3482 L F
0 .744 .118 r
.27836 .44237 m .29455 .44009 L .2845 .44963 L F
.27836 .44237 m .28844 .43266 L .29455 .44009 L F
0 .747 .279 r
.26832 .4514 m .2845 .44963 L .27451 .45847 L F
0 .75 .426 r
.25835 .45969 m .26832 .4514 L .27451 .45847 L F
0 .512 .955 r
.56512 .20302 m .58058 .20906 L .5704 .20935 L F
0 .602 .949 r
.55499 .20403 m .56512 .20302 L .5704 .20935 L F
.128 0 .762 r
.38726 .25308 m .40304 .25322 L .39297 .26377 L F
.38726 .25308 m .39735 .24282 L .40304 .25322 L F
0 .747 .279 r
.26832 .4514 m .27836 .44237 L .2845 .44963 L F
.354 0 .688 r
.67392 .29022 m .68465 .29508 L .68986 .30747 L F
.331 0 .813 r
.66875 .27876 m .68465 .29508 L .67392 .29022 L F
0 .686 .875 r
.79531 .47402 m .81062 .47965 L .79998 .4816 L F
0 .643 .799 r
.78457 .47429 m .79531 .47402 L .79998 .4816 L F
0 .977 .436 r
.86704 .45835 m .88103 .45193 L .87095 .46054 L F
0 .957 .59 r
.85679 .4656 m .86704 .45835 L .87095 .46054 L F
.009 .463 0 r
.74282 .42469 m .75375 .42864 L .75888 .44115 L F
.103 .446 0 r
.7376 .41103 m .75375 .42864 L .74282 .42469 L F
0 .535 .828 r
.43744 .20819 m .45307 .20982 L .44309 .21709 L F
0 .435 .811 r
.42744 .21579 m .43744 .20819 L .44309 .21709 L F
0 .604 .708 r
.77974 .46506 m .79531 .47402 L .78457 .47429 L F
.808 .079 0 r
.33771 .34545 m .35375 .34304 L .34355 .35534 L F
.33771 .34545 m .34793 .33311 L .35375 .34304 L F
0 .977 .436 r
.86704 .45835 m .87723 .45028 L .88103 .45193 L F
0 .748 .74 r
.22254 .47301 m .23863 .4738 L .22891 .47954 L F
0 .752 .822 r
.21287 .47815 m .22254 .47301 L .22891 .47954 L F
0 .738 .799 r
.08888 .46677 m .10495 .47011 L .09614 .4697 L F
0 .664 .644 r
.08012 .4662 m .08888 .46677 L .09614 .4697 L F
0 .756 .921 r
.1713 .47718 m .18731 .47992 L .17794 .48266 L F
0 .758 .93 r
.162 .47947 m .1713 .47718 L .17794 .48266 L F
.32 0 .754 r
.37715 .26386 m .39297 .26377 L .38286 .2748 L F
.37715 .26386 m .38726 .25308 L .39297 .26377 L F
.738 .719 0 r
.31291 .39145 m .32906 .38848 L .31888 .40016 L F
.31291 .39145 m .32313 .37964 L .32906 .38848 L F
.798 0 .458 r
.35236 .31011 m .36831 .3087 L .35814 .32084 L F
.35236 .31011 m .36256 .29805 L .36831 .3087 L F
.021 0 .874 r
.63224 .2423 m .64272 .24523 L .64786 .25432 L F
0 .007 .89 r
.6271 .23405 m .64272 .24523 L .63224 .2423 L F
0 .822 .932 r
.82121 .47676 m .83606 .47749 L .82561 .48206 L F
0 .774 .942 r
.81062 .47965 m .82121 .47676 L .82561 .48206 L F
0 .764 .914 r
.13 .47289 m .14602 .47618 L .13692 .47717 L F
0 .749 .855 r
.12097 .47358 m .13 .47289 L .13692 .47717 L F
0 .75 .859 r
.19681 .47624 m .21287 .47815 L .20331 .48237 L F
0 .754 .907 r
.18731 .47992 m .19681 .47624 L .20331 .48237 L F
0 .594 .959 r
.54964 .19782 m .56512 .20302 L .55499 .20403 L F
0 .667 .948 r
.53955 .19949 m .54964 .19782 L .55499 .20403 L F
.367 .056 0 r
.70034 .33412 m .71123 .33966 L .7165 .35376 L F
.361 0 .091 r
.69509 .32051 m .71123 .33966 L .70034 .33412 L F
0 .618 .847 r
.44742 .20135 m .46304 .20333 L .45307 .20982 L F
0 .535 .828 r
.43744 .20819 m .44742 .20135 L .45307 .20982 L F
.526 0 .748 r
.367 .2751 m .38286 .2748 L .37273 .28625 L F
.367 .2751 m .37715 .26386 L .38286 .2748 L F
0 .737 .903 r
.483 .19278 m .49855 .19559 L .48856 .20002 L F
0 .707 .881 r
.47301 .19764 m .483 .19278 L .48856 .20002 L F
0 .734 .935 r
.50856 .19199 m .52408 .19553 L .51405 .19861 L F
0 .743 .915 r
.49855 .19559 m .50856 .19199 L .51405 .19861 L F
.103 .446 0 r
.7376 .41103 m .74856 .41546 L .75375 .42864 L F
.2 .433 0 r
.73235 .39693 m .74856 .41546 L .7376 .41103 L F
0 .535 .462 r
.76394 .45287 m .77481 .45492 L .77974 .46506 L F
0 .507 .317 r
.75888 .44115 m .77481 .45492 L .76394 .45287 L F
.808 .288 0 r
.32747 .35774 m .34355 .35534 L .33335 .36757 L F
.32747 .35774 m .33771 .34545 L .34355 .35534 L F
.515 .721 0 r
.3027 .40292 m .31888 .40016 L .30871 .41148 L F
.3027 .40292 m .31291 .39145 L .31888 .40016 L F
0 .744 .638 r
.23231 .46696 m .24845 .46717 L .23863 .4738 L F
0 .748 .74 r
.22254 .47301 m .23231 .46696 L .23863 .4738 L F
.799 0 .238 r
.34214 .32236 m .35814 .32084 L .34793 .33311 L F
.34214 .32236 m .35236 .31011 L .35814 .32084 L F
0 .731 .774 r
.07274 .46359 m .08888 .46677 L .08012 .4662 L F
0 .642 .603 r
.06403 .4629 m .07274 .46359 L .08012 .4662 L F
0 .681 .869 r
.45741 .1953 m .47301 .19764 L .46304 .20333 L F
0 .618 .847 r
.44742 .20135 m .45741 .1953 L .46304 .20333 L F
.743 0 .743 r
.35682 .28673 m .37273 .28625 L .36256 .29805 L F
.35682 .28673 m .367 .2751 L .37273 .28625 L F
0 .758 .928 r
.15526 .47427 m .1713 .47718 L .162 .47947 L F
0 .761 .924 r
.14602 .47618 m .15526 .47427 L .162 .47947 L F
0 .655 .958 r
.53415 .19328 m .54964 .19782 L .53955 .19949 L F
0 .709 .943 r
.52408 .19553 m .53415 .19328 L .53955 .19949 L F
.331 0 .813 r
.66875 .27876 m .67946 .28339 L .68465 .29508 L F
.267 0 .828 r
.66359 .26803 m .67946 .28339 L .66875 .27876 L F
.361 0 .091 r
.69509 .32051 m .70596 .32596 L .71123 .33966 L F
.354 0 .278 r
.68986 .30747 m .70596 .32596 L .69509 .32051 L F
0 .766 .903 r
.11392 .46964 m .13 .47289 L .12097 .47358 L F
0 .745 .827 r
.10495 .47011 m .11392 .46964 L .12097 .47358 L F
.137 0 .85 r
.64786 .25432 m .65844 .25803 L .66359 .26803 L F
.099 0 .867 r
.64272 .24523 m .65844 .25803 L .64786 .25432 L F
0 .267 .786 r
.4017 .22284 m .41743 .22413 L .4074 .23315 L F
0 .133 .773 r
.39164 .23211 m .4074 .23315 L .39735 .24282 L F
.39164 .23211 m .4017 .22284 L .4074 .23315 L F
.304 .723 0 r
.29251 .41396 m .30871 .41148 L .29856 .42234 L F
.29251 .41396 m .3027 .40292 L .30871 .41148 L F
0 .388 .8 r
.41174 .21425 m .42744 .21579 L .41743 .22413 L F
0 .267 .786 r
.4017 .22284 m .41174 .21425 L .41743 .22413 L F
0 .867 .887 r
.83177 .47293 m .84646 .47199 L .83606 .47749 L F
0 .822 .932 r
.82121 .47676 m .83177 .47293 L .83606 .47749 L F
.2 .433 0 r
.73235 .39693 m .74333 .40176 L .74856 .41546 L F
.298 .423 0 r
.72708 .38257 m .74333 .40176 L .73235 .39693 L F
.016 0 .763 r
.38155 .24201 m .39735 .24282 L .38726 .25308 L F
.38155 .24201 m .39164 .23211 L .39735 .24282 L F
0 .739 .519 r
.24218 .46003 m .25835 .45969 L .24845 .46717 L F
0 .744 .638 r
.23231 .46696 m .24218 .46003 L .24845 .46717 L F
.807 .494 0 r
.31722 .36991 m .33335 .36757 L .32313 .37964 L F
.31722 .36991 m .32747 .35774 L .33335 .36757 L F
0 .744 .789 r
.20643 .47163 m .22254 .47301 L .21287 .47815 L F
0 .75 .859 r
.19681 .47624 m .20643 .47163 L .21287 .47815 L F
0 .733 .924 r
.80604 .47285 m .82121 .47676 L .81062 .47965 L F
0 .686 .875 r
.79531 .47402 m .80604 .47285 L .81062 .47965 L F
0 .494 .817 r
.42175 .20637 m .43744 .20819 L .42744 .21579 L F
0 .388 .8 r
.41174 .21425 m .42175 .20637 L .42744 .21579 L F
0 .749 .885 r
.18074 .47396 m .19681 .47624 L .18731 .47992 L F
0 .756 .921 r
.1713 .47718 m .18074 .47396 L .18731 .47992 L F
.197 0 .754 r
.37143 .25247 m .38726 .25308 L .37715 .26386 L F
.37143 .25247 m .38155 .24201 L .38726 .25308 L F
.799 0 .017 r
.33189 .3347 m .34793 .33311 L .33771 .34545 L F
.33189 .3347 m .34214 .32236 L .34793 .33311 L F
.107 .725 0 r
.28235 .42449 m .29856 .42234 L .28844 .43266 L F
.28235 .42449 m .29251 .41396 L .29856 .42234 L F
0 .604 .708 r
.77974 .46506 m .79055 .46557 L .79531 .47402 L F
0 .567 .596 r
.77481 .45492 m .79055 .46557 L .77974 .46506 L F
.79 0 .572 r
.34661 .29867 m .36256 .29805 L .35236 .31011 L F
.34661 .29867 m .35682 .28673 L .36256 .29805 L F
0 .288 .932 r
.59605 .21612 m .60637 .21733 L .61155 .22439 L F
0 .295 .944 r
.59084 .20953 m .60637 .21733 L .59605 .21612 L F
0 .409 .946 r
.58058 .20906 m .59084 .20953 L .59605 .21612 L F
0 .744 .926 r
.49301 .18875 m .50856 .19199 L .49855 .19559 L F
0 .737 .903 r
.483 .19278 m .49301 .18875 L .49855 .19559 L F
0 .735 .384 r
.25213 .45226 m .26832 .4514 L .25835 .45969 L F
0 .739 .519 r
.24218 .46003 m .25213 .45226 L .25835 .45969 L F
0 .152 .913 r
.61155 .22439 m .62194 .22637 L .6271 .23405 L F
0 .17 .926 r
.60637 .21733 m .62194 .22637 L .61155 .22439 L F
0 .507 .317 r
.75888 .44115 m .7698 .44388 L .77481 .45492 L F
0 .483 .157 r
.75375 .42864 m .7698 .44388 L .75888 .44115 L F
0 .583 .836 r
.43175 .19925 m .44742 .20135 L .43744 .20819 L F
0 .494 .817 r
.42175 .20637 m .43175 .19925 L .43744 .20819 L F
0 .728 .071 r
.27222 .43443 m .28844 .43266 L .27836 .44237 L F
.27222 .43443 m .28235 .42449 L .28844 .43266 L F
0 .724 .892 r
.4674 .19007 m .483 .19278 L .47301 .19764 L F
0 .681 .869 r
.45741 .1953 m .4674 .19007 L .47301 .19764 L F
0 .407 .956 r
.57532 .2028 m .59084 .20953 L .58058 .20906 L F
0 .512 .955 r
.56512 .20302 m .57532 .2028 L .58058 .20906 L F
.298 .423 0 r
.72708 .38257 m .73806 .3877 L .74333 .40176 L F
.382 .402 0 r
.72179 .36812 m .73806 .3877 L .72708 .38257 L F
0 .644 .805 r
.79055 .46557 m .80604 .47285 L .79531 .47402 L F
0 .731 .234 r
.26214 .44371 m .27836 .44237 L .26832 .4514 L F
0 .735 .384 r
.25213 .45226 m .26214 .44371 L .26832 .4514 L F
.393 0 .746 r
.36128 .26343 m .37715 .26386 L .367 .2751 L F
.36128 .26343 m .37143 .25247 L .37715 .26386 L F
0 .724 .754 r
.05653 .46055 m .07274 .46359 L .06403 .4629 L F
0 .731 .234 r
.26214 .44371 m .27222 .43443 L .27836 .44237 L F
.805 .696 0 r
.30697 .38187 m .32313 .37964 L .31291 .39145 L F
.30697 .38187 m .31722 .36991 L .32313 .37964 L F
0 .698 .954 r
.51861 .18924 m .53415 .19328 L .52408 .19553 L F
0 .734 .935 r
.50856 .19199 m .51861 .18924 L .52408 .19553 L F
.354 0 .278 r
.68986 .30747 m .70071 .31279 L .70596 .32596 L F
.346 0 .454 r
.68465 .29508 m .70071 .31279 L .68986 .30747 L F
0 .762 .93 r
.13918 .47128 m .15526 .47427 L .14602 .47618 L F
0 .764 .914 r
.13 .47289 m .13918 .47128 L .14602 .47618 L F
0 .909 .808 r
.84227 .46816 m .85679 .4656 L .84646 .47199 L F
0 .867 .887 r
.83177 .47293 m .84227 .46816 L .84646 .47199 L F
0 .768 .891 r
.0978 .46648 m .11392 .46964 L .10495 .47011 L F
0 .738 .799 r
.08888 .46677 m .0978 .46648 L .10495 .47011 L F
0 .007 .89 r
.6271 .23405 m .63758 .2368 L .64272 .24523 L F
0 .034 .906 r
.62194 .22637 m .63758 .2368 L .6271 .23405 L F
0 .501 .965 r
.5598 .19697 m .57532 .2028 L .56512 .20302 L F
0 .594 .959 r
.54964 .19782 m .5598 .19697 L .56512 .20302 L F
.799 .189 0 r
.32162 .34705 m .33771 .34545 L .32747 .35774 L F
.32162 .34705 m .33189 .3347 L .33771 .34545 L F
0 .737 .699 r
.21616 .46609 m .23231 .46696 L .22254 .47301 L F
0 .744 .789 r
.20643 .47163 m .21616 .46609 L .22254 .47301 L F
.791 0 .354 r
.33636 .31084 m .35236 .31011 L .34214 .32236 L F
.33636 .31084 m .34661 .29867 L .35236 .31011 L F
0 .655 .858 r
.44175 .19292 m .45741 .1953 L .44742 .20135 L F
0 .583 .836 r
.43175 .19925 m .44175 .19292 L .44742 .20135 L F
.602 0 .74 r
.35109 .27484 m .367 .2751 L .35682 .28673 L F
.35109 .27484 m .36128 .26343 L .367 .2751 L F
.382 .402 0 r
.72179 .36812 m .73278 .37347 L .73806 .3877 L F
.374 .287 0 r
.7165 .35376 m .73278 .37347 L .72179 .36812 L F
.267 0 .828 r
.66359 .26803 m .6743 .27243 L .67946 .28339 L F
.214 0 .844 r
.65844 .25803 m .6743 .27243 L .66359 .26803 L F
0 .75 .902 r
.16464 .47143 m .18074 .47396 L .1713 .47718 L F
0 .758 .928 r
.15526 .47427 m .16464 .47143 L .1713 .47718 L F
.589 .705 0 r
.29672 .39351 m .31291 .39145 L .3027 .40292 L F
.29672 .39351 m .30697 .38187 L .31291 .39145 L F
0 .944 .697 r
.85271 .46247 m .86704 .45835 L .85679 .4656 L F
0 .909 .808 r
.84227 .46816 m .85271 .46247 L .85679 .4656 L F
0 .741 .825 r
.19031 .46979 m .20643 .47163 L .19681 .47624 L F
0 .749 .885 r
.18074 .47396 m .19031 .46979 L .19681 .47624 L F
0 .349 .791 r
.39598 .21244 m .41174 .21425 L .4017 .22284 L F
0 .225 .777 r
.38592 .22124 m .4017 .22284 L .39164 .23211 L F
.38592 .22124 m .39598 .21244 L .4017 .22284 L F
0 .088 .765 r
.37583 .2307 m .39164 .23211 L .38155 .24201 L F
.37583 .2307 m .38592 .22124 L .39164 .23211 L F
0 .782 .943 r
.81673 .47076 m .83177 .47293 L .82121 .47676 L F
0 .733 .924 r
.80604 .47285 m .81673 .47076 L .82121 .47676 L F
0 .483 .157 r
.75375 .42864 m .76472 .432 L .7698 .44388 L F
.008 .462 0 r
.74856 .41546 m .76472 .432 L .75375 .42864 L F
0 .744 .917 r
.4774 .18568 m .49301 .18875 L .483 .19278 L F
0 .724 .892 r
.4674 .19007 m .4774 .18568 L .483 .19278 L F
0 .577 .969 r
.54427 .19186 m .5598 .19697 L .54964 .19782 L F
0 .655 .958 r
.53415 .19328 m .54427 .19186 L .54964 .19782 L F
0 .459 .808 r
.40601 .20435 m .42175 .20637 L .41174 .21425 L F
0 .349 .791 r
.39598 .21244 m .40601 .20435 L .41174 .21425 L F
.069 0 .755 r
.36571 .24077 m .38155 .24201 L .37143 .25247 L F
.36571 .24077 m .37583 .2307 L .38155 .24201 L F
.783 0 .7 r
.34086 .2866 m .35682 .28673 L .34661 .29867 L F
.34086 .2866 m .35109 .27484 L .35682 .28673 L F
0 .731 .591 r
.22599 .45965 m .24218 .46003 L .23231 .46696 L F
0 .737 .699 r
.21616 .46609 m .22599 .45965 L .23231 .46696 L F
.799 .392 0 r
.31134 .35932 m .32747 .35774 L .31722 .36991 L F
.31134 .35932 m .32162 .34705 L .32747 .35774 L F
.791 0 .136 r
.32609 .32316 m .34214 .32236 L .33189 .3347 L F
.32609 .32316 m .33636 .31084 L .34214 .32236 L F
0 .724 .949 r
.50304 .18556 m .51861 .18924 L .50856 .19199 L F
0 .744 .926 r
.49301 .18875 m .50304 .18556 L .50856 .19199 L F
0 .766 .93 r
.12305 .46827 m .13918 .47128 L .13 .47289 L F
0 .766 .903 r
.11392 .46964 m .12305 .46827 L .13 .47289 L F
.099 0 .867 r
.64272 .24523 m .65331 .24873 L .65844 .25803 L F
.069 0 .883 r
.63758 .2368 m .65331 .24873 L .64272 .24523 L F
.374 .287 0 r
.7165 .35376 m .72749 .35925 L .73278 .37347 L F
.367 .178 0 r
.71123 .33966 m .72749 .35925 L .7165 .35376 L F
.346 0 .454 r
.68465 .29508 m .69549 .30023 L .70071 .31279 L F
.336 0 .617 r
.67946 .28339 m .69549 .30023 L .68465 .29508 L F
.375 .707 0 r
.28649 .40477 m .3027 .40292 L .29251 .41396 L F
.28649 .40477 m .29672 .39351 L .3027 .40292 L F
0 .769 .88 r
.08161 .46342 m .0978 .46648 L .08888 .46677 L F
0 .731 .774 r
.07274 .46359 m .08161 .46342 L .08888 .46677 L F
0 .97 .558 r
.86308 .45589 m .87723 .45028 L .86704 .45835 L F
0 .944 .697 r
.85271 .46247 m .86308 .45589 L .86704 .45835 L F
0 .567 .596 r
.77481 .45492 m .7857 .45619 L .79055 .46557 L F
0 .535 .465 r
.7698 .44388 m .7857 .45619 L .77481 .45492 L F
0 .708 .882 r
.45174 .18739 m .4674 .19007 L .45741 .1953 L F
0 .655 .858 r
.44175 .19292 m .45174 .18739 L .45741 .1953 L F
.253 0 .746 r
.35555 .25139 m .37143 .25247 L .36128 .26343 L F
.35555 .25139 m .36571 .24077 L .37143 .25247 L F
0 .554 .827 r
.41603 .197 m .43175 .19925 L .42175 .20637 L F
0 .459 .808 r
.40601 .20435 m .41603 .197 L .42175 .20637 L F
0 .97 .558 r
.86308 .45589 m .87338 .44845 L .87723 .45028 L F
0 .726 .467 r
.23591 .45235 m .25213 .45226 L .24218 .46003 L F
0 .731 .591 r
.22599 .45965 m .23591 .45235 L .24218 .46003 L F
.176 .709 0 r
.27628 .41555 m .29251 .41396 L .28235 .42449 L F
.27628 .41555 m .28649 .40477 L .29251 .41396 L F
.784 0 .486 r
.3306 .29865 m .34661 .29867 L .33636 .31084 L F
.3306 .29865 m .34086 .2866 L .34661 .29867 L F
.797 .592 0 r
.30105 .37142 m .31722 .36991 L .30697 .38187 L F
.30105 .37142 m .31134 .35932 L .31722 .36991 L F
0 .689 .88 r
.80136 .4652 m .81673 .47076 L .80604 .47285 L F
0 .644 .805 r
.79055 .46557 m .80136 .4652 L .80604 .47285 L F
.452 0 .739 r
.34536 .2625 m .36128 .26343 L .35109 .27484 L F
.34536 .2625 m .35555 .25139 L .36128 .26343 L F
0 .753 .913 r
.14851 .46874 m .16464 .47143 L .15526 .47427 L F
0 .762 .93 r
.13918 .47128 m .14851 .46874 L .15526 .47427 L F
.008 .462 0 r
.74856 .41546 m .75957 .41938 L .76472 .432 L F
.103 .446 0 r
.74333 .40176 m .75957 .41938 L .74856 .41546 L F
0 .636 .969 r
.5287 .18731 m .54427 .19186 L .53415 .19328 L F
0 .698 .954 r
.51861 .18924 m .5287 .18731 L .53415 .19328 L F
0 .733 .745 r
.19999 .4647 m .21616 .46609 L .20643 .47163 L F
0 .741 .825 r
.19031 .46979 m .19999 .4647 L .20643 .47163 L F
.367 .178 0 r
.71123 .33966 m .7222 .3452 L .72749 .35925 L F
.359 .075 0 r
.70596 .32596 m .7222 .3452 L .71123 .33966 L F
.792 .077 0 r
.3158 .33555 m .33189 .3347 L .32162 .34705 L F
.3158 .33555 m .32609 .32316 L .33189 .3347 L F
0 .631 .849 r
.42603 .19044 m .44175 .19292 L .43175 .19925 L F
0 .554 .827 r
.41603 .197 m .42603 .19044 L .43175 .19925 L F
0 .604 .712 r
.7857 .45619 m .80136 .4652 L .79055 .46557 L F
0 .712 .008 r
.26611 .42576 m .28235 .42449 L .27222 .43443 L F
.26611 .42576 m .27628 .41555 L .28235 .42449 L F
0 .721 .328 r
.24591 .44423 m .26214 .44371 L .25213 .45226 L F
0 .726 .467 r
.23591 .45235 m .24591 .44423 L .25213 .45226 L F
0 .741 .851 r
.17416 .46764 m .19031 .46979 L .18074 .47396 L F
0 .75 .902 r
.16464 .47143 m .17416 .46764 L .18074 .47396 L F
0 .716 .174 r
.25598 .43535 m .27222 .43443 L .26214 .44371 L F
.25598 .43535 m .26611 .42576 L .27222 .43443 L F
0 .721 .328 r
.24591 .44423 m .25598 .43535 L .26214 .44371 L F
0 .832 .929 r
.82738 .46772 m .84227 .46816 L .83177 .47293 L F
0 .782 .943 r
.81673 .47076 m .82738 .46772 L .83177 .47293 L F
0 .77 .928 r
.10688 .46529 m .12305 .46827 L .11392 .46964 L F
0 .768 .891 r
.0978 .46648 m .10688 .46529 L .11392 .46964 L F
0 .738 .908 r
.46174 .1827 m .4774 .18568 L .4674 .19007 L F
0 .708 .882 r
.45174 .18739 m .46174 .1827 L .4674 .19007 L F
0 .77 .871 r
.06536 .46046 m .08161 .46342 L .07274 .46359 L F
0 .724 .754 r
.05653 .46055 m .06536 .46046 L .07274 .46359 L F
0 .739 .942 r
.48742 .18212 m .50304 .18556 L .49301 .18875 L F
0 .744 .917 r
.4774 .18568 m .48742 .18212 L .49301 .18875 L F
.662 0 .734 r
.33513 .27402 m .35109 .27484 L .34086 .2866 L F
.33513 .27402 m .34536 .2625 L .35109 .27484 L F
0 .17 .926 r
.60637 .21733 m .61678 .21924 L .62194 .22637 L F
0 .175 .938 r
.60117 .21074 m .61678 .21924 L .60637 .21733 L F
0 .295 .944 r
.59084 .20953 m .60117 .21074 L .60637 .21733 L F
0 .29 .953 r
.58559 .20335 m .60117 .21074 L .59084 .20953 L F
0 .407 .956 r
.57532 .2028 m .58559 .20335 L .59084 .20953 L F
.214 0 .844 r
.65844 .25803 m .66914 .26221 L .6743 .27243 L F
.171 0 .86 r
.65331 .24873 m .66914 .26221 L .65844 .25803 L F
0 .318 .784 r
.38017 .21035 m .39598 .21244 L .38592 .22124 L F
0 .192 .77 r
.37009 .2193 m .38592 .22124 L .37583 .2307 L F
.37009 .2193 m .38017 .21035 L .38592 .22124 L F
.683 .69 0 r
.29077 .38326 m .30697 .38187 L .29672 .39351 L F
.29077 .38326 m .30105 .37142 L .30697 .38187 L F
.784 0 .27 r
.32032 .31091 m .33636 .31084 L .32609 .32316 L F
.32032 .31091 m .3306 .29865 L .33636 .31084 L F
0 .054 .758 r
.35997 .22891 m .37583 .2307 L .36571 .24077 L F
.35997 .22891 m .37009 .2193 L .37583 .2307 L F
.336 0 .617 r
.67946 .28339 m .69029 .28836 L .69549 .30023 L F
.325 0 .765 r
.6743 .27243 m .69029 .28836 L .67946 .28339 L F
0 .43 .8 r
.39022 .2021 m .40601 .20435 L .39598 .21244 L F
0 .318 .784 r
.38017 .21035 m .39022 .2021 L .39598 .21244 L F
.103 .446 0 r
.74333 .40176 m .75437 .40616 L .75957 .41938 L F
.198 .434 0 r
.73806 .3877 m .75437 .40616 L .74333 .40176 L F
.791 .277 0 r
.30549 .3479 m .32162 .34705 L .31134 .35932 L F
.30549 .3479 m .3158 .33555 L .32162 .34705 L F
0 .392 .965 r
.57002 .19691 m .58559 .20335 L .57532 .2028 L F
0 .501 .965 r
.5598 .19697 m .57002 .19691 L .57532 .2028 L F
0 .691 .873 r
.43603 .18468 m .45174 .18739 L .44175 .19292 L F
0 .631 .849 r
.42603 .19044 m .43603 .18468 L .44175 .19292 L F
0 .034 .906 r
.62194 .22637 m .63244 .229 L .63758 .2368 L F
0 .049 .919 r
.61678 .21924 m .63244 .229 L .62194 .22637 L F
0 .535 .465 r
.7698 .44388 m .78076 .44589 L .7857 .45619 L F
0 .506 .318 r
.76472 .432 m .78076 .44589 L .7698 .44388 L F
.359 .075 0 r
.70596 .32596 m .71693 .33149 L .7222 .3452 L F
.35 0 .044 r
.70071 .31279 m .71693 .33149 L .70596 .32596 L F
.11 0 .749 r
.34982 .23912 m .36571 .24077 L .35555 .25139 L F
.34982 .23912 m .35997 .22891 L .36571 .24077 L F
0 .725 .647 r
.20978 .45869 m .22599 .45965 L .21616 .46609 L F
0 .733 .745 r
.19999 .4647 m .20978 .45869 L .21616 .46609 L F
0 .678 .968 r
.51311 .1832 m .5287 .18731 L .51861 .18924 L F
0 .724 .949 r
.50304 .18556 m .51311 .1832 L .51861 .18924 L F
0 .529 .819 r
.40026 .19458 m .41603 .197 L .40601 .20435 L F
0 .43 .8 r
.39022 .2021 m .40026 .19458 L .40601 .20435 L F
0 .756 .92 r
.13233 .46597 m .14851 .46874 L .13918 .47128 L F
0 .766 .93 r
.12305 .46827 m .13233 .46597 L .13918 .47128 L F
.777 0 .631 r
.32486 .2859 m .34086 .2866 L .3306 .29865 L F
.32486 .2859 m .33513 .27402 L .34086 .2866 L F
.467 .692 0 r
.28049 .39475 m .29672 .39351 L .28649 .40477 L F
.28049 .39475 m .29077 .38326 L .29672 .39351 L F
.297 0 .74 r
.33963 .24986 m .35555 .25139 L .34536 .2625 L F
.33963 .24986 m .34982 .23912 L .35555 .25139 L F
0 .478 .973 r
.55445 .19124 m .57002 .19691 L .5598 .19697 L F
0 .577 .969 r
.54427 .19186 m .55445 .19124 L .5598 .19697 L F
0 .879 .88 r
.83799 .46374 m .85271 .46247 L .84227 .46816 L F
0 .832 .929 r
.82738 .46772 m .83799 .46374 L .84227 .46816 L F
.785 0 .053 r
.31 .32328 m .32609 .32316 L .3158 .33555 L F
.31 .32328 m .32032 .31091 L .32609 .32316 L F
0 .73 .779 r
.1838 .46291 m .19999 .4647 L .19031 .46979 L F
0 .741 .851 r
.17416 .46764 m .1838 .46291 L .19031 .46979 L F
0 .741 .87 r
.15798 .46526 m .17416 .46764 L .16464 .47143 L F
0 .753 .913 r
.14851 .46874 m .15798 .46526 L .16464 .47143 L F
0 .774 .925 r
.09064 .46235 m .10688 .46529 L .0978 .46648 L F
0 .769 .88 r
.08161 .46342 m .09064 .46235 L .0978 .46648 L F
.069 0 .883 r
.63758 .2368 m .64817 .24014 L .65331 .24873 L F
.049 0 .898 r
.63244 .229 m .64817 .24014 L .63758 .2368 L F
0 .611 .841 r
.41027 .18784 m .42603 .19044 L .41603 .197 L F
0 .529 .819 r
.40026 .19458 m .41027 .18784 L .41603 .197 L F
.198 .434 0 r
.73806 .3877 m .74912 .3925 L .75437 .40616 L F
.293 .424 0 r
.73278 .37347 m .74912 .3925 L .73806 .3877 L F
.79 .475 0 r
.29517 .36013 m .31134 .35932 L .30105 .37142 L F
.29517 .36013 m .30549 .3479 L .31134 .35932 L F
0 .718 .532 r
.21968 .45179 m .23591 .45235 L .22599 .45965 L F
0 .725 .647 r
.20978 .45869 m .21968 .45179 L .22599 .45965 L F
0 .77 .864 r
.04905 .45759 m .06536 .46046 L .05653 .46055 L F
0 .738 .927 r
.81215 .46393 m .82738 .46772 L .81673 .47076 L F
0 .689 .88 r
.80136 .4652 m .81215 .46393 L .81673 .47076 L F
.262 .694 0 r
.27024 .4058 m .28649 .40477 L .27628 .41555 L F
.27024 .4058 m .28049 .39475 L .28649 .40477 L F
.497 0 .734 r
.3294 .26108 m .34536 .2625 L .33513 .27402 L F
.3294 .26108 m .33963 .24986 L .34536 .2625 L F
0 .745 .935 r
.47175 .17884 m .48742 .18212 L .4774 .18568 L F
0 .738 .908 r
.46174 .1827 m .47175 .17884 L .4774 .18568 L F
0 .73 .9 r
.44603 .17975 m .46174 .1827 L .45174 .18739 L F
0 .691 .873 r
.43603 .18468 m .44603 .17975 L .45174 .18739 L F
.35 0 .044 r
.70071 .31279 m .71167 .31825 L .71693 .33149 L F
.34 0 .218 r
.69549 .30023 m .71167 .31825 L .70071 .31279 L F
.778 0 .418 r
.31456 .29803 m .3306 .29865 L .32032 .31091 L F
.31456 .29803 m .32486 .2859 L .3306 .29865 L F
0 .604 .712 r
.7857 .45619 m .79659 .45664 L .80136 .4652 L F
0 .567 .598 r
.78076 .44589 m .79659 .45664 L .7857 .45619 L F
0 .712 .402 r
.22966 .44406 m .24591 .44423 L .23591 .45235 L F
0 .718 .532 r
.21968 .45179 m .22966 .44406 L .23591 .45235 L F
0 .549 .978 r
.53885 .18621 m .55445 .19124 L .54427 .19186 L F
0 .636 .969 r
.5287 .18731 m .53885 .18621 L .54427 .19186 L F
0 .707 .964 r
.49747 .1794 m .51311 .1832 L .50304 .18556 L F
0 .739 .942 r
.48742 .18212 m .49747 .1794 L .50304 .18556 L F
.073 .698 0 r
.26002 .41633 m .27628 .41555 L .26611 .42576 L F
.26002 .41633 m .27024 .4058 L .27628 .41555 L F
0 .506 .318 r
.76472 .432 m .77573 .43471 L .78076 .44589 L F
0 .482 .157 r
.75957 .41938 m .77573 .43471 L .76472 .432 L F
0 .294 .778 r
.36432 .208 m .38017 .21035 L .37009 .2193 L F
0 .167 .765 r
.35421 .21707 m .37009 .2193 L .35997 .22891 L F
.35421 .21707 m .36432 .208 L .37009 .2193 L F
.784 .15 0 r
.29967 .33569 m .3158 .33555 L .30549 .3479 L F
.29967 .33569 m .31 .32328 L .3158 .33555 L F
0 .645 .809 r
.79659 .45664 m .81215 .46393 L .80136 .4652 L F
0 .408 .794 r
.37439 .19962 m .39022 .2021 L .38017 .21035 L F
0 .294 .778 r
.36432 .208 m .37439 .19962 L .38017 .21035 L F
0 .676 .866 r
.42027 .1819 m .43603 .18468 L .42603 .19044 L F
0 .611 .841 r
.41027 .18784 m .42027 .1819 L .42603 .19044 L F
0 .028 .753 r
.34407 .22678 m .35997 .22891 L .34982 .23912 L F
.34407 .22678 m .35421 .21707 L .35997 .22891 L F
.293 .424 0 r
.73278 .37347 m .74385 .37857 L .74912 .3925 L F
.378 .411 0 r
.72749 .35925 m .74385 .37857 L .73278 .37347 L F
0 .921 .795 r
.84854 .45882 m .86308 .45589 L .85271 .46247 L F
0 .879 .88 r
.83799 .46374 m .84854 .45882 L .85271 .46247 L F
.325 0 .765 r
.6743 .27243 m .68511 .27721 L .69029 .28836 L F
.288 0 .838 r
.66914 .26221 m .68511 .27721 L .6743 .27243 L F
.789 .67 0 r
.28485 .37216 m .30105 .37142 L .29077 .38326 L F
.28485 .37216 m .29517 .36013 L .30105 .37142 L F
0 .76 .924 r
.11611 .46317 m .13233 .46597 L .12305 .46827 L F
0 .77 .928 r
.10688 .46529 m .11611 .46317 L .12305 .46827 L F
.709 0 .728 r
.31913 .2727 m .33513 .27402 L .32486 .2859 L F
.31913 .2727 m .3294 .26108 L .33513 .27402 L F
0 .706 .257 r
.23972 .43553 m .25598 .43535 L .24591 .44423 L F
0 .712 .402 r
.22966 .44406 m .23972 .43553 L .24591 .44423 L F
0 .702 .099 r
.24984 .42626 m .26611 .42576 L .25598 .43535 L F
.24984 .42626 m .26002 .41633 L .26611 .42576 L F
0 .706 .257 r
.23972 .43553 m .24984 .42626 L .25598 .43535 L F
0 .721 .689 r
.19356 .45726 m .20978 .45869 L .19999 .4647 L F
0 .73 .779 r
.1838 .46291 m .19356 .45726 L .19999 .4647 L F
.141 0 .743 r
.33389 .23709 m .34982 .23912 L .33963 .24986 L F
.33389 .23709 m .34407 .22678 L .34982 .23912 L F
0 .509 .813 r
.38443 .19198 m .40026 .19458 L .39022 .2021 L F
0 .408 .794 r
.37439 .19962 m .38443 .19198 L .39022 .2021 L F
.171 0 .86 r
.65331 .24873 m .664 .25274 L .66914 .26221 L F
.136 0 .876 r
.64817 .24014 m .664 .25274 L .65331 .24873 L F
.778 0 .203 r
.30424 .31035 m .32032 .31091 L .31 .32328 L F
.30424 .31035 m .31456 .29803 L .32032 .31091 L F
0 .777 .923 r
.07435 .45947 m .09064 .46235 L .08161 .46342 L F
0 .77 .871 r
.06536 .46046 m .07435 .45947 L .08161 .46342 L F
0 .743 .883 r
.14176 .46273 m .15798 .46526 L .14851 .46874 L F
0 .756 .92 r
.13233 .46597 m .14176 .46273 L .14851 .46874 L F
0 .729 .805 r
.16758 .46083 m .1838 .46291 L .17416 .46764 L F
0 .741 .87 r
.15798 .46526 m .16758 .46083 L .17416 .46764 L F
.33 0 .735 r
.32367 .24793 m .33963 .24986 L .3294 .26108 L F
.32367 .24793 m .33389 .23709 L .33963 .24986 L F
0 .955 .677 r
.85903 .45299 m .87338 .44845 L .86308 .45589 L F
0 .921 .795 r
.84854 .45882 m .85903 .45299 L .86308 .45589 L F
0 .604 .98 r
.52322 .18167 m .53885 .18621 L .5287 .18731 L F
0 .678 .968 r
.51311 .1832 m .52322 .18167 L .5287 .18731 L F
.577 .678 0 r
.27453 .38388 m .29077 .38326 L .28049 .39475 L F
.27453 .38388 m .28485 .37216 L .29077 .38326 L F
0 .594 .835 r
.39445 .18511 m .41027 .18784 L .40026 .19458 L F
0 .509 .813 r
.38443 .19198 m .39445 .18511 L .40026 .19458 L F
.378 .411 0 r
.72749 .35925 m .73856 .36457 L .74385 .37857 L F
.369 .301 0 r
.7222 .3452 m .73856 .36457 L .72749 .35925 L F
.772 0 .578 r
.30883 .28465 m .32486 .2859 L .31456 .29803 L F
.30883 .28465 m .31913 .2727 L .32486 .2859 L F
.784 .346 0 r
.28932 .34803 m .30549 .3479 L .29517 .36013 L F
.28932 .34803 m .29967 .33569 L .30549 .3479 L F
.34 0 .218 r
.69549 .30023 m .70644 .30559 L .71167 .31825 L F
.328 0 .379 r
.69029 .28836 m .70644 .30559 L .69549 .30023 L F
0 .747 .928 r
.45604 .17565 m .47175 .17884 L .46174 .1827 L F
0 .73 .9 r
.44603 .17975 m .45604 .17565 L .46174 .1827 L F
0 .721 .893 r
.43027 .17678 m .44603 .17975 L .43603 .18468 L F
0 .676 .866 r
.42027 .1819 m .43027 .17678 L .43603 .18468 L F
0 .788 .944 r
.8229 .46173 m .83799 .46374 L .82738 .46772 L F
0 .738 .927 r
.81215 .46393 m .8229 .46173 L .82738 .46772 L F
0 .482 .157 r
.75957 .41938 m .77062 .42273 L .77573 .43471 L F
.008 .463 0 r
.75437 .40616 m .77062 .42273 L .75957 .41938 L F
0 .726 .96 r
.48179 .17582 m .49747 .1794 L .48742 .18212 L F
0 .745 .935 r
.47175 .17884 m .48179 .17582 L .48742 .18212 L F
0 .712 .582 r
.20342 .45071 m .21968 .45179 L .20978 .45869 L F
0 .721 .689 r
.19356 .45726 m .20342 .45071 L .20978 .45869 L F
0 .175 .938 r
.60117 .21074 m .6116 .21265 L .61678 .21924 L F
0 .168 .946 r
.59595 .20464 m .6116 .21265 L .60117 .21074 L F
0 .29 .953 r
.58559 .20335 m .59595 .20464 L .60117 .21074 L F
0 .955 .677 r
.85903 .45299 m .86945 .44626 L .87338 .44845 L F
.531 0 .729 r
.3134 .25923 m .3294 .26108 L .31913 .2727 L F
.3134 .25923 m .32367 .24793 L .3294 .26108 L F
0 .272 .959 r
.58032 .19761 m .59595 .20464 L .58559 .20335 L F
0 .392 .965 r
.57002 .19691 m .58032 .19761 L .58559 .20335 L F
.778 .012 0 r
.29388 .32276 m .31 .32328 L .29967 .33569 L F
.29388 .32276 m .30424 .31035 L .31 .32328 L F
0 .049 .919 r
.61678 .21924 m .62729 .2218 L .63244 .229 L F
0 .053 .93 r
.6116 .21265 m .62729 .2218 L .61678 .21924 L F
0 .763 .927 r
.09984 .46036 m .11611 .46317 L .10688 .46529 L F
0 .774 .925 r
.09064 .46235 m .09984 .46036 L .10688 .46529 L F
.368 .68 0 r
.26424 .39522 m .28049 .39475 L .27024 .4058 L F
.26424 .39522 m .27453 .38388 L .28049 .39475 L F
0 .567 .598 r
.78076 .44589 m .79172 .44713 L .79659 .45664 L F
0 .534 .466 r
.77573 .43471 m .79172 .44713 L .78076 .44589 L F
0 .277 .774 r
.34842 .20541 m .36432 .208 L .35421 .21707 L F
0 .149 .76 r
.33829 .21456 m .35421 .21707 L .34407 .22678 L F
.33829 .21456 m .34842 .20541 L .35421 .21707 L F
0 .663 .86 r
.40446 .17904 m .42027 .1819 L .41027 .18784 L F
0 .594 .835 r
.39445 .18511 m .40446 .17904 L .41027 .18784 L F
0 .392 .79 r
.35851 .19695 m .37439 .19962 L .36432 .208 L F
0 .277 .774 r
.34842 .20541 m .35851 .19695 L .36432 .208 L F
.773 0 .365 r
.29849 .29685 m .31456 .29803 L .30424 .31035 L F
.29849 .29685 m .30883 .28465 L .31456 .29803 L F
.783 .54 0 r
.27897 .36023 m .29517 .36013 L .28485 .37216 L F
.27897 .36023 m .28932 .34803 L .29517 .36013 L F
0 .01 .749 r
.32813 .22435 m .34407 .22678 L .33389 .23709 L F
.32813 .22435 m .33829 .21456 L .34407 .22678 L F
.369 .301 0 r
.7222 .3452 m .73328 .35066 L .73856 .36457 L F
.359 .197 0 r
.71693 .33149 m .73328 .35066 L .7222 .3452 L F
0 .364 .97 r
.56469 .19141 m .58032 .19761 L .57002 .19691 L F
0 .478 .973 r
.55445 .19124 m .56469 .19141 L .57002 .19691 L F
0 .705 .459 r
.21339 .4433 m .22966 .44406 L .21968 .45179 L F
0 .712 .582 r
.20342 .45071 m .21339 .4433 L .21968 .45179 L F
0 .779 .921 r
.05801 .45665 m .07435 .45947 L .06536 .46046 L F
0 .77 .864 r
.04905 .45759 m .05801 .45665 L .06536 .46046 L F
0 .646 .981 r
.50756 .17751 m .52322 .18167 L .51311 .1832 L F
0 .707 .964 r
.49747 .1794 m .50756 .17751 L .51311 .1832 L F
0 .494 .808 r
.36856 .18921 m .38443 .19198 L .37439 .19962 L F
0 .392 .79 r
.35851 .19695 m .36856 .18921 L .37439 .19962 L F
.172 .684 0 r
.25397 .40609 m .27024 .4058 L .26002 .41633 L F
.25397 .40609 m .26424 .39522 L .27024 .4058 L F
0 .718 .721 r
.17731 .45547 m .19356 .45726 L .1838 .46291 L F
0 .729 .805 r
.16758 .46083 m .17731 .45547 L .1838 .46291 L F
.049 0 .898 r
.63244 .229 m .64304 .23222 L .64817 .24014 L F
.037 0 .911 r
.62729 .2218 m .64304 .23222 L .63244 .229 L F
0 .744 .891 r
.1255 .4601 m .14176 .46273 L .13233 .46597 L F
0 .76 .924 r
.11611 .46317 m .1255 .4601 L .13233 .46597 L F
.742 0 .724 r
.3031 .27092 m .31913 .2727 L .30883 .28465 L F
.3031 .27092 m .3134 .25923 L .31913 .2727 L F
.163 0 .739 r
.31792 .23473 m .33389 .23709 L .32367 .24793 L F
.31792 .23473 m .32813 .22435 L .33389 .23709 L F
.288 0 .838 r
.66914 .26221 m .67995 .26681 L .68511 .27721 L F
.238 0 .854 r
.664 .25274 m .67995 .26681 L .66914 .26221 L F
0 .729 .823 r
.15133 .45854 m .16758 .46083 L .15798 .46526 L F
0 .743 .883 r
.14176 .46273 m .15133 .45854 L .15798 .46526 L F
0 .691 .882 r
.80746 .4562 m .8229 .46173 L .81215 .46393 L F
0 .645 .809 r
.79659 .45664 m .80746 .4562 L .81215 .46393 L F
.008 .463 0 r
.75437 .40616 m .76546 .41007 L .77062 .42273 L F
.101 .447 0 r
.74912 .3925 m .76546 .41007 L .75437 .40616 L F
0 .698 .322 r
.22343 .43507 m .23972 .43553 L .22966 .44406 L F
0 .705 .459 r
.21339 .4433 m .22343 .43507 L .22966 .44406 L F
0 .688 .008 r
.24374 .4164 m .26002 .41633 L .24984 .42626 L F
.24374 .4164 m .25397 .40609 L .26002 .41633 L F
.778 .206 0 r
.28351 .33518 m .29967 .33569 L .28932 .34803 L F
.28351 .33518 m .29388 .32276 L .29967 .33569 L F
0 .603 .714 r
.79172 .44713 m .80746 .4562 L .79659 .45664 L F
0 .745 .923 r
.44027 .1725 m .45604 .17565 L .44603 .17975 L F
0 .721 .893 r
.43027 .17678 m .44027 .1725 L .44603 .17975 L F
0 .442 .978 r
.54906 .1859 m .56469 .19141 L .55445 .19124 L F
0 .549 .978 r
.53885 .18621 m .54906 .1859 L .55445 .19124 L F
0 .582 .83 r
.37859 .18225 m .39445 .18511 L .38443 .19198 L F
0 .494 .808 r
.36856 .18921 m .37859 .18225 L .38443 .19198 L F
.328 0 .379 r
.69029 .28836 m .70122 .29358 L .70644 .30559 L F
.314 0 .525 r
.68511 .27721 m .70122 .29358 L .69029 .28836 L F
0 .692 .171 r
.23355 .42609 m .24984 .42626 L .23972 .43553 L F
0 .698 .322 r
.22343 .43507 m .23355 .42609 L .23972 .43553 L F
0 .692 .171 r
.23355 .42609 m .24374 .4164 L .24984 .42626 L F
.352 0 .732 r
.30767 .24564 m .32367 .24793 L .3134 .25923 L F
.30767 .24564 m .31792 .23473 L .32367 .24793 L F
.707 .665 0 r
.26861 .37218 m .28485 .37216 L .27453 .38388 L F
.26861 .37218 m .27897 .36023 L .28485 .37216 L F
0 .737 .956 r
.46606 .17239 m .48179 .17582 L .47175 .17884 L F
0 .747 .928 r
.45604 .17565 m .46606 .17239 L .47175 .17884 L F
0 .839 .928 r
.83362 .45859 m .84854 .45882 L .83799 .46374 L F
0 .788 .944 r
.8229 .46173 m .83362 .45859 L .83799 .46374 L F
.773 0 .151 r
.28812 .30922 m .30424 .31035 L .29388 .32276 L F
.28812 .30922 m .29849 .29685 L .30424 .31035 L F
0 .713 .888 r
.41446 .17378 m .43027 .17678 L .42027 .1819 L F
0 .663 .86 r
.40446 .17904 m .41446 .17378 L .42027 .1819 L F
.359 .197 0 r
.71693 .33149 m .728 .33701 L .73328 .35066 L F
.349 .1 0 r
.71167 .31825 m .728 .33701 L .71693 .33149 L F
0 .765 .928 r
.08352 .45756 m .09984 .46036 L .09064 .46235 L F
0 .777 .923 r
.07435 .45947 m .08352 .45756 L .09064 .46235 L F
.768 0 .538 r
.29276 .28293 m .30883 .28465 L .29849 .29685 L F
.29276 .28293 m .3031 .27092 L .30883 .28465 L F
.136 0 .876 r
.64817 .24014 m .65887 .24399 L .664 .25274 L F
.109 0 .89 r
.64304 .23222 m .65887 .24399 L .64817 .24014 L F
0 .708 .62 r
.18715 .44921 m .20342 .45071 L .19356 .45726 L F
0 .718 .721 r
.17731 .45547 m .18715 .44921 L .19356 .45726 L F
.554 0 .725 r
.29737 .257 m .3134 .25923 L .3031 .27092 L F
.29737 .257 m .30767 .24564 L .3134 .25923 L F
0 .653 .855 r
.3886 .17608 m .40446 .17904 L .39445 .18511 L F
0 .582 .83 r
.37859 .18225 m .3886 .17608 L .39445 .18511 L F
0 .677 .98 r
.49186 .17364 m .50756 .17751 L .49747 .1794 L F
0 .726 .96 r
.48179 .17582 m .49186 .17364 L .49747 .1794 L F
.778 .399 0 r
.27313 .34751 m .28932 .34803 L .27897 .36023 L F
.27313 .34751 m .28351 .33518 L .28932 .34803 L F
0 .265 .77 r
.33248 .20261 m .34842 .20541 L .33829 .21456 L F
0 .137 .757 r
.32233 .21182 m .33829 .21456 L .32813 .22435 L F
.32233 .21182 m .33248 .20261 L .33829 .21456 L F
.493 .668 0 r
.25827 .38381 m .27453 .38388 L .26424 .39522 L F
.25827 .38381 m .26861 .37218 L .27453 .38388 L F
.101 .447 0 r
.74912 .3925 m .76024 .39688 L .76546 .41007 L F
.194 .435 0 r
.74385 .37857 m .76024 .39688 L .74912 .3925 L F
0 .534 .466 r
.77573 .43471 m .78676 .4367 L .79172 .44713 L F
0 .506 .318 r
.77062 .42273 m .78676 .4367 L .77573 .43471 L F
0 .381 .786 r
.34258 .19409 m .35851 .19695 L .34842 .20541 L F
0 .265 .77 r
.33248 .20261 m .34258 .19409 L .34842 .20541 L F
0 .781 .92 r
.0416 .45386 m .05801 .45665 L .04905 .45759 L F
0 .506 .983 r
.53339 .18095 m .54906 .1859 L .53885 .18621 L F
0 .604 .98 r
.52322 .18167 m .53339 .18095 L .53885 .18621 L F
.002 0 .746 r
.31215 .22167 m .32813 .22435 L .31792 .23473 L F
.31215 .22167 m .32233 .21182 L .32813 .22435 L F
0 .746 .897 r
.1092 .45742 m .1255 .4601 L .11611 .46317 L F
0 .763 .927 r
.09984 .46036 m .1092 .45742 L .11611 .46317 L F
0 .484 .805 r
.35265 .1863 m .36856 .18921 L .35851 .19695 L F
0 .381 .786 r
.34258 .19409 m .35265 .1863 L .35851 .19695 L F
.773 .057 0 r
.27773 .32166 m .29388 .32276 L .28351 .33518 L F
.27773 .32166 m .28812 .30922 L .29388 .32276 L F
0 .716 .744 r
.16102 .45341 m .17731 .45547 L .16758 .46083 L F
0 .729 .823 r
.15133 .45854 m .16102 .45341 L .16758 .46083 L F
.768 0 .326 r
.28239 .29518 m .29849 .29685 L .28812 .30922 L F
.28239 .29518 m .29276 .28293 L .29849 .29685 L F
0 .729 .836 r
.13503 .45609 m .15133 .45854 L .14176 .46273 L F
0 .744 .891 r
.1255 .4601 m .13503 .45609 L .14176 .46273 L F
.177 0 .736 r
.30191 .2321 m .31792 .23473 L .30767 .24564 L F
.30191 .2321 m .31215 .22167 L .31792 .23473 L F
0 .699 .504 r
.19709 .44207 m .21339 .4433 L .20342 .45071 L F
0 .708 .62 r
.18715 .44921 m .19709 .44207 L .20342 .45071 L F
0 .888 .875 r
.84429 .4545 m .85903 .45299 L .84854 .45882 L F
0 .839 .928 r
.83362 .45859 m .84429 .4545 L .84854 .45882 L F
.29 .671 0 r
.24795 .39502 m .26424 .39522 L .25397 .40609 L F
.24795 .39502 m .25827 .38381 L .26424 .39522 L F
.763 0 .718 r
.28704 .26874 m .3031 .27092 L .29276 .28293 L F
.28704 .26874 m .29737 .257 L .3031 .27092 L F
.349 .1 0 r
.71167 .31825 m .72273 .32377 L .728 .33701 L F
.337 .01 0 r
.70644 .30559 m .72273 .32377 L .71167 .31825 L F
0 .742 .918 r
.42445 .16936 m .44027 .1725 L .43027 .17678 L F
0 .713 .888 r
.41446 .17378 m .42445 .16936 L .43027 .17678 L F
0 .573 .827 r
.36269 .17928 m .37859 .18225 L .36856 .18921 L F
0 .484 .805 r
.35265 .1863 m .36269 .17928 L .36856 .18921 L F
0 .744 .952 r
.45028 .16906 m .46606 .17239 L .45604 .17565 L F
0 .745 .923 r
.44027 .1725 m .45028 .16906 L .45604 .17565 L F
.777 .589 0 r
.26274 .35968 m .27897 .36023 L .26861 .37218 L F
.26274 .35968 m .27313 .34751 L .27897 .36023 L F
0 .707 .884 r
.3986 .17073 m .41446 .17378 L .40446 .17904 L F
0 .653 .855 r
.3886 .17608 m .3986 .17073 L .40446 .17904 L F
.194 .435 0 r
.74385 .37857 m .75499 .38334 L .76024 .39688 L F
.283 .427 0 r
.73856 .36457 m .75499 .38334 L .74385 .37857 L F
.367 0 .729 r
.29163 .24305 m .30767 .24564 L .29737 .257 L F
.29163 .24305 m .30191 .2321 L .30767 .24564 L F
0 .767 .929 r
.06714 .45478 m .08352 .45756 L .07435 .45947 L F
0 .779 .921 r
.05801 .45665 m .06714 .45478 L .07435 .45947 L F
.314 0 .525 r
.68511 .27721 m .69604 .28229 L .70122 .29358 L F
.297 0 .655 r
.67995 .26681 m .69604 .28229 L .68511 .27721 L F
0 .74 .929 r
.81832 .45487 m .83362 .45859 L .8229 .46173 L F
0 .691 .882 r
.80746 .4562 m .81832 .45487 L .8229 .46173 L F
.102 .674 0 r
.23767 .40573 m .25397 .40609 L .24374 .4164 L F
.23767 .40573 m .24795 .39502 L .25397 .40609 L F
0 .691 .372 r
.20713 .43409 m .22343 .43507 L .21339 .4433 L F
0 .699 .504 r
.19709 .44207 m .20713 .43409 L .21339 .4433 L F
0 .558 .987 r
.5177 .17644 m .53339 .18095 L .52322 .18167 L F
0 .646 .981 r
.50756 .17751 m .5177 .17644 L .52322 .18167 L F
.238 0 .854 r
.664 .25274 m .67481 .25718 L .67995 .26681 L F
.196 0 .869 r
.65887 .24399 m .67481 .25718 L .664 .25274 L F
.773 .249 0 r
.26732 .33409 m .28351 .33518 L .27313 .34751 L F
.26732 .33409 m .27773 .32166 L .28351 .33518 L F
0 .699 .978 r
.47611 .16997 m .49186 .17364 L .48179 .17582 L F
0 .737 .956 r
.46606 .17239 m .47611 .16997 L .48179 .17582 L F
0 .603 .714 r
.79172 .44713 m .80268 .44753 L .80746 .4562 L F
0 .566 .599 r
.78676 .4367 m .80268 .44753 L .79172 .44713 L F
0 .168 .946 r
.59595 .20464 m .6064 .20661 L .6116 .21265 L F
0 .147 .948 r
.5907 .19903 m .6064 .20661 L .59595 .20464 L F
0 .272 .959 r
.58032 .19761 m .5907 .19903 L .59595 .20464 L F
0 .679 .071 r
.22743 .41586 m .24374 .4164 L .23355 .42609 L F
.22743 .41586 m .23767 .40573 L .24374 .4164 L F
0 .685 .228 r
.21724 .42534 m .23355 .42609 L .22343 .43507 L F
0 .691 .372 r
.20713 .43409 m .21724 .42534 L .22343 .43507 L F
.768 0 .113 r
.27198 .30758 m .28812 .30922 L .27773 .32166 L F
.27198 .30758 m .28239 .29518 L .28812 .30922 L F
0 .053 .93 r
.6116 .21265 m .62212 .21522 L .62729 .2218 L F
0 .044 .935 r
.6064 .20661 m .62212 .21522 L .6116 .21265 L F
.764 0 .51 r
.27666 .2808 m .29276 .28293 L .28239 .29518 L F
.27666 .2808 m .28704 .26874 L .29276 .28293 L F
0 .685 .228 r
.21724 .42534 m .22743 .41586 L .23355 .42609 L F
0 .704 .648 r
.17084 .44737 m .18715 .44921 L .17731 .45547 L F
0 .716 .744 r
.16102 .45341 m .17084 .44737 L .17731 .45547 L F
0 .646 .852 r
.3727 .17305 m .3886 .17608 L .37859 .18225 L F
0 .573 .827 r
.36269 .17928 m .3727 .17305 L .37859 .18225 L F
0 .506 .318 r
.77062 .42273 m .78171 .42542 L .78676 .4367 L F
0 .483 .158 r
.76546 .41007 m .78171 .42542 L .77062 .42273 L F
0 .258 .768 r
.31649 .19966 m .33248 .20261 L .32233 .21182 L F
0 .13 .755 r
.30633 .2089 m .32233 .21182 L .31215 .22167 L F
.30633 .2089 m .31649 .19966 L .32233 .21182 L F
0 .93 .785 r
.85489 .44948 m .86945 .44626 L .85903 .45299 L F
0 .888 .875 r
.84429 .4545 m .85489 .44948 L .85903 .45299 L F
.636 .656 0 r
.25236 .37157 m .26861 .37218 L .25827 .38381 L F
.25236 .37157 m .26274 .35968 L .26861 .37218 L F
.568 0 .722 r
.28131 .25445 m .29737 .257 L .28704 .26874 L F
.28131 .25445 m .29163 .24305 L .29737 .257 L F
0 .375 .784 r
.32661 .1911 m .34258 .19409 L .33248 .20261 L F
0 .258 .768 r
.31649 .19966 m .32661 .1911 L .33248 .20261 L F
0 .239 .959 r
.57502 .19233 m .5907 .19903 L .58032 .19761 L F
0 .364 .97 r
.56469 .19141 m .57502 .19233 L .58032 .19761 L F
0 .747 .901 r
.09285 .45471 m .1092 .45742 L .09984 .46036 L F
0 .765 .928 r
.08352 .45756 m .09285 .45471 L .09984 .46036 L F
0 .645 .81 r
.80268 .44753 m .81832 .45487 L .80746 .4562 L F
.01 0 .743 r
.29612 .21878 m .31215 .22167 L .30191 .2321 L F
.29612 .21878 m .30633 .2089 L .31215 .22167 L F
.037 0 .911 r
.62729 .2218 m .6379 .22496 L .64304 .23222 L F
.03 0 .919 r
.62212 .21522 m .6379 .22496 L .62729 .2218 L F
0 .478 .803 r
.33669 .18327 m .35265 .1863 L .34258 .19409 L F
0 .375 .784 r
.32661 .1911 m .33669 .18327 L .34258 .19409 L F
.283 .427 0 r
.73856 .36457 m .74972 .36963 L .75499 .38334 L F
.368 .421 0 r
.73328 .35066 m .74972 .36963 L .73856 .36457 L F
0 .714 .761 r
.14471 .45114 m .16102 .45341 L .15133 .45854 L F
0 .729 .836 r
.13503 .45609 m .14471 .45114 L .15133 .45854 L F
0 .729 .844 r
.1187 .45354 m .13503 .45609 L .1255 .4601 L F
0 .746 .897 r
.1092 .45742 m .1187 .45354 L .1255 .4601 L F
.337 .01 0 r
.70644 .30559 m .71749 .31106 L .72273 .32377 L F
.323 0 .139 r
.70122 .29358 m .71749 .31106 L .70644 .30559 L F
.186 0 .734 r
.28587 .22924 m .30191 .2321 L .29163 .24305 L F
.28587 .22924 m .29612 .21878 L .30191 .2321 L F
0 .32 .967 r
.55933 .18637 m .57502 .19233 L .56469 .19141 L F
0 .442 .978 r
.54906 .1859 m .55933 .18637 L .56469 .19141 L F
.772 .438 0 r
.2569 .34641 m .27313 .34751 L .26274 .35968 L F
.2569 .34641 m .26732 .33409 L .27313 .34751 L F
0 .74 .915 r
.40859 .16622 m .42445 .16936 L .41446 .17378 L F
0 .707 .884 r
.3986 .17073 m .40859 .16622 L .41446 .17378 L F
0 .598 .99 r
.50197 .17228 m .5177 .17644 L .50756 .17751 L F
0 .677 .98 r
.49186 .17364 m .50197 .17228 L .50756 .17751 L F
0 .747 .949 r
.43446 .16578 m .45028 .16906 L .44027 .1725 L F
0 .742 .918 r
.42445 .16936 m .43446 .16578 L .44027 .1725 L F
.427 .659 0 r
.24199 .38312 m .25827 .38381 L .24795 .39502 L F
.24199 .38312 m .25236 .37157 L .25827 .38381 L F
0 .567 .824 r
.34673 .17621 m .36269 .17928 L .35265 .1863 L F
0 .478 .803 r
.33669 .18327 m .34673 .17621 L .35265 .1863 L F
0 .93 .785 r
.85489 .44948 m .86544 .44353 L .86945 .44626 L F
.768 .09 0 r
.26155 .32004 m .27773 .32166 L .26732 .33409 L F
.26155 .32004 m .27198 .30758 L .27773 .32166 L F
.764 0 .299 r
.26625 .29308 m .28239 .29518 L .27198 .30758 L F
.26625 .29308 m .27666 .2808 L .28239 .29518 L F
.76 0 .699 r
.27094 .26623 m .28704 .26874 L .27666 .2808 L F
.27094 .26623 m .28131 .25445 L .28704 .26874 L F
0 .694 .537 r
.18077 .44044 m .19709 .44207 L .18715 .44921 L F
0 .704 .648 r
.17084 .44737 m .18077 .44044 L .18715 .44921 L F
0 .769 .929 r
.05071 .45202 m .06714 .45478 L .05801 .45665 L F
0 .781 .92 r
.0416 .45386 m .05071 .45202 L .05801 .45665 L F
0 .702 .881 r
.38269 .16763 m .3986 .17073 L .3886 .17608 L F
0 .646 .852 r
.3727 .17305 m .38269 .16763 L .3886 .17608 L F
.109 0 .89 r
.64304 .23222 m .65374 .23597 L .65887 .24399 L F
.088 0 .902 r
.6379 .22496 m .65374 .23597 L .64304 .23222 L F
.375 0 .726 r
.27556 .24022 m .29163 .24305 L .28131 .25445 L F
.27556 .24022 m .28587 .22924 L .29163 .24305 L F
0 .713 .977 r
.46032 .16646 m .47611 .16997 L .46606 .17239 L F
0 .744 .952 r
.45028 .16906 m .46032 .16646 L .46606 .17239 L F
0 .792 .945 r
.82914 .45259 m .84429 .4545 L .83362 .45859 L F
0 .74 .929 r
.81832 .45487 m .82914 .45259 L .83362 .45859 L F
.23 .662 0 r
.23165 .39422 m .24795 .39502 L .23767 .40573 L F
.23165 .39422 m .24199 .38312 L .24795 .39502 L F
0 .483 .158 r
.76546 .41007 m .77659 .41339 L .78171 .42542 L F
.007 .464 0 r
.76024 .39688 m .77659 .41339 L .76546 .41007 L F
.368 .421 0 r
.73328 .35066 m .74444 .35594 L .74972 .36963 L F
.362 .321 0 r
.728 .33701 m .74444 .35594 L .73328 .35066 L F
0 .389 .974 r
.54363 .18102 m .55933 .18637 L .54906 .1859 L F
0 .506 .983 r
.53339 .18095 m .54363 .18102 L .54906 .1859 L F
0 .685 .411 r
.19079 .43267 m .20713 .43409 L .19709 .44207 L F
0 .694 .537 r
.18077 .44044 m .19079 .43267 L .19709 .44207 L F
.772 .625 0 r
.24648 .35855 m .26274 .35968 L .25236 .37157 L F
.24648 .35855 m .2569 .34641 L .26274 .35968 L F
0 .641 .85 r
.35674 .16994 m .3727 .17305 L .36269 .17928 L F
0 .567 .824 r
.34673 .17621 m .35674 .16994 L .36269 .17928 L F
.297 0 .655 r
.67995 .26681 m .69087 .27175 L .69604 .28229 L F
.276 0 .767 r
.67481 .25718 m .69087 .27175 L .67995 .26681 L F
0 .748 .903 r
.07644 .45198 m .09285 .45471 L .08352 .45756 L F
0 .767 .929 r
.06714 .45478 m .07644 .45198 L .08352 .45756 L F
0 .255 .767 r
.30047 .19659 m .31649 .19966 L .30633 .2089 L F
0 .127 .753 r
.29029 .20586 m .30633 .2089 L .29612 .21878 L F
.29029 .20586 m .30047 .19659 L .30633 .2089 L F
0 .371 .782 r
.3106 .18801 m .32661 .1911 L .31649 .19966 L F
0 .255 .767 r
.30047 .19659 m .3106 .18801 L .31649 .19966 L F
0 .701 .669 r
.1545 .44527 m .17084 .44737 L .16102 .45341 L F
0 .714 .761 r
.14471 .45114 m .1545 .44527 L .16102 .45341 L F
.761 0 .491 r
.26053 .27832 m .27666 .2808 L .26625 .29308 L F
.26053 .27832 m .27094 .26623 L .27666 .2808 L F
.576 0 .72 r
.26521 .25166 m .28131 .25445 L .27094 .26623 L F
.26521 .25166 m .27556 .24022 L .28131 .25445 L F
.047 .666 0 r
.22135 .40481 m .23767 .40573 L .22743 .41586 L F
.22135 .40481 m .23165 .39422 L .23767 .40573 L F
.768 .279 0 r
.25111 .33248 m .26732 .33409 L .2569 .34641 L F
.25111 .33248 m .26155 .32004 L .26732 .33409 L F
.765 0 .086 r
.25581 .30551 m .27198 .30758 L .26155 .32004 L F
.25581 .30551 m .26625 .29308 L .27198 .30758 L F
.014 0 .742 r
.28006 .21576 m .29612 .21878 L .28587 .22924 L F
.28006 .21576 m .29029 .20586 L .29612 .21878 L F
0 .566 .599 r
.78676 .4367 m .79779 .43791 L .80268 .44753 L F
0 .534 .466 r
.78171 .42542 m .79779 .43791 L .78676 .4367 L F
0 .678 .271 r
.20091 .4241 m .21724 .42534 L .20713 .43409 L F
0 .685 .411 r
.19079 .43267 m .20091 .4241 L .20713 .43409 L F
0 .475 .801 r
.32068 .18016 m .33669 .18327 L .32661 .1911 L F
0 .371 .782 r
.3106 .18801 m .32068 .18016 L .32661 .1911 L F
0 .729 .85 r
.10233 .45091 m .1187 .45354 L .1092 .45742 L F
0 .747 .901 r
.09285 .45471 m .10233 .45091 L .1092 .45742 L F
0 .672 .118 r
.2111 .41479 m .22743 .41586 L .21724 .42534 L F
.2111 .41479 m .22135 .40481 L .22743 .41586 L F
0 .713 .772 r
.12835 .44871 m .14471 .45114 L .13503 .45609 L F
0 .729 .844 r
.1187 .45354 m .12835 .44871 L .13503 .45609 L F
0 .628 .991 r
.4862 .16838 m .50197 .17228 L .49186 .17364 L F
0 .699 .978 r
.47611 .16997 m .4862 .16838 L .49186 .17364 L F
0 .678 .271 r
.20091 .4241 m .2111 .41479 L .21724 .42534 L F
.323 0 .139 r
.70122 .29358 m .71227 .29897 L .71749 .31106 L F
.307 0 .283 r
.69604 .28229 m .71227 .29897 L .70122 .29358 L F
.189 0 .733 r
.26978 .22624 m .28587 .22924 L .27556 .24022 L F
.26978 .22624 m .28006 .21576 L .28587 .22924 L F
0 .738 .912 r
.39267 .16305 m .40859 .16622 L .3986 .17073 L F
0 .702 .881 r
.38269 .16763 m .39267 .16305 L .3986 .17073 L F
.583 .648 0 r
.23607 .3704 m .25236 .37157 L .24199 .38312 L F
.23607 .3704 m .24648 .35855 L .25236 .37157 L F
0 .749 .946 r
.41858 .16254 m .43446 .16578 L .42445 .16936 L F
0 .74 .915 r
.40859 .16622 m .41858 .16254 L .42445 .16936 L F
.196 0 .869 r
.65887 .24399 m .66968 .2483 L .67481 .25718 L F
.16 0 .882 r
.65374 .23597 m .66968 .2483 L .65887 .24399 L F
0 .446 .979 r
.5279 .17617 m .54363 .18102 L .53339 .18095 L F
0 .558 .987 r
.5177 .17644 m .5279 .17617 L .53339 .18095 L F
0 .564 .823 r
.33073 .17307 m .34673 .17621 L .33669 .18327 L F
0 .475 .801 r
.32068 .18016 m .33073 .17307 L .33669 .18327 L F
0 .77 .93 r
.03423 .44926 m .05071 .45202 L .0416 .45386 L F
.362 .321 0 r
.728 .33701 m .73916 .34243 L .74444 .35594 L F
.35 .224 0 r
.72273 .32377 m .73916 .34243 L .728 .33701 L F
0 .691 .883 r
.81363 .44705 m .82914 .45259 L .81832 .45487 L F
0 .645 .81 r
.80268 .44753 m .81363 .44705 L .81832 .45487 L F
.758 0 .688 r
.25481 .26347 m .27094 .26623 L .26053 .27832 L F
.25481 .26347 m .26521 .25166 L .27094 .26623 L F
0 .698 .879 r
.36673 .16449 m .38269 .16763 L .3727 .17305 L F
0 .641 .85 r
.35674 .16994 m .36673 .16449 L .3727 .17305 L F
.007 .464 0 r
.76024 .39688 m .77141 .40076 L .77659 .41339 L F
.097 .449 0 r
.75499 .38334 m .77141 .40076 L .76024 .39688 L F
.761 0 .281 r
.25009 .29064 m .26625 .29308 L .25581 .30551 L F
.25009 .29064 m .26053 .27832 L .26625 .29308 L F
0 .69 .561 r
.16442 .4385 m .18077 .44044 L .17084 .44737 L F
0 .701 .669 r
.1545 .44527 m .16442 .4385 L .17084 .44737 L F
0 .724 .976 r
.44447 .16304 m .46032 .16646 L .45028 .16906 L F
0 .747 .949 r
.43446 .16578 m .44447 .16304 L .45028 .16906 L F
0 .603 .715 r
.79779 .43791 m .81363 .44705 L .80268 .44753 L F
.379 0 .725 r
.25945 .23725 m .27556 .24022 L .26521 .25166 L F
.25945 .23725 m .26978 .22624 L .27556 .24022 L F
.768 .466 0 r
.24066 .34481 m .2569 .34641 L .24648 .35855 L F
.24066 .34481 m .25111 .33248 L .2569 .34641 L F
.765 .112 0 r
.24535 .318 m .26155 .32004 L .25111 .33248 L F
.24535 .318 m .25581 .30551 L .26155 .32004 L F
0 .845 .927 r
.83992 .44938 m .85489 .44948 L .84429 .4545 L F
0 .792 .945 r
.82914 .45259 m .83992 .44938 L .84429 .4545 L F
.378 .651 0 r
.22568 .38189 m .24199 .38312 L .23165 .39422 L F
.22568 .38189 m .23607 .3704 L .24199 .38312 L F
0 .639 .849 r
.34074 .16678 m .35674 .16994 L .34673 .17621 L F
0 .564 .823 r
.33073 .17307 m .34074 .16678 L .34673 .17621 L F
0 .749 .904 r
.05999 .44923 m .07644 .45198 L .06714 .45478 L F
0 .769 .929 r
.05071 .45202 m .05999 .44923 L .06714 .45478 L F
0 .254 .766 r
.2844 .19346 m .30047 .19659 L .29029 .20586 L F
0 .126 .753 r
.2742 .20275 m .29029 .20586 L .28006 .21576 L F
.2742 .20275 m .2844 .19346 L .29029 .20586 L F
0 .37 .782 r
.29454 .18487 m .3106 .18801 L .30047 .19659 L F
0 .254 .766 r
.2844 .19346 m .29454 .18487 L .30047 .19659 L F
0 .699 .683 r
.13813 .44296 m .1545 .44527 L .14471 .45114 L F
0 .713 .772 r
.12835 .44871 m .13813 .44296 L .14471 .45114 L F
0 .68 .439 r
.17444 .43088 m .19079 .43267 L .18077 .44044 L F
0 .69 .561 r
.16442 .4385 m .17444 .43088 L .18077 .44044 L F
.58 0 .719 r
.24907 .2487 m .26521 .25166 L .25481 .26347 L F
.24907 .2487 m .25945 .23725 L .26521 .25166 L F
.015 0 .741 r
.26395 .21266 m .28006 .21576 L .26978 .22624 L F
.26395 .21266 m .2742 .20275 L .28006 .21576 L F
.759 0 .48 r
.24437 .27558 m .26053 .27832 L .25009 .29064 L F
.24437 .27558 m .25481 .26347 L .26053 .27832 L F
0 .651 .992 r
.47038 .16468 m .4862 .16838 L .47611 .16997 L F
0 .713 .977 r
.46032 .16646 m .47038 .16468 L .47611 .16997 L F
0 .492 .983 r
.51213 .17173 m .5279 .17617 L .5177 .17644 L F
0 .598 .99 r
.50197 .17228 m .51213 .17173 L .5177 .17644 L F
0 .044 .935 r
.6064 .20661 m .61694 .20924 L .62212 .21522 L F
0 .023 .931 r
.60117 .20114 m .61694 .20924 L .6064 .20661 L F
0 .147 .948 r
.5907 .19903 m .60117 .20114 L .6064 .20661 L F
0 .473 .801 r
.30463 .177 m .32068 .18016 L .3106 .18801 L F
0 .37 .782 r
.29454 .18487 m .30463 .177 L .3106 .18801 L F
.185 .655 0 r
.21532 .39291 m .23165 .39422 L .22135 .40481 L F
.21532 .39291 m .22568 .38189 L .23165 .39422 L F
0 .113 .94 r
.58543 .19396 m .60117 .20114 L .5907 .19903 L F
0 .239 .959 r
.57502 .19233 m .58543 .19396 L .5907 .19903 L F
0 .729 .853 r
.0859 .44822 m .10233 .45091 L .09285 .45471 L F
0 .748 .903 r
.07644 .45198 m .0859 .44822 L .09285 .45471 L F
.755 .639 0 r
.23021 .35693 m .24648 .35855 L .23607 .3704 L F
.23021 .35693 m .24066 .34481 L .24648 .35855 L F
0 .534 .466 r
.78171 .42542 m .79282 .42739 L .79779 .43791 L F
0 .507 .319 r
.77659 .41339 m .79282 .42739 L .78171 .42542 L F
.762 0 .069 r
.23962 .30309 m .25581 .30551 L .24535 .318 L F
.23962 .30309 m .25009 .29064 L .25581 .30551 L F
0 .712 .779 r
.11196 .44616 m .12835 .44871 L .1187 .45354 L F
0 .729 .85 r
.10233 .45091 m .11196 .44616 L .1187 .45354 L F
.03 0 .919 r
.62212 .21522 m .63275 .21837 L .6379 .22496 L F
.027 0 .921 r
.61694 .20924 m .63275 .21837 L .62212 .21522 L F
.097 .449 0 r
.75499 .38334 m .76619 .38769 L .77141 .40076 L F
.186 .438 0 r
.74972 .36963 m .76619 .38769 L .75499 .38334 L F
.35 .224 0 r
.72273 .32377 m .73389 .32926 L .73916 .34243 L F
.336 .134 0 r
.71749 .31106 m .73389 .32926 L .72273 .32377 L F
.765 .299 0 r
.23487 .33045 m .25111 .33248 L .24066 .34481 L F
.23487 .33045 m .24535 .318 L .25111 .33248 L F
.19 0 .732 r
.25365 .22316 m .26978 .22624 L .25945 .23725 L F
.25365 .22316 m .26395 .21266 L .26978 .22624 L F
0 .672 .303 r
.18455 .42245 m .20091 .4241 L .19079 .43267 L F
0 .68 .439 r
.17444 .43088 m .18455 .42245 L .19079 .43267 L F
0 .736 .911 r
.37671 .15987 m .39267 .16305 L .38269 .16763 L F
0 .698 .879 r
.36673 .16449 m .37671 .15987 L .38269 .16763 L F
0 .75 .945 r
.40265 .15931 m .41858 .16254 L .40859 .16622 L F
0 .738 .912 r
.39267 .16305 m .40265 .15931 L .40859 .16622 L F
.007 .66 0 r
.205 .4034 m .22135 .40481 L .2111 .41479 L F
.205 .4034 m .21532 .39291 L .22135 .40481 L F
0 .192 .946 r
.56968 .18757 m .58543 .19396 L .57502 .19233 L F
0 .32 .967 r
.55933 .18637 m .56968 .18757 L .57502 .19233 L F
0 .563 .823 r
.31468 .1699 m .33073 .17307 L .32068 .18016 L F
0 .473 .801 r
.30463 .177 m .31468 .1699 L .32068 .18016 L F
.307 0 .283 r
.69604 .28229 m .70707 .28758 L .71227 .29897 L F
.288 0 .411 r
.69087 .27175 m .70707 .28758 L .69604 .28229 L F
.276 0 .767 r
.67481 .25718 m .68573 .26198 L .69087 .27175 L F
.249 0 .858 r
.66968 .2483 m .68573 .26198 L .67481 .25718 L F
0 .665 .154 r
.19474 .41327 m .2111 .41479 L .20091 .4241 L F
0 .672 .303 r
.18455 .42245 m .19474 .41327 L .20091 .4241 L F
0 .665 .154 r
.19474 .41327 m .205 .4034 L .2111 .41479 L F
0 .697 .878 r
.35073 .16131 m .36673 .16449 L .35674 .16994 L F
0 .639 .849 r
.34074 .16678 m .35073 .16131 L .35674 .16994 L F
0 .894 .871 r
.85065 .44521 m .86544 .44353 L .85489 .44948 L F
0 .845 .927 r
.83992 .44938 m .85065 .44521 L .85489 .44948 L F
.757 0 .682 r
.23864 .26053 m .25481 .26347 L .24437 .27558 L F
.23864 .26053 m .24907 .2487 L .25481 .26347 L F
0 .73 .975 r
.42858 .1597 m .44447 .16304 L .43446 .16578 L F
0 .749 .946 r
.41858 .16254 m .42858 .1597 L .43446 .16578 L F
.088 0 .902 r
.6379 .22496 m .64861 .22866 L .65374 .23597 L F
.07 0 .908 r
.63275 .21837 m .64861 .22866 L .6379 .22496 L F
.38 0 .724 r
.2433 .23418 m .25945 .23725 L .24907 .2487 L F
.2433 .23418 m .25365 .22316 L .25945 .23725 L F
.543 .642 0 r
.21977 .36875 m .23607 .3704 L .22568 .38189 L F
.21977 .36875 m .23021 .35693 L .23607 .3704 L F
.759 0 .27 r
.23389 .28792 m .25009 .29064 L .23962 .30309 L F
.23389 .28792 m .24437 .27558 L .25009 .29064 L F
0 .686 .578 r
.14804 .43631 m .16442 .4385 L .1545 .44527 L F
0 .699 .683 r
.13813 .44296 m .14804 .43631 L .1545 .44527 L F
0 .261 .951 r
.55393 .18184 m .56968 .18757 L .55933 .18637 L F
0 .389 .974 r
.54363 .18102 m .55393 .18184 L .55933 .18637 L F
.762 .126 0 r
.22912 .31559 m .24535 .318 L .23487 .33045 L F
.22912 .31559 m .23962 .30309 L .24535 .318 L F
0 .742 .93 r
.82455 .44567 m .83992 .44938 L .82914 .45259 L F
0 .691 .883 r
.81363 .44705 m .82455 .44567 L .82914 .45259 L F
.764 .484 0 r
.22439 .34277 m .24066 .34481 L .23021 .35693 L F
.22439 .34277 m .23487 .33045 L .24066 .34481 L F
0 .528 .986 r
.49633 .1676 m .51213 .17173 L .50197 .17228 L F
0 .628 .991 r
.4862 .16838 m .49633 .1676 L .50197 .17228 L F
0 .638 .848 r
.32469 .16359 m .34074 .16678 L .33073 .17307 L F
0 .563 .823 r
.31468 .1699 m .32469 .16359 L .33073 .17307 L F
0 .749 .904 r
.04349 .44648 m .05999 .44923 L .05071 .45202 L F
0 .77 .93 r
.03423 .44926 m .04349 .44648 L .05071 .45202 L F
.186 .438 0 r
.74972 .36963 m .76094 .37435 L .76619 .38769 L F
.27 .43 0 r
.74444 .35594 m .76094 .37435 L .74972 .36963 L F
0 .667 .992 r
.45452 .16114 m .47038 .16468 L .46032 .16646 L F
0 .724 .976 r
.44447 .16304 m .45452 .16114 L .46032 .16646 L F
.581 0 .718 r
.23289 .24565 m .24907 .2487 L .23864 .26053 L F
.23289 .24565 m .2433 .23418 L .24907 .2487 L F
0 .603 .715 r
.79779 .43791 m .80883 .43828 L .81363 .44705 L F
0 .566 .599 r
.79282 .42739 m .80883 .43828 L .79779 .43791 L F
0 .697 .692 r
.12172 .44049 m .13813 .44296 L .12835 .44871 L F
0 .712 .779 r
.11196 .44616 m .12172 .44049 L .12835 .44871 L F
.341 .645 0 r
.20935 .38019 m .22568 .38189 L .21532 .39291 L F
.20935 .38019 m .21977 .36875 L .22568 .38189 L F
.757 0 .475 r
.22817 .27267 m .24437 .27558 L .23389 .28792 L F
.22817 .27267 m .23864 .26053 L .24437 .27558 L F
0 .728 .854 r
.06944 .4455 m .0859 .44822 L .07644 .45198 L F
0 .749 .904 r
.05999 .44923 m .06944 .4455 L .07644 .45198 L F
.336 .134 0 r
.71749 .31106 m .72864 .31656 L .73389 .32926 L F
.321 .053 0 r
.71227 .29897 m .72864 .31656 L .71749 .31106 L F
0 .894 .871 r
.85065 .44521 m .86132 .4401 L .86544 .44353 L F
0 .676 .459 r
.15805 .42879 m .17444 .43088 L .16442 .4385 L F
0 .686 .578 r
.14804 .43631 m .15805 .42879 L .16442 .4385 L F
0 .507 .319 r
.77659 .41339 m .78776 .41606 L .79282 .42739 L F
0 .484 .16 r
.77141 .40076 m .78776 .41606 L .77659 .41339 L F
0 .711 .784 r
.09552 .44352 m .11196 .44616 L .10233 .45091 L F
0 .729 .853 r
.0859 .44822 m .09552 .44352 L .10233 .45091 L F
.16 0 .882 r
.65374 .23597 m .66455 .24019 L .66968 .2483 L F
.127 0 .893 r
.64861 .22866 m .66455 .24019 L .65374 .23597 L F
.759 0 .059 r
.22339 .30039 m .23962 .30309 L .22912 .31559 L F
.22339 .30039 m .23389 .28792 L .23962 .30309 L F
0 .645 .811 r
.80883 .43828 m .82455 .44567 L .81363 .44705 L F
0 .318 .954 r
.53816 .17667 m .55393 .18184 L .54363 .18102 L F
0 .446 .979 r
.5279 .17617 m .53816 .17667 L .54363 .18102 L F
0 .735 .911 r
.36069 .15667 m .37671 .15987 L .36673 .16449 L F
0 .697 .878 r
.35073 .16131 m .36069 .15667 L .36673 .16449 L F
0 .751 .944 r
.38667 .15609 m .40265 .15931 L .39267 .16305 L F
0 .736 .911 r
.37671 .15987 m .38667 .15609 L .39267 .16305 L F
.725 .634 0 r
.2139 .35489 m .23021 .35693 L .21977 .36875 L F
.2139 .35489 m .22439 .34277 L .23021 .35693 L F
.152 .649 0 r
.19897 .39116 m .21532 .39291 L .205 .4034 L F
.19897 .39116 m .20935 .38019 L .21532 .39291 L F
.762 .312 0 r
.21861 .32805 m .23487 .33045 L .22439 .34277 L F
.21861 .32805 m .22912 .31559 L .23487 .33045 L F
0 .667 .326 r
.16816 .42046 m .18455 .42245 L .17444 .43088 L F
0 .676 .459 r
.15805 .42879 m .16816 .42046 L .17444 .43088 L F
0 .696 .878 r
.33467 .15811 m .35073 .16131 L .34074 .16678 L F
0 .638 .848 r
.32469 .16359 m .33467 .15811 L .34074 .16678 L F
0 .735 .975 r
.41264 .15641 m .42858 .1597 L .41858 .16254 L F
0 .75 .945 r
.40265 .15931 m .41264 .15641 L .41858 .16254 L F
.756 0 .68 r
.22243 .2575 m .23864 .26053 L .22817 .27267 L F
.22243 .2575 m .23289 .24565 L .23864 .26053 L F
0 .654 .022 r
.18864 .40158 m .205 .4034 L .19474 .41327 L F
.18864 .40158 m .19897 .39116 L .205 .4034 L F
.27 .43 0 r
.74444 .35594 m .75567 .36095 L .76094 .37435 L F
.346 .424 0 r
.73916 .34243 m .75567 .36095 L .74444 .35594 L F
0 .66 .18 r
.17836 .41137 m .19474 .41327 L .18455 .42245 L F
0 .667 .326 r
.16816 .42046 m .17836 .41137 L .18455 .42245 L F
0 .555 .988 r
.48048 .16373 m .49633 .1676 L .4862 .16838 L F
0 .651 .992 r
.47038 .16468 m .48048 .16373 L .4862 .16838 L F
.758 0 .265 r
.21766 .28502 m .23389 .28792 L .22339 .30039 L F
.21766 .28502 m .22817 .27267 L .23389 .28792 L F
0 .66 .18 r
.17836 .41137 m .18864 .40158 L .19474 .41327 L F
0 .684 .589 r
.13162 .43391 m .14804 .43631 L .13813 .44296 L F
0 .697 .692 r
.12172 .44049 m .13162 .43391 L .13813 .44296 L F
.288 0 .411 r
.69087 .27175 m .7019 .27694 L .70707 .28758 L F
.264 0 .519 r
.68573 .26198 m .7019 .27694 L .69087 .27175 L F
0 .749 .904 r
.02693 .44372 m .04349 .44648 L .03423 .44926 L F
.515 .636 0 r
.20344 .36669 m .21977 .36875 L .20935 .38019 L F
.20344 .36669 m .2139 .35489 L .21977 .36875 L F
.76 .134 0 r
.21286 .31291 m .22912 .31559 L .21861 .32805 L F
.21286 .31291 m .22339 .30039 L .22912 .31559 L F
0 .678 .993 r
.4386 .1577 m .45452 .16114 L .44447 .16304 L F
0 .73 .975 r
.42858 .1597 m .4386 .1577 L .44447 .16304 L F
0 .366 .957 r
.52235 .17195 m .53816 .17667 L .5279 .17617 L F
0 .492 .983 r
.51213 .17173 m .52235 .17195 L .5279 .17617 L F
.761 .495 0 r
.20809 .34039 m .22439 .34277 L .2139 .35489 L F
.20809 .34039 m .21861 .32805 L .22439 .34277 L F
0 .795 .945 r
.83545 .44335 m .85065 .44521 L .83992 .44938 L F
0 .742 .93 r
.82455 .44567 m .83545 .44335 L .83992 .44938 L F
0 .484 .16 r
.77141 .40076 m .78263 .40405 L .78776 .41606 L F
.004 .466 0 r
.76619 .38769 m .78263 .40405 L .77141 .40076 L F
0 .695 .697 r
.10528 .43789 m .12172 .44049 L .11196 .44616 L F
0 .711 .784 r
.09552 .44352 m .10528 .43789 L .11196 .44616 L F
.757 0 .473 r
.21193 .26965 m .22817 .27267 L .21766 .28502 L F
.21193 .26965 m .22243 .2575 L .22817 .27267 L F
0 .728 .855 r
.05292 .44274 m .06944 .4455 L .05999 .44923 L F
0 .749 .904 r
.04349 .44648 m .05292 .44274 L .05999 .44923 L F
.249 0 .858 r
.66968 .2483 m .6806 .253 L .68573 .26198 L F
.203 0 .876 r
.66455 .24019 m .6806 .253 L .66968 .2483 L F
.321 .053 0 r
.71227 .29897 m .72342 .30445 L .72864 .31656 L F
.304 0 .04 r
.70707 .28758 m .72342 .30445 L .71227 .29897 L F
0 .71 .786 r
.07904 .44081 m .09552 .44352 L .0859 .44822 L F
0 .728 .854 r
.06944 .4455 m .07904 .44081 L .0859 .44822 L F
0 .673 .472 r
.14163 .42646 m .15805 .42879 L .14804 .43631 L F
0 .684 .589 r
.13162 .43391 m .14163 .42646 L .14804 .43631 L F
.316 .64 0 r
.193 .37811 m .20935 .38019 L .19897 .39116 L F
.193 .37811 m .20344 .36669 L .20935 .38019 L F
0 .735 .91 r
.34463 .15345 m .36069 .15667 L .35073 .16131 L F
0 .696 .878 r
.33467 .15811 m .34463 .15345 L .35073 .16131 L F
0 .751 .944 r
.37065 .15287 m .38667 .15609 L .37671 .15987 L F
0 .735 .911 r
.36069 .15667 m .37065 .15287 L .37671 .15987 L F
.758 0 .054 r
.20712 .29751 m .22339 .30039 L .21286 .31291 L F
.20712 .29751 m .21766 .28502 L .22339 .30039 L F
0 .566 .599 r
.79282 .42739 m .80393 .42857 L .80883 .43828 L F
0 .534 .467 r
.78776 .41606 m .80393 .42857 L .79282 .42739 L F
.346 .424 0 r
.73916 .34243 m .7504 .34765 L .75567 .36095 L F
.353 .349 0 r
.73389 .32926 m .7504 .34765 L .73916 .34243 L F
0 .737 .975 r
.39664 .15315 m .41264 .15641 L .40265 .15931 L F
0 .751 .944 r
.38667 .15609 m .39664 .15315 L .40265 .15931 L F
0 .023 .931 r
.60117 .20114 m .61174 .20388 L .61694 .20924 L F
.002 0 .915 r
.59592 .19626 m .61174 .20388 L .60117 .20114 L F
0 .113 .94 r
.58543 .19396 m .59592 .19626 L .60117 .20114 L F
.759 .318 0 r
.20231 .32539 m .21861 .32805 L .20809 .34039 L F
.20231 .32539 m .21286 .31291 L .21861 .32805 L F
.027 0 .921 r
.61694 .20924 m .62759 .21245 L .63275 .21837 L F
.023 0 .912 r
.61174 .20388 m .62759 .21245 L .61694 .20924 L F
.705 .629 0 r
.19758 .3525 m .2139 .35489 L .20344 .36669 L F
.19758 .3525 m .20809 .34039 L .2139 .35489 L F
0 .575 .989 r
.46459 .16005 m .48048 .16373 L .47038 .16468 L F
0 .667 .992 r
.45452 .16114 m .46459 .16005 L .47038 .16468 L F
.129 .644 0 r
.18259 .38904 m .19897 .39116 L .18864 .40158 L F
.18259 .38904 m .193 .37811 L .19897 .39116 L F
0 .663 .341 r
.15175 .4182 m .16816 .42046 L .15805 .42879 L F
0 .673 .472 r
.14163 .42646 m .15175 .4182 L .15805 .42879 L F
0 .066 .916 r
.58012 .18947 m .59592 .19626 L .58543 .19396 L F
0 .192 .946 r
.56968 .18757 m .58012 .18947 L .58543 .19396 L F
0 .403 .958 r
.50651 .16761 m .52235 .17195 L .51213 .17173 L F
0 .528 .986 r
.49633 .1676 m .50651 .16761 L .51213 .17173 L F
.757 0 .263 r
.20139 .28202 m .21766 .28502 L .20712 .29751 L F
.20139 .28202 m .21193 .26965 L .21766 .28502 L F
.07 0 .908 r
.63275 .21837 m .64348 .22207 L .64861 .22866 L F
.052 0 .906 r
.62759 .21245 m .64348 .22207 L .63275 .21837 L F
0 .681 .596 r
.11517 .43135 m .13162 .43391 L .12172 .44049 L F
0 .695 .697 r
.10528 .43789 m .11517 .43135 L .12172 .44049 L F
0 .649 .042 r
.17224 .39942 m .18864 .40158 L .17836 .41137 L F
.17224 .39942 m .18259 .38904 L .18864 .40158 L F
0 .691 .884 r
.81985 .43777 m .83545 .44335 L .82455 .44567 L F
0 .645 .811 r
.80883 .43828 m .81985 .43777 L .82455 .44567 L F
0 .656 .198 r
.16196 .40916 m .17836 .41137 L .16816 .42046 L F
0 .663 .341 r
.15175 .4182 m .16196 .40916 L .16816 .42046 L F
0 .656 .198 r
.16196 .40916 m .17224 .39942 L .17836 .41137 L F
0 .685 .993 r
.42263 .15435 m .4386 .1577 L .42858 .1597 L F
0 .735 .975 r
.41264 .15641 m .42263 .15435 L .42858 .1597 L F
.004 .466 0 r
.76619 .38769 m .77745 .39152 L .78263 .40405 L F
.091 .452 0 r
.76094 .37435 m .77745 .39152 L .76619 .38769 L F
0 .603 .715 r
.80393 .42857 m .81985 .43777 L .80883 .43828 L F
.758 .137 0 r
.19656 .31005 m .21286 .31291 L .20231 .32539 L F
.19656 .31005 m .20712 .29751 L .21286 .31291 L F
0 .131 .915 r
.56431 .18338 m .58012 .18947 L .56968 .18757 L F
0 .261 .951 r
.55393 .18184 m .56431 .18338 L .56968 .18757 L F
0 .848 .926 r
.84629 .44008 m .86132 .4401 L .85065 .44521 L F
0 .795 .945 r
.83545 .44335 m .84629 .44008 L .85065 .44521 L F
.497 .632 0 r
.18708 .3643 m .20344 .36669 L .193 .37811 L F
.18708 .3643 m .19758 .3525 L .20344 .36669 L F
0 .693 .7 r
.08879 .4352 m .10528 .43789 L .09552 .44352 L F
0 .71 .786 r
.07904 .44081 m .08879 .4352 L .09552 .44352 L F
.759 .501 0 r
.19176 .33774 m .20809 .34039 L .19758 .3525 L F
.19176 .33774 m .20231 .32539 L .20809 .34039 L F
0 .728 .855 r
.03635 .43997 m .05292 .44274 L .04349 .44648 L F
0 .749 .904 r
.02693 .44372 m .03635 .43997 L .04349 .44648 L F
.353 .349 0 r
.73389 .32926 m .74514 .33462 L .7504 .34765 L F
.338 .259 0 r
.72864 .31656 m .74514 .33462 L .73389 .32926 L F
0 .709 .786 r
.06251 .43806 m .07904 .44081 L .06944 .4455 L F
0 .728 .855 r
.05292 .44274 m .06251 .43806 L .06944 .4455 L F
.127 0 .893 r
.64861 .22866 m .65944 .23284 L .66455 .24019 L F
.096 0 .897 r
.64348 .22207 m .65944 .23284 L .64861 .22866 L F
.264 0 .519 r
.68573 .26198 m .69676 .26707 L .7019 .27694 L F
.235 0 .607 r
.6806 .253 m .69676 .26707 L .68573 .26198 L F
0 .751 .944 r
.35457 .14964 m .37065 .15287 L .36069 .15667 L F
0 .735 .91 r
.34463 .15345 m .35457 .14964 L .36069 .15667 L F
0 .67 .48 r
.12518 .42394 m .14163 .42646 L .13162 .43391 L F
0 .681 .596 r
.11517 .43135 m .12518 .42394 L .13162 .43391 L F
.757 0 .053 r
.19082 .29453 m .20712 .29751 L .19656 .31005 L F
.19082 .29453 m .20139 .28202 L .20712 .29751 L F
.304 0 .04 r
.70707 .28758 m .71822 .29301 L .72342 .30445 L F
.282 0 .164 r
.7019 .27694 m .71822 .29301 L .70707 .28758 L F
.3 .636 0 r
.17662 .37571 m .193 .37811 L .18259 .38904 L F
.17662 .37571 m .18708 .3643 L .193 .37811 L F
0 .186 .913 r
.54849 .1779 m .56431 .18338 L .55393 .18184 L F
0 .318 .954 r
.53816 .17667 m .54849 .1779 L .55393 .18184 L F
0 .431 .958 r
.49063 .16357 m .50651 .16761 L .49633 .1676 L F
0 .555 .988 r
.48048 .16373 m .49063 .16357 L .49633 .1676 L F
0 .588 .99 r
.44865 .15652 m .46459 .16005 L .45452 .16114 L F
0 .678 .993 r
.4386 .1577 m .44865 .15652 L .45452 .16114 L F
0 .739 .975 r
.3806 .14991 m .39664 .15315 L .38667 .15609 L F
0 .751 .944 r
.37065 .15287 m .3806 .14991 L .38667 .15609 L F
0 .534 .467 r
.78776 .41606 m .79894 .418 L .80393 .42857 L F
0 .508 .322 r
.78263 .40405 m .79894 .418 L .78776 .41606 L F
.758 .321 0 r
.18598 .32254 m .20231 .32539 L .19176 .33774 L F
.18598 .32254 m .19656 .31005 L .20231 .32539 L F
.694 .626 0 r
.18122 .34986 m .19758 .3525 L .18708 .3643 L F
.18122 .34986 m .19176 .33774 L .19758 .3525 L F
.091 .452 0 r
.76094 .37435 m .77223 .37864 L .77745 .39152 L F
.174 .442 0 r
.75567 .36095 m .77223 .37864 L .76094 .37435 L F
0 .66 .351 r
.1353 .41571 m .15175 .4182 L .14163 .42646 L F
0 .67 .48 r
.12518 .42394 m .1353 .41571 L .14163 .42646 L F
.115 .64 0 r
.16619 .38663 m .18259 .38904 L .17224 .39942 L F
.16619 .38663 m .17662 .37571 L .18259 .38904 L F
0 .679 .6 r
.09868 .42868 m .11517 .43135 L .10528 .43789 L F
0 .693 .7 r
.08879 .4352 m .09868 .42868 L .10528 .43789 L F
0 .848 .926 r
.84629 .44008 m .85708 .43585 L .86132 .4401 L F
0 .689 .994 r
.40662 .15105 m .42263 .15435 L .41264 .15641 L F
0 .737 .975 r
.39664 .15315 m .40662 .15105 L .41264 .15641 L F
0 .652 .209 r
.14552 .4067 m .16196 .40916 L .15175 .4182 L F
0 .66 .351 r
.1353 .41571 m .14552 .4067 L .15175 .4182 L F
0 .645 .055 r
.15582 .39699 m .17224 .39942 L .16196 .40916 L F
.15582 .39699 m .16619 .38663 L .17224 .39942 L F
.757 .138 0 r
.18022 .30708 m .19656 .31005 L .18598 .32254 L F
.18022 .30708 m .19082 .29453 L .19656 .31005 L F
0 .652 .209 r
.14552 .4067 m .15582 .39699 L .16196 .40916 L F
.203 0 .876 r
.66455 .24019 m .67548 .24481 L .6806 .253 L F
.157 0 .884 r
.65944 .23284 m .67548 .24481 L .66455 .24019 L F
0 .231 .909 r
.53264 .17293 m .54849 .1779 L .53816 .17667 L F
0 .366 .957 r
.52235 .17195 m .53264 .17293 L .53816 .17667 L F
0 .692 .701 r
.07226 .43244 m .08879 .4352 L .07904 .44081 L F
0 .709 .786 r
.06251 .43806 m .07226 .43244 L .07904 .44081 L F
.338 .259 0 r
.72864 .31656 m .73989 .32201 L .74514 .33462 L F
.322 .178 0 r
.72342 .30445 m .73989 .32201 L .72864 .31656 L F
.487 .629 0 r
.1707 .36167 m .18708 .3643 L .17662 .37571 L F
.1707 .36167 m .18122 .34986 L .18708 .3643 L F
.758 .503 0 r
.1754 .3349 m .19176 .33774 L .18122 .34986 L F
.1754 .3349 m .18598 .32254 L .19176 .33774 L F
0 .742 .93 r
.83085 .43635 m .84629 .44008 L .83545 .44335 L F
0 .691 .884 r
.81985 .43777 m .83085 .43635 L .83545 .44335 L F
0 .708 .786 r
.04593 .43528 m .06251 .43806 L .05292 .44274 L F
0 .728 .855 r
.03635 .43997 m .04593 .43528 L .05292 .44274 L F
0 .452 .957 r
.47471 .15976 m .49063 .16357 L .48048 .16373 L F
0 .575 .989 r
.46459 .16005 m .47471 .15976 L .48048 .16373 L F
0 .667 .485 r
.10869 .42128 m .12518 .42394 L .11517 .43135 L F
0 .679 .6 r
.09868 .42868 m .10869 .42128 L .11517 .43135 L F
0 .603 .715 r
.80393 .42857 m .81505 .42892 L .81985 .43777 L F
0 .566 .6 r
.79894 .418 m .81505 .42892 L .80393 .42857 L F
0 .597 .99 r
.43266 .15311 m .44865 .15652 L .4386 .1577 L F
0 .685 .993 r
.42263 .15435 m .43266 .15311 L .4386 .1577 L F
.174 .442 0 r
.75567 .36095 m .76698 .36561 L .77223 .37864 L F
.251 .434 0 r
.7504 .34765 m .76698 .36561 L .75567 .36095 L F
0 .739 .975 r
.3645 .14666 m .3806 .14991 L .37065 .15287 L F
0 .751 .944 r
.35457 .14964 m .3645 .14666 L .37065 .15287 L F
.29 .632 0 r
.16021 .37307 m .17662 .37571 L .16619 .38663 L F
.16021 .37307 m .1707 .36167 L .17662 .37571 L F
0 .508 .322 r
.78263 .40405 m .79388 .40668 L .79894 .418 L F
0 .487 .166 r
.77745 .39152 m .79388 .40668 L .78263 .40405 L F
.757 .322 0 r
.16961 .31959 m .18598 .32254 L .1754 .3349 L F
.16961 .31959 m .18022 .30708 L .18598 .32254 L F
0 .644 .81 r
.81505 .42892 m .83085 .43635 L .81985 .43777 L F
.688 .624 0 r
.16483 .34704 m .18122 .34986 L .1707 .36167 L F
.16483 .34704 m .1754 .3349 L .18122 .34986 L F
0 .267 .905 r
.51676 .16838 m .53264 .17293 L .52235 .17195 L F
0 .403 .958 r
.50651 .16761 m .51676 .16838 L .52235 .17195 L F
.282 0 .164 r
.7019 .27694 m .71305 .2823 L .71822 .29301 L F
.256 0 .269 r
.69676 .26707 m .71305 .2823 L .7019 .27694 L F
0 .658 .356 r
.11882 .41306 m .1353 .41571 L .12518 .42394 L F
0 .667 .485 r
.10869 .42128 m .11882 .41306 L .12518 .42394 L F
.106 .637 0 r
.14976 .384 m .16619 .38663 L .15582 .39699 L F
.14976 .384 m .16021 .37307 L .16619 .38663 L F
0 .678 .601 r
.08214 .42592 m .09868 .42868 L .08879 .4352 L F
0 .692 .701 r
.07226 .43244 m .08214 .42592 L .08879 .4352 L F
0 .691 .994 r
.39055 .14779 m .40662 .15105 L .39664 .15315 L F
0 .739 .975 r
.3806 .14991 m .39055 .14779 L .39664 .15315 L F
0 .649 .215 r
.12905 .40406 m .14552 .4067 L .1353 .41571 L F
0 .658 .356 r
.11882 .41306 m .12905 .40406 L .1353 .41571 L F
0 .643 .062 r
.13937 .39435 m .15582 .39699 L .14552 .4067 L F
.13937 .39435 m .14976 .384 L .15582 .39699 L F
.235 0 .607 r
.6806 .253 m .69163 .25801 L .69676 .26707 L F
.198 0 .672 r
.67548 .24481 m .69163 .25801 L .6806 .253 L F
.023 0 .912 r
.61174 .20388 m .62241 .2072 L .62759 .21245 L F
.012 0 .887 r
.60652 .19918 m .62241 .2072 L .61174 .20388 L F
.002 0 .915 r
.59592 .19626 m .60652 .19918 L .61174 .20388 L F
0 .649 .215 r
.12905 .40406 m .13937 .39435 L .14552 .4067 L F
.003 0 .88 r
.59065 .19201 m .60652 .19918 L .59592 .19626 L F
0 .066 .916 r
.58012 .18947 m .59065 .19201 L .59592 .19626 L F
0 .691 .701 r
.05567 .42965 m .07226 .43244 L .06251 .43806 L F
0 .708 .786 r
.04593 .43528 m .05567 .42965 L .06251 .43806 L F
.052 0 .906 r
.62759 .21245 m .63834 .21619 L .64348 .22207 L F
.029 0 .891 r
.62241 .2072 m .63834 .21619 L .62759 .21245 L F
.322 .178 0 r
.72342 .30445 m .73467 .30993 L .73989 .32201 L F
.303 .106 0 r
.71822 .29301 m .73467 .30993 L .72342 .30445 L F
.482 .627 0 r
.15428 .35886 m .1707 .36167 L .16021 .37307 L F
.15428 .35886 m .16483 .34704 L .1707 .36167 L F
.757 .503 0 r
.159 .33197 m .1754 .3349 L .16483 .34704 L F
.159 .33197 m .16961 .31959 L .1754 .3349 L F
0 .466 .955 r
.45874 .15614 m .47471 .15976 L .46459 .16005 L F
0 .588 .99 r
.44865 .15652 m .45874 .15614 L .46459 .16005 L F
.251 .434 0 r
.7504 .34765 m .76173 .35259 L .76698 .36561 L F
.319 .429 0 r
.74514 .33462 m .76173 .35259 L .7504 .34765 L F
0 .01 .87 r
.57478 .1856 m .59065 .19201 L .58012 .18947 L F
0 .131 .915 r
.56431 .18338 m .57478 .1856 L .58012 .18947 L F
0 .796 .946 r
.84181 .43399 m .85708 .43585 L .84629 .44008 L F
0 .742 .93 r
.83085 .43635 m .84181 .43399 L .84629 .44008 L F
0 .666 .486 r
.09216 .41852 m .10869 .42128 L .09868 .42868 L F
0 .678 .601 r
.08214 .42592 m .09216 .41852 L .09868 .42868 L F
0 .602 .99 r
.41661 .14977 m .43266 .15311 L .42263 .15435 L F
0 .689 .994 r
.40662 .15105 m .41661 .14977 L .42263 .15435 L F
0 .293 .9 r
.50084 .16417 m .51676 .16838 L .50651 .16761 L F
0 .431 .958 r
.49063 .16357 m .50084 .16417 L .50651 .16761 L F
0 .487 .166 r
.77745 .39152 m .78875 .39476 L .79388 .40668 L F
0 .47 .004 r
.77223 .37864 m .78875 .39476 L .77745 .39152 L F
.096 0 .897 r
.64348 .22207 m .65432 .22624 L .65944 .23284 L F
.06 0 .891 r
.63834 .21619 m .65432 .22624 L .64348 .22207 L F
.286 .63 0 r
.14376 .37028 m .16021 .37307 L .14976 .384 L F
.14376 .37028 m .15428 .35886 L .16021 .37307 L F
0 .566 .6 r
.79894 .418 m .81014 .41916 L .81505 .42892 L F
0 .536 .47 r
.79388 .40668 m .81014 .41916 L .79894 .418 L F
.686 .623 0 r
.14839 .34412 m .16483 .34704 L .15428 .35886 L F
.14839 .34412 m .159 .33197 L .16483 .34704 L F
0 .062 .859 r
.5589 .17983 m .57478 .1856 L .56431 .18338 L F
0 .186 .913 r
.54849 .1779 m .5589 .17983 L .56431 .18338 L F
0 .656 .358 r
.1023 .41029 m .11882 .41306 L .10869 .42128 L F
0 .666 .486 r
.09216 .41852 m .1023 .41029 L .10869 .42128 L F
0 .677 .601 r
.06556 .42312 m .08214 .42592 L .07226 .43244 L F
0 .691 .701 r
.05567 .42965 m .06556 .42312 L .07226 .43244 L F
0 .692 .995 r
.37443 .14453 m .39055 .14779 L .3806 .14991 L F
0 .739 .975 r
.3645 .14666 m .37443 .14453 L .3806 .14991 L F
.102 .635 0 r
.13329 .38121 m .14976 .384 L .13937 .39435 L F
.13329 .38121 m .14376 .37028 L .14976 .384 L F
0 .648 .218 r
.11255 .40129 m .12905 .40406 L .11882 .41306 L F
0 .656 .358 r
.1023 .41029 m .11255 .40129 L .11882 .41306 L F
0 .641 .065 r
.12288 .39157 m .13937 .39435 L .12905 .40406 L F
.12288 .39157 m .13329 .38121 L .13937 .39435 L F
.157 0 .884 r
.65944 .23284 m .67038 .23741 L .67548 .24481 L F
.109 0 .886 r
.65432 .22624 m .67038 .23741 L .65944 .23284 L F
0 .648 .218 r
.11255 .40129 m .12288 .39157 L .12905 .40406 L F
.319 .429 0 r
.74514 .33462 m .75648 .33977 L .76173 .35259 L F
.343 .386 0 r
.73989 .32201 m .75648 .33977 L .74514 .33462 L F
0 .474 .953 r
.44271 .15267 m .45874 .15614 L .44865 .15652 L F
0 .597 .99 r
.43266 .15311 m .44271 .15267 L .44865 .15652 L F
0 .691 .883 r
.82614 .42838 m .84181 .43399 L .83085 .43635 L F
0 .644 .81 r
.81505 .42892 m .82614 .42838 L .83085 .43635 L F
.48 .626 0 r
.13781 .35596 m .15428 .35886 L .14376 .37028 L F
.13781 .35596 m .14839 .34412 L .15428 .35886 L F
.256 0 .269 r
.69676 .26707 m .7079 .27236 L .71305 .2823 L F
.225 0 .354 r
.69163 .25801 m .7079 .27236 L .69676 .26707 L F
0 .103 .847 r
.543 .17461 m .5589 .17983 L .54849 .1779 L F
0 .231 .909 r
.53264 .17293 m .543 .17461 L .54849 .1779 L F
0 .603 .715 r
.81014 .41916 m .82614 .42838 L .81505 .42892 L F
0 .312 .893 r
.48488 .16024 m .50084 .16417 L .49063 .16357 L F
0 .452 .957 r
.47471 .15976 m .48488 .16024 L .49063 .16357 L F
0 .796 .946 r
.84181 .43399 m .85273 .43068 L .85708 .43585 L F
.303 .106 0 r
.71822 .29301 m .72947 .29848 L .73467 .30993 L F
.28 .043 0 r
.71305 .2823 m .72947 .29848 L .71822 .29301 L F
0 .47 .004 r
.77223 .37864 m .78357 .38241 L .78875 .39476 L F
.08 .457 0 r
.76698 .36561 m .78357 .38241 L .77223 .37864 L F
0 .604 .989 r
.40052 .14649 m .41661 .14977 L .40662 .15105 L F
0 .691 .994 r
.39055 .14779 m .40052 .14649 L .40662 .15105 L F
0 .665 .487 r
.07559 .41571 m .09216 .41852 L .08214 .42592 L F
0 .677 .601 r
.06556 .42312 m .07559 .41571 L .08214 .42592 L F
.284 .629 0 r
.12727 .36739 m .14376 .37028 L .13329 .38121 L F
.12727 .36739 m .13781 .35596 L .14376 .37028 L F
0 .655 .359 r
.08574 .40746 m .1023 .41029 L .09216 .41852 L F
0 .665 .487 r
.07559 .41571 m .08574 .40746 L .09216 .41852 L F
.101 .634 0 r
.11677 .37834 m .13329 .38121 L .12288 .39157 L F
.11677 .37834 m .12727 .36739 L .13329 .38121 L F
0 .136 .834 r
.52707 .16986 m .543 .17461 L .53264 .17293 L F
0 .267 .905 r
.51676 .16838 m .52707 .16986 L .53264 .17293 L F
.198 0 .672 r
.67548 .24481 m .68652 .24975 L .69163 .25801 L F
.152 0 .709 r
.67038 .23741 m .68652 .24975 L .67548 .24481 L F
0 .536 .47 r
.79388 .40668 m .80514 .40859 L .81014 .41916 L F
0 .511 .328 r
.78875 .39476 m .80514 .40859 L .79388 .40668 L F
0 .647 .218 r
.09599 .39845 m .11255 .40129 L .1023 .41029 L F
0 .655 .359 r
.08574 .40746 m .09599 .39845 L .1023 .41029 L F
0 .64 .066 r
.10634 .38872 m .12288 .39157 L .11255 .40129 L F
.10634 .38872 m .11677 .37834 L .12288 .39157 L F
.343 .386 0 r
.73989 .32201 m .75124 .3273 L .75648 .33977 L F
.325 .304 0 r
.73467 .30993 m .75124 .3273 L .73989 .32201 L F
0 .647 .218 r
.09599 .39845 m .10634 .38872 L .11255 .40129 L F
0 .479 .95 r
.42664 .1493 m .44271 .15267 L .43266 .15311 L F
0 .602 .99 r
.41661 .14977 m .42664 .1493 L .43266 .15311 L F
0 .325 .886 r
.46887 .15654 m .48488 .16024 L .47471 .15976 L F
0 .466 .955 r
.45874 .15614 m .46887 .15654 L .47471 .15976 L F
.08 .457 0 r
.76698 .36561 m .77835 .36982 L .78357 .38241 L F
.157 .447 0 r
.76173 .35259 m .77835 .36982 L .76698 .36561 L F
0 .605 .989 r
.38437 .14322 m .40052 .14649 L .39055 .14779 L F
0 .692 .995 r
.37443 .14453 m .38437 .14322 L .39055 .14779 L F
0 .742 .93 r
.83722 .42693 m .85273 .43068 L .84181 .43399 L F
0 .691 .883 r
.82614 .42838 m .83722 .42693 L .84181 .43399 L F
0 .159 .82 r
.51111 .1655 m .52707 .16986 L .51676 .16838 L F
0 .293 .9 r
.50084 .16417 m .51111 .1655 L .51676 .16838 L F
.012 0 .887 r
.60652 .19918 m .61722 .20266 L .62241 .2072 L F
0 0 .842 r
.60127 .19515 m .61722 .20266 L .60652 .19918 L F
.003 0 .88 r
.59065 .19201 m .60127 .19515 L .60652 .19918 L F
.029 0 .891 r
.62241 .2072 m .63319 .21104 L .63834 .21619 L F
0 0 .859 r
.61722 .20266 m .63319 .21104 L .62241 .2072 L F
.28 .043 0 r
.71305 .2823 m .7243 .28774 L .72947 .29848 L F
.253 0 .018 r
.7079 .27236 m .7243 .28774 L .71305 .2823 L F
0 .603 .715 r
.81014 .41916 m .82133 .41947 L .82614 .42838 L F
0 .568 .602 r
.80514 .40859 m .82133 .41947 L .81014 .41916 L F
0 0 .822 r
.58534 .18844 m .60127 .19515 L .59065 .19201 L F
0 .01 .87 r
.57478 .1856 m .58534 .18844 L .59065 .19201 L F
.06 0 .891 r
.63834 .21619 m .6492 .2204 L .65432 .22624 L F
.014 0 .871 r
.63319 .21104 m .6492 .2204 L .63834 .21619 L F
.225 0 .354 r
.69163 .25801 m .70278 .26324 L .7079 .27236 L F
.186 0 .416 r
.68652 .24975 m .70278 .26324 L .69163 .25801 L F
0 .511 .328 r
.78875 .39476 m .80007 .39734 L .80514 .40859 L F
0 .49 .178 r
.78357 .38241 m .80007 .39734 L .78875 .39476 L F
0 .645 .811 r
.82133 .41947 m .83722 .42693 L .82614 .42838 L F
0 .332 .879 r
.45281 .15301 m .46887 .15654 L .45874 .15614 L F
0 .474 .953 r
.44271 .15267 m .45281 .15301 L .45874 .15614 L F
.157 .447 0 r
.76173 .35259 m .77312 .35716 L .77835 .36982 L F
.226 .44 0 r
.75648 .33977 m .77312 .35716 L .76173 .35259 L F
0 .48 .948 r
.41051 .146 m .42664 .1493 L .41661 .14977 L F
0 .604 .989 r
.40052 .14649 m .41051 .146 L .41661 .14977 L F
.325 .304 0 r
.73467 .30993 m .74601 .31531 L .75124 .3273 L F
.305 .232 0 r
.72947 .29848 m .74601 .31531 L .73467 .30993 L F
0 0 .8 r
.5694 .1824 m .58534 .18844 L .57478 .1856 L F
0 .062 .859 r
.5589 .17983 m .5694 .1824 L .57478 .1856 L F
.109 0 .886 r
.65432 .22624 m .66527 .23081 L .67038 .23741 L F
.052 0 .878 r
.6492 .2204 m .66527 .23081 L .65432 .22624 L F
0 .176 .805 r
.49511 .16146 m .51111 .1655 L .50084 .16417 L F
0 .312 .893 r
.48488 .16024 m .49511 .16146 L .50084 .16417 L F
0 0 .777 r
.55345 .17696 m .5694 .1824 L .5589 .17983 L F
0 .103 .847 r
.543 .17461 m .55345 .17696 L .5589 .17983 L F
0 .742 .93 r
.83722 .42693 m .84825 .42454 L .85273 .43068 L F
.152 0 .709 r
.67038 .23741 m .68143 .24232 L .68652 .24975 L F
.097 0 .715 r
.66527 .23081 m .68143 .24232 L .67038 .23741 L F
0 .49 .178 r
.78357 .38241 m .79494 .38559 L .80007 .39734 L F
0 .475 .022 r
.77835 .36982 m .79494 .38559 L .78357 .38241 L F
.226 .44 0 r
.75648 .33977 m .76789 .34461 L .77312 .35716 L F
.285 .435 0 r
.75124 .3273 m .76789 .34461 L .75648 .33977 L F
0 .335 .871 r
.4367 .1496 m .45281 .15301 L .44271 .15267 L F
0 .479 .95 r
.42664 .1493 m .4367 .1496 L .44271 .15267 L F
0 .568 .602 r
.80514 .40859 m .81642 .4097 L .82133 .41947 L F
0 .539 .476 r
.80007 .39734 m .81642 .4097 L .80514 .40859 L F
0 .481 .946 r
.39433 .14272 m .41051 .146 L .40052 .14649 L F
0 .605 .989 r
.38437 .14322 m .39433 .14272 L .40052 .14649 L F
0 .022 .754 r
.53747 .17203 m .55345 .17696 L .543 .17461 L F
0 .136 .834 r
.52707 .16986 m .53747 .17203 L .543 .17461 L F
.253 0 .018 r
.7079 .27236 m .71915 .27777 L .7243 .28774 L F
.219 0 .099 r
.70278 .26324 m .71915 .27777 L .7079 .27236 L F
0 .186 .791 r
.47906 .15767 m .49511 .16146 L .48488 .16024 L F
0 .325 .886 r
.46887 .15654 m .47906 .15767 L .48488 .16024 L F
.305 .232 0 r
.72947 .29848 m .74082 .30391 L .74601 .31531 L F
.281 .17 0 r
.7243 .28774 m .74082 .30391 L .72947 .29848 L F
0 .691 .884 r
.8325 .4189 m .84825 .42454 L .83722 .42693 L F
0 .645 .811 r
.82133 .41947 m .8325 .4189 L .83722 .42693 L F
0 .605 .717 r
.81642 .4097 m .8325 .4189 L .82133 .41947 L F
.186 0 .416 r
.68652 .24975 m .69768 .25493 L .70278 .26324 L F
.138 0 .451 r
.68143 .24232 m .69768 .25493 L .68652 .24975 L F
0 .044 .73 r
.52146 .16752 m .53747 .17203 L .52707 .16986 L F
0 .159 .82 r
.51111 .1655 m .52146 .16752 L .52707 .16986 L F
0 .475 .022 r
.77835 .36982 m .78977 .3735 L .79494 .38559 L F
.066 .462 0 r
.77312 .35716 m .78977 .3735 L .77835 .36982 L F
0 .335 .866 r
.42053 .14628 m .4367 .1496 L .42664 .1493 L F
0 .48 .948 r
.41051 .146 m .42053 .14628 L .42664 .1493 L F
.285 .435 0 r
.75124 .3273 m .76266 .33235 L .76789 .34461 L F
.331 .433 0 r
.74601 .31531 m .76266 .33235 L .75124 .3273 L F
0 .192 .777 r
.46296 .15409 m .47906 .15767 L .46887 .15654 L F
0 .332 .879 r
.45281 .15301 m .46296 .15409 L .46887 .15654 L F
0 .539 .476 r
.80007 .39734 m .81142 .39919 L .81642 .4097 L F
0 .515 .339 r
.79494 .38559 m .81142 .39919 L .80007 .39734 L F
0 0 .859 r
.61722 .20266 m .62802 .20663 L .63319 .21104 L F
0 0 .806 r
.612 .19883 m .62802 .20663 L .61722 .20266 L F
0 0 .842 r
.60127 .19515 m .612 .19883 L .61722 .20266 L F
.014 0 .871 r
.63319 .21104 m .64407 .21533 L .6492 .2204 L F
0 0 .833 r
.62802 .20663 m .64407 .21533 L .63319 .21104 L F
0 0 .775 r
.59599 .19184 m .612 .19883 L .60127 .19515 L F
0 0 .822 r
.58534 .18844 m .59599 .19184 L .60127 .19515 L F
0 .06 .708 r
.5054 .16337 m .52146 .16752 L .51111 .1655 L F
0 .176 .805 r
.49511 .16146 m .5054 .16337 L .51111 .1655 L F
.052 0 .878 r
.6492 .2204 m .66017 .225 L .66527 .23081 L F
0 0 .854 r
.64407 .21533 m .66017 .225 L .6492 .2204 L F
0 0 .742 r
.57999 .18557 m .59599 .19184 L .58534 .18844 L F
0 0 .8 r
.5694 .1824 m .57999 .18557 L .58534 .18844 L F
.281 .17 0 r
.7243 .28774 m .73565 .29319 L .74082 .30391 L F
.253 .119 0 r
.71915 .27777 m .73565 .29319 L .7243 .28774 L F
.066 .462 0 r
.77312 .35716 m .78458 .36127 L .78977 .3735 L F
.136 .453 0 r
.76789 .34461 m .78458 .36127 L .77312 .35716 L F
0 .691 .884 r
.8325 .4189 m .84365 .41741 L .84825 .42454 L F
.219 0 .099 r
.70278 .26324 m .71404 .26861 L .71915 .27777 L F
.179 0 .158 r
.69768 .25493 m .71404 .26861 L .70278 .26324 L F
0 .335 .862 r
.40431 .14299 m .42053 .14628 L .41051 .146 L F
0 .481 .946 r
.39433 .14272 m .40431 .14299 L .41051 .146 L F
0 .194 .765 r
.4468 .15065 m .46296 .15409 L .45281 .15301 L F
0 .335 .871 r
.4367 .1496 m .4468 .15065 L .45281 .15301 L F
.331 .433 0 r
.74601 .31531 m .75745 .3205 L .76266 .33235 L F
.31 .361 0 r
.74082 .30391 m .75745 .3205 L .74601 .31531 L F
0 0 .708 r
.56398 .17992 m .57999 .18557 L .5694 .1824 L F
0 0 .777 r
.55345 .17696 m .56398 .17992 L .5694 .1824 L F
0 .605 .717 r
.81642 .4097 m .82768 .40997 L .8325 .4189 L F
0 .571 .608 r
.81142 .39919 m .82768 .40997 L .81642 .4097 L F
.097 0 .715 r
.66527 .23081 m .67634 .23571 L .68143 .24232 L F
.03 0 .687 r
.66017 .225 m .67634 .23571 L .66527 .23081 L F
0 .646 .813 r
.82768 .40997 m .84365 .41741 L .8325 .4189 L F
0 .515 .339 r
.79494 .38559 m .80635 .38809 L .81142 .39919 L F
0 .496 .196 r
.78977 .3735 m .80635 .38809 L .79494 .38559 L F
0 0 0 r
.48931 .15951 m .5054 .16337 L .49511 .16146 L F
0 .186 .791 r
.47906 .15767 m .48931 .15951 L .49511 .16146 L F
0 0 .675 r
.54794 .17481 m .56398 .17992 L .55345 .17696 L F
0 .022 .754 r
.53747 .17203 m .54794 .17481 L .55345 .17696 L F
.136 .453 0 r
.76789 .34461 m .77937 .34906 L .78458 .36127 L F
.197 .447 0 r
.76266 .33235 m .77937 .34906 L .76789 .34461 L F
.138 0 .451 r
.68143 .24232 m .6926 .24747 L .69768 .25493 L F
.08 0 .456 r
.67634 .23571 m .6926 .24747 L .68143 .24232 L F
0 .194 .756 r
.4306 .14731 m .4468 .15065 L .4367 .1496 L F
0 .335 .866 r
.42053 .14628 m .4306 .14731 L .4367 .1496 L F
.253 .119 0 r
.71915 .27777 m .73051 .28321 L .73565 .29319 L F
.219 .078 0 r
.71404 .26861 m .73051 .28321 L .71915 .27777 L F
.028 0 0 r
.53188 .17017 m .54794 .17481 L .53747 .17203 L F
0 .044 .73 r
.52146 .16752 m .53188 .17017 L .53747 .17203 L F
.31 .361 0 r
.74082 .30391 m .75226 .3092 L .75745 .3205 L F
.286 .299 0 r
.73565 .29319 m .75226 .3092 L .74082 .30391 L F
0 0 0 r
.47316 .15587 m .48931 .15951 L .47906 .15767 L F
0 .192 .777 r
.46296 .15409 m .47316 .15587 L .47906 .15767 L F
0 .496 .196 r
.78977 .3735 m .80123 .37658 L .80635 .38809 L F
0 .481 .049 r
.78458 .36127 m .80123 .37658 L .78977 .3735 L F
0 .571 .608 r
.81142 .39919 m .82277 .40024 L .82768 .40997 L F
0 .543 .486 r
.80635 .38809 m .82277 .40024 L .81142 .39919 L F
.179 0 .158 r
.69768 .25493 m .70895 .26027 L .71404 .26861 L F
.129 0 .191 r
.6926 .24747 m .70895 .26027 L .69768 .25493 L F
.197 .447 0 r
.76266 .33235 m .77416 .33707 L .77937 .34906 L F
.246 .443 0 r
.75745 .3205 m .77416 .33707 L .76266 .33235 L F
0 .646 .813 r
.82768 .40997 m .83893 .40935 L .84365 .41741 L F
0 .608 .722 r
.82277 .40024 m .83893 .40935 L .82768 .40997 L F
.021 0 0 r
.51578 .16592 m .53188 .17017 L .52146 .16752 L F
0 .06 .708 r
.5054 .16337 m .51578 .16592 L .52146 .16752 L F
0 .194 .751 r
.41434 .14401 m .4306 .14731 L .42053 .14628 L F
0 .335 .862 r
.40431 .14299 m .41434 .14401 L .42053 .14628 L F
0 0 .833 r
.62802 .20663 m .63893 .21104 L .64407 .21533 L F
0 0 .775 r
.62283 .20298 m .63893 .21104 L .62802 .20663 L F
0 0 .806 r
.612 .19883 m .62283 .20298 L .62802 .20663 L F
0 0 .733 r
.60676 .19575 m .62283 .20298 L .612 .19883 L F
0 0 .775 r
.59599 .19184 m .60676 .19575 L .612 .19883 L F
0 0 .854 r
.64407 .21533 m .65507 .22 L .66017 .225 L F
0 0 .772 r
.63893 .21104 m .65507 .22 L .64407 .21533 L F
0 0 0 r
.45696 .1524 m .47316 .15587 L .46296 .15409 L F
0 .194 .765 r
.4468 .15065 m .45696 .1524 L .46296 .15409 L F
0 0 .69 r
.59069 .18926 m .60676 .19575 L .59599 .19184 L F
0 0 .742 r
.57999 .18557 m .59069 .18926 L .59599 .19184 L F
0 .481 .049 r
.78458 .36127 m .79608 .36483 L .80123 .37658 L F
.046 .47 0 r
.77937 .34906 m .79608 .36483 L .78458 .36127 L F
.03 0 .687 r
.66017 .225 m .67126 .22992 L .67634 .23571 L F
0 0 .624 r
.65507 .22 m .67126 .22992 L .66017 .225 L F
.286 .299 0 r
.73565 .29319 m .7471 .29854 L .75226 .3092 L F
.257 .248 0 r
.73051 .28321 m .7471 .29854 L .73565 .29319 L F
.13 0 0 r
.57461 .18343 m .59069 .18926 L .57999 .18557 L F
0 0 .708 r
.56398 .17992 m .57461 .18343 L .57999 .18557 L F
0 .543 .486 r
.80635 .38809 m .81778 .38985 L .82277 .40024 L F
0 .521 .357 r
.80123 .37658 m .81778 .38985 L .80635 .38809 L F
.014 0 0 r
.49963 .16199 m .51578 .16592 L .5054 .16337 L F
0 0 0 r
.48931 .15951 m .49963 .16199 L .5054 .16337 L F
.219 .078 0 r
.71404 .26861 m .7254 .27403 L .73051 .28321 L F
.177 .05 0 r
.70895 .26027 m .7254 .27403 L .71404 .26861 L F
.246 .443 0 r
.75745 .3205 m .76897 .32542 L .77416 .33707 L F
.281 .441 0 r
.75226 .3092 m .76897 .32542 L .75745 .3205 L F
.08 0 .456 r
.67634 .23571 m .68753 .24085 L .6926 .24747 L F
.012 0 .431 r
.67126 .22992 m .68753 .24085 L .67634 .23571 L F
.121 0 0 r
.55851 .17817 m .57461 .18343 L .56398 .17992 L F
0 0 .675 r
.54794 .17481 m .55851 .17817 L .56398 .17992 L F
0 0 0 r
.44071 .14904 m .45696 .1524 L .4468 .15065 L F
0 .194 .756 r
.4306 .14731 m .44071 .14904 L .4468 .15065 L F
0 .608 .722 r
.82277 .40024 m .83411 .40045 L .83893 .40935 L F
0 .576 .618 r
.81778 .38985 m .83411 .40045 L .82277 .40024 L F
.046 .47 0 r
.77937 .34906 m .79091 .35303 L .79608 .36483 L F
.109 .462 0 r
.77416 .33707 m .79091 .35303 L .77937 .34906 L F
.01 0 0 r
.48344 .15831 m .49963 .16199 L .48931 .15951 L F
0 0 0 r
.47316 .15587 m .48344 .15831 L .48931 .15951 L F
.129 0 .191 r
.6926 .24747 m .70387 .25279 L .70895 .26027 L F
.071 0 .197 r
.68753 .24085 m .70387 .25279 L .6926 .24747 L F
.111 0 0 r
.54239 .17341 m .55851 .17817 L .54794 .17481 L F
.028 0 0 r
.53188 .17017 m .54239 .17341 L .54794 .17481 L F
0 .521 .357 r
.80123 .37658 m .81272 .37897 L .81778 .38985 L F
0 .503 .222 r
.79608 .36483 m .81272 .37897 L .80123 .37658 L F
.257 .248 0 r
.73051 .28321 m .74197 .28859 L .7471 .29854 L F
.222 .208 0 r
.7254 .27403 m .74197 .28859 L .73051 .28321 L F
0 0 0 r
.42441 .14573 m .44071 .14904 L .4306 .14731 L F
0 .194 .751 r
.41434 .14401 m .42441 .14573 L .4306 .14731 L F
.281 .441 0 r
.75226 .3092 m .7638 .31426 L .76897 .32542 L F
.294 .431 0 r
.7471 .29854 m .7638 .31426 L .75226 .3092 L F
.104 0 0 r
.52623 .16907 m .54239 .17341 L .53188 .17017 L F
.021 0 0 r
.51578 .16592 m .52623 .16907 L .53188 .17017 L F
.008 0 0 r
.46719 .15481 m .48344 .15831 L .47316 .15587 L F
0 0 0 r
.45696 .1524 m .46719 .15481 L .47316 .15587 L F
.109 .462 0 r
.77416 .33707 m .78573 .34136 L .79091 .35303 L F
.161 .457 0 r
.76897 .32542 m .78573 .34136 L .77416 .33707 L F
.177 .05 0 r
.70895 .26027 m .72032 .26568 L .7254 .27403 L F
.127 .034 0 r
.70387 .25279 m .72032 .26568 L .70895 .26027 L F
0 .576 .618 r
.81778 .38985 m .8292 .39082 L .83411 .40045 L F
0 .55 .503 r
.81272 .37897 m .8292 .39082 L .81778 .38985 L F
0 0 .772 r
.63893 .21104 m .64996 .21579 L .65507 .22 L F
0 0 .636 r
.63378 .20752 m .64996 .21579 L .63893 .21104 L F
0 0 .775 r
.62283 .20298 m .63378 .20752 L .63893 .21104 L F
0 0 .699 r
.61762 .20009 m .63378 .20752 L .62283 .20298 L F
0 0 .733 r
.60676 .19575 m .61762 .20009 L .62283 .20298 L F
0 .503 .222 r
.79608 .36483 m .80762 .36777 L .81272 .37897 L F
0 .49 .087 r
.79091 .35303 m .80762 .36777 L .79608 .36483 L F
0 0 .624 r
.65507 .22 m .66618 .22496 L .67126 .22992 L F
0 0 .528 r
.64996 .21579 m .66618 .22496 L .65507 .22 L F
.241 0 0 r
.60148 .19342 m .61762 .20009 L .60676 .19575 L F
0 0 .69 r
.59069 .18926 m .60148 .19342 L .60676 .19575 L F
.098 0 0 r
.51004 .16507 m .52623 .16907 L .51578 .16592 L F
.014 0 0 r
.49963 .16199 m .51004 .16507 L .51578 .16592 L F
.239 0 0 r
.58534 .18743 m .60148 .19342 L .59069 .18926 L F
.13 0 0 r
.57461 .18343 m .58534 .18743 L .59069 .18926 L F
.012 0 .431 r
.67126 .22992 m .68246 .23508 L .68753 .24085 L F
0 0 .374 r
.66618 .22496 m .68246 .23508 L .67126 .22992 L F
.006 0 0 r
.45089 .15143 m .46719 .15481 L .45696 .1524 L F
0 0 0 r
.44071 .14904 m .45089 .15143 L .45696 .1524 L F
.294 .431 0 r
.7471 .29854 m .75865 .3037 L .7638 .31426 L F
.265 .38 0 r
.74197 .28859 m .75865 .3037 L .7471 .29854 L F
.161 .457 0 r
.76897 .32542 m .78056 .32997 L .78573 .34136 L F
.201 .453 0 r
.7638 .31426 m .78056 .32997 L .76897 .32542 L F
.222 .208 0 r
.7254 .27403 m .73687 .27942 L .74197 .28859 L F
.181 .179 0 r
.72032 .26568 m .73687 .27942 L .7254 .27403 L F
.232 0 0 r
.56918 .18204 m .58534 .18743 L .57461 .18343 L F
.121 0 0 r
.55851 .17817 m .56918 .18204 L .57461 .18343 L F
.071 0 .197 r
.68753 .24085 m .69882 .24616 L .70387 .25279 L F
.003 0 .175 r
.68246 .23508 m .69882 .24616 L .68753 .24085 L F
0 .49 .087 r
.79091 .35303 m .80249 .35644 L .80762 .36777 L F
.022 .48 0 r
.78573 .34136 m .80249 .35644 L .79091 .35303 L F
.095 0 0 r
.49379 .16134 m .51004 .16507 L .49963 .16199 L F
.01 0 0 r
.48344 .15831 m .49379 .16134 L .49963 .16199 L F
0 .55 .503 r
.81272 .37897 m .82422 .38061 L .8292 .39082 L F
0 .529 .382 r
.80762 .36777 m .82422 .38061 L .81272 .37897 L F
.225 0 0 r
.553 .17717 m .56918 .18204 L .55851 .17817 L F
.111 0 0 r
.54239 .17341 m .553 .17717 L .55851 .17817 L F
.006 0 0 r
.43454 .14811 m .45089 .15143 L .44071 .14904 L F
0 0 0 r
.42441 .14573 m .43454 .14811 L .44071 .14904 L F
.127 .034 0 r
.70387 .25279 m .71526 .25818 L .72032 .26568 L F
.069 .03 0 r
.69882 .24616 m .71526 .25818 L .70387 .25279 L F
.094 0 0 r
.47749 .15782 m .49379 .16134 L .48344 .15831 L F
.008 0 0 r
.46719 .15481 m .47749 .15782 L .48344 .15831 L F
.201 .453 0 r
.7638 .31426 m .77541 .31901 L .78056 .32997 L F
.227 .452 0 r
.75865 .3037 m .77541 .31901 L .7638 .31426 L F
.265 .38 0 r
.74197 .28859 m .75353 .29382 L .75865 .3037 L F
.231 .34 0 r
.73687 .27942 m .75353 .29382 L .74197 .28859 L F
.218 0 0 r
.53678 .17274 m .553 .17717 L .54239 .17341 L F
.104 0 0 r
.52623 .16907 m .53678 .17274 L .54239 .17341 L F
.022 .48 0 r
.78573 .34136 m .79735 .34515 L .80249 .35644 L F
.077 .473 0 r
.78056 .32997 m .79735 .34515 L .78573 .34136 L F
0 .529 .382 r
.80762 .36777 m .81919 .37002 L .82422 .38061 L F
0 .513 .258 r
.80249 .35644 m .81919 .37002 L .80762 .36777 L F
.181 .179 0 r
.72032 .26568 m .7318 .27107 L .73687 .27942 L F
.132 .162 0 r
.71526 .25818 m .7318 .27107 L .72032 .26568 L F
0 0 .636 r
.63378 .20752 m .64484 .21239 L .64996 .21579 L F
0 0 .483 r
.6286 .20479 m .64484 .21239 L .63378 .20752 L F
0 0 .699 r
.61762 .20009 m .6286 .20479 L .63378 .20752 L F
0 0 .528 r
.64996 .21579 m .6611 .22082 L .66618 .22496 L F
0 0 .408 r
.64484 .21239 m .6611 .22082 L .64996 .21579 L F
.312 0 0 r
.61239 .19797 m .6286 .20479 L .61762 .20009 L F
.241 0 0 r
.60148 .19342 m .61239 .19797 L .61762 .20009 L F
.214 0 0 r
.52053 .16868 m .53678 .17274 L .52623 .16907 L F
.098 0 0 r
.51004 .16507 m .52053 .16868 L .52623 .16907 L F
0 0 .374 r
.66618 .22496 m .67741 .23014 L .68246 .23508 L F
0 0 .29 r
.6611 .22082 m .67741 .23014 L .66618 .22496 L F
.093 0 0 r
.46114 .15442 m .47749 .15782 L .46719 .15481 L F
.006 0 0 r
.45089 .15143 m .46114 .15442 L .46719 .15481 L F
.349 0 0 r
.59617 .19184 m .61239 .19797 L .60148 .19342 L F
.239 0 0 r
.58534 .18743 m .59617 .19184 L .60148 .19342 L F
.003 0 .175 r
.68246 .23508 m .69378 .24038 L .69882 .24616 L F
0 0 .127 r
.67741 .23014 m .69378 .24038 L .68246 .23508 L F
.227 .452 0 r
.75865 .3037 m .77027 .30859 L .77541 .31901 L F
.237 .452 0 r
.75353 .29382 m .77027 .30859 L .75865 .3037 L F
.077 .473 0 r
.78056 .32997 m .79221 .33407 L .79735 .34515 L F
.122 .469 0 r
.77541 .31901 m .79221 .33407 L .78056 .32997 L F
.363 0 0 r
.57995 .18634 m .59617 .19184 L .58534 .18743 L F
.232 0 0 r
.56918 .18204 m .57995 .18634 L .58534 .18743 L F
0 .513 .258 r
.80249 .35644 m .81411 .3592 L .81919 .37002 L F
0 .501 .135 r
.79735 .34515 m .81411 .3592 L .80249 .35644 L F
.212 0 0 r
.50422 .16492 m .52053 .16868 L .51004 .16507 L F
.095 0 0 r
.49379 .16134 m .50422 .16492 L .51004 .16507 L F
.231 .34 0 r
.73687 .27942 m .74844 .28469 L .75353 .29382 L F
.19 .312 0 r
.7318 .27107 m .74844 .28469 L .73687 .27942 L F
.069 .03 0 r
.69882 .24616 m .71023 .25153 L .71526 .25818 L F
.002 .038 0 r
.69378 .24038 m .71023 .25153 L .69882 .24616 L F
.094 0 0 r
.44474 .15109 m .46114 .15442 L .45089 .15143 L F
.006 0 0 r
.43454 .14811 m .44474 .15109 L .45089 .15143 L F
.359 0 0 r
.5637 .18137 m .57995 .18634 L .56918 .18204 L F
.225 0 0 r
.553 .17717 m .5637 .18137 L .56918 .18204 L F
.211 0 0 r
.48787 .16137 m .50422 .16492 L .49379 .16134 L F
.094 0 0 r
.47749 .15782 m .48787 .16137 L .49379 .16134 L F
.132 .162 0 r
.71526 .25818 m .72676 .26356 L .7318 .27107 L F
.074 .157 0 r
.71023 .25153 m .72676 .26356 L .71526 .25818 L F
.354 0 0 r
.54743 .17688 m .5637 .18137 L .553 .17717 L F
.218 0 0 r
.53678 .17274 m .54743 .17688 L .553 .17717 L F
.122 .469 0 r
.77541 .31901 m .78708 .32334 L .79221 .33407 L F
.153 .466 0 r
.77027 .30859 m .78708 .32334 L .77541 .31901 L F
0 .501 .135 r
.79735 .34515 m .80902 .34835 L .81411 .3592 L F
0 .493 .017 r
.79221 .33407 m .80902 .34835 L .79735 .34515 L F
.237 .452 0 r
.75353 .29382 m .76517 .2988 L .77027 .30859 L F
.23 .452 0 r
.74844 .28469 m .76517 .2988 L .75353 .29382 L F
.212 0 0 r
.47147 .15796 m .48787 .16137 L .47749 .15782 L F
.093 0 0 r
.46114 .15442 m .47147 .15796 L .47749 .15782 L F
.351 0 0 r
.53111 .17277 m .54743 .17688 L .53678 .17274 L F
.214 0 0 r
.52053 .16868 m .53111 .17277 L .53678 .17274 L F
.19 .312 0 r
.7318 .27107 m .74338 .27635 L .74844 .28469 L F
.142 .294 0 r
.72676 .26356 m .74338 .27635 L .7318 .27107 L F
0 0 .408 r
.64484 .21239 m .65601 .2175 L .6611 .22082 L F
0 0 .279 r
.63969 .20978 m .65601 .2175 L .64484 .21239 L F
0 0 .483 r
.6286 .20479 m .63969 .20978 L .64484 .21239 L F
0 0 .29 r
.6611 .22082 m .67235 .22604 L .67741 .23014 L F
0 0 .189 r
.65601 .2175 m .67235 .22604 L .6611 .22082 L F
.334 0 0 r
.6234 .20284 m .63969 .20978 L .6286 .20479 L F
.312 0 0 r
.61239 .19797 m .6234 .20284 L .6286 .20479 L F
0 0 .127 r
.67741 .23014 m .68875 .23546 L .69378 .24038 L F
0 0 .057 r
.67235 .22604 m .68875 .23546 L .67741 .23014 L F
.374 0 0 r
.60712 .1966 m .6234 .20284 L .61239 .19797 L F
.349 0 0 r
.59617 .19184 m .60712 .1966 L .61239 .19797 L F
0 .493 .017 r
.79221 .33407 m .80392 .33762 L .80902 .34835 L F
.041 .487 0 r
.78708 .32334 m .80392 .33762 L .79221 .33407 L F
.153 .466 0 r
.77027 .30859 m .78197 .3131 L .78708 .32334 L F
.171 .466 0 r
.76517 .2988 m .78197 .3131 L .77027 .30859 L F
.002 .038 0 r
.69378 .24038 m .70521 .24575 L .71023 .25153 L F
0 .056 0 r
.68875 .23546 m .70521 .24575 L .69378 .24038 L F
.35 0 0 r
.51475 .16896 m .53111 .17277 L .52053 .16868 L F
.212 0 0 r
.50422 .16492 m .51475 .16896 L .52053 .16868 L F
.405 0 0 r
.59082 .191 m .60712 .1966 L .59617 .19184 L F
.363 0 0 r
.57995 .18634 m .59082 .191 L .59617 .19184 L F
.212 0 0 r
.45501 .15461 m .47147 .15796 L .46114 .15442 L F
.094 0 0 r
.44474 .15109 m .45501 .15461 L .46114 .15442 L F
.23 .452 0 r
.74844 .28469 m .7601 .28973 L .76517 .2988 L F
.204 .449 0 r
.74338 .27635 m .7601 .28973 L .74844 .28469 L F
.074 .157 0 r
.71023 .25153 m .72174 .2569 L .72676 .26356 L F
.01 .162 0 r
.70521 .24575 m .72174 .2569 L .71023 .25153 L F
.429 0 0 r
.57451 .18596 m .59082 .191 L .57995 .18634 L F
.359 0 0 r
.5637 .18137 m .57451 .18596 L .57995 .18634 L F
.35 0 0 r
.49834 .16539 m .51475 .16896 L .50422 .16492 L F
.211 0 0 r
.48787 .16137 m .49834 .16539 L .50422 .16492 L F
.041 .487 0 r
.78708 .32334 m .79882 .32718 L .80392 .33762 L F
.078 .484 0 r
.78197 .3131 m .79882 .32718 L .78708 .32334 L F
.446 0 0 r
.55817 .1814 m .57451 .18596 L .5637 .18137 L F
.354 0 0 r
.54743 .17688 m .55817 .1814 L .5637 .18137 L F
.142 .294 0 r
.72676 .26356 m .73836 .26883 L .74338 .27635 L F
.087 .288 0 r
.72174 .2569 m .73836 .26883 L .72676 .26356 L F
.171 .466 0 r
.76517 .2988 m .77689 .30345 L .78197 .3131 L F
.174 .466 0 r
.7601 .28973 m .77689 .30345 L .76517 .2988 L F
.351 0 0 r
.48187 .16197 m .49834 .16539 L .48787 .16137 L F
.212 0 0 r
.47147 .15796 m .48187 .16197 L .48787 .16137 L F
.46 0 0 r
.54179 .17725 m .55817 .1814 L .54743 .17688 L F
.351 0 0 r
.53111 .17277 m .54179 .17725 L .54743 .17688 L F
.204 .449 0 r
.74338 .27635 m .75506 .28142 L .7601 .28973 L F
.159 .432 0 r
.73836 .26883 m .75506 .28142 L .74338 .27635 L F
0 0 .189 r
.65601 .2175 m .66729 .22276 L .67235 .22604 L F
0 0 .082 r
.6509 .21496 m .66729 .22276 L .65601 .2175 L F
0 0 .279 r
.63969 .20978 m .6509 .21496 L .65601 .2175 L F
0 0 .057 r
.67235 .22604 m .68372 .23137 L .68875 .23546 L F
0 .012 0 r
.66729 .22276 m .68372 .23137 L .67235 .22604 L F
.345 0 0 r
.63453 .20794 m .6509 .21496 L .63969 .20978 L F
.334 0 0 r
.6234 .20284 m .63453 .20794 L .63969 .20978 L F
0 .056 0 r
.68875 .23546 m .7002 .24081 L .70521 .24575 L F
0 .082 0 r
.68372 .23137 m .7002 .24081 L .68875 .23546 L F
.388 0 0 r
.61817 .20162 m .63453 .20794 L .6234 .20284 L F
.374 0 0 r
.60712 .1966 m .61817 .20162 L .6234 .20284 L F
.078 .484 0 r
.78197 .3131 m .79374 .31716 L .79882 .32718 L F
.103 .483 0 r
.77689 .30345 m .79374 .31716 L .78197 .3131 L F
.469 0 0 r
.52537 .17341 m .54179 .17725 L .53111 .17277 L F
.35 0 0 r
.51475 .16896 m .52537 .17341 L .53111 .17277 L F
.352 0 0 r
.46536 .15862 m .48187 .16197 L .47147 .15796 L F
.212 0 0 r
.45501 .15461 m .46536 .15862 L .47147 .15796 L F
.01 .162 0 r
.70521 .24575 m .71674 .25109 L .72174 .2569 L F
0 .175 0 r
.7002 .24081 m .71674 .25109 L .70521 .24575 L F
.421 0 0 r
.60181 .19595 m .61817 .20162 L .60712 .1966 L F
.405 0 0 r
.59082 .191 m .60181 .19595 L .60712 .1966 L F
.174 .466 0 r
.7601 .28973 m .77184 .29445 L .77689 .30345 L F
.163 .466 0 r
.75506 .28142 m .77184 .29445 L .7601 .28973 L F
.445 0 0 r
.58543 .19085 m .60181 .19595 L .59082 .191 L F
.429 0 0 r
.57451 .18596 m .58543 .19085 L .59082 .191 L F
.087 .288 0 r
.72174 .2569 m .73335 .26215 L .73836 .26883 L F
.026 .291 0 r
.71674 .25109 m .73335 .26215 L .72174 .2569 L F
.476 0 0 r
.5089 .16982 m .52537 .17341 L .51475 .16896 L F
.35 0 0 r
.49834 .16539 m .5089 .16982 L .51475 .16896 L F
.463 0 0 r
.56902 .18624 m .58543 .19085 L .57451 .18596 L F
.446 0 0 r
.55817 .1814 m .56902 .18624 L .57451 .18596 L F
.159 .432 0 r
.73836 .26883 m .75005 .2739 L .75506 .28142 L F
.107 .425 0 r
.73335 .26215 m .75005 .2739 L .73836 .26883 L F
.103 .483 0 r
.77689 .30345 m .78868 .30766 L .79374 .31716 L F
.115 .483 0 r
.77184 .29445 m .78868 .30766 L .77689 .30345 L F
.481 0 0 r
.49238 .16639 m .5089 .16982 L .49834 .16539 L F
.351 0 0 r
.48187 .16197 m .49238 .16639 L .49834 .16539 L F
.476 0 0 r
.55258 .18205 m .56902 .18624 L .55817 .1814 L F
.46 0 0 r
.54179 .17725 m .55258 .18205 L .55817 .1814 L F
.163 .466 0 r
.75506 .28142 m .76681 .28619 L .77184 .29445 L F
.138 .467 0 r
.75005 .2739 m .76681 .28619 L .75506 .28142 L F
0 .012 0 r
.66729 .22276 m .67868 .22809 L .68372 .23137 L F
0 .05 0 r
.66221 .22026 m .67868 .22809 L .66729 .22276 L F
0 0 .082 r
.65152 .21526 m .66221 .22026 L .66729 .22276 L F
0 .05 0 r
.66457 .22138 m .67364 .22558 L .67868 .22809 L F
.66221 .22026 m .67364 .22558 L .66457 .22138 L F
0 .141 0 r
.67364 .22558 m .69019 .2334 L .67868 .22809 L F
.67753 .22742 m .68517 .23083 L .69019 .2334 L F
.67364 .22558 m .68517 .23083 L .67753 .22742 L F
0 .111 0 r
.67868 .22809 m .69519 .23671 L .68372 .23137 L F
.67868 .22809 m .69019 .2334 L .69519 .23671 L F
0 .246 0 r
.68517 .23083 m .70179 .23859 L .69019 .2334 L F
.69047 .2333 m .69681 .23591 L .70179 .23859 L F
.68517 .23083 m .69681 .23591 L .69047 .2333 L F
0 .354 0 r
.69681 .23591 m .70854 .24074 L .7135 .24357 L F
0 .341 0 r
.69181 .23386 m .70321 .23855 L .69681 .23591 L F
.70321 .23855 m .70854 .24074 L .69681 .23591 L F
.281 0 0 r
.68014 .22893 m .69289 .23427 L .68517 .23083 L F
.69289 .23427 m .69681 .23591 L .68517 .23083 L F
.314 0 0 r
.66858 .22377 m .68281 .22982 L .67364 .22558 L F
.68281 .22982 m .68517 .23083 L .67364 .22558 L F
.335 0 0 r
.65712 .2185 m .67302 .22531 L .66221 .22026 L F
.67302 .22531 m .67364 .22558 L .66221 .22026 L F
0 0 .082 r
.6509 .21496 m .66221 .22026 L .65152 .21526 L F
0 .082 0 r
.68372 .23137 m .69519 .23671 L .7002 .24081 L F
.345 0 0 r
.64577 .21319 m .66221 .22026 L .6509 .21496 L F
.63453 .20794 m .64577 .21319 L .6509 .21496 L F
0 .175 0 r
.7002 .24081 m .71175 .24612 L .71674 .25109 L F
0 .195 0 r
.69519 .23671 m .71175 .24612 L .7002 .24081 L F
.392 0 0 r
.62934 .20682 m .64577 .21319 L .63453 .20794 L F
.388 0 0 r
.61817 .20162 m .62934 .20682 L .63453 .20794 L F
.483 0 0 r
.4758 .16303 m .49238 .16639 L .48187 .16197 L F
.352 0 0 r
.46536 .15862 m .4758 .16303 L .48187 .16197 L F
.486 0 0 r
.53609 .17819 m .55258 .18205 L .54179 .17725 L F
.469 0 0 r
.52537 .17341 m .53609 .17819 L .54179 .17725 L F
.026 .291 0 r
.71674 .25109 m .72837 .25631 L .73335 .26215 L F
0 .302 0 r
.71175 .24612 m .72837 .25631 L .71674 .25109 L F
.427 0 0 r
.6129 .2011 m .62934 .20682 L .61817 .20162 L F
.421 0 0 r
.60181 .19595 m .6129 .2011 L .61817 .20162 L F
.115 .483 0 r
.77184 .29445 m .78365 .29878 L .78868 .30766 L F
.115 .485 0 r
.76681 .28619 m .78365 .29878 L .77184 .29445 L F
.453 0 0 r
.59645 .19595 m .6129 .2011 L .60181 .19595 L F
.445 0 0 r
.58543 .19085 m .59645 .19595 L .60181 .19595 L F
.107 .425 0 r
.73335 .26215 m .74506 .2672 L .75005 .2739 L F
.05 .428 0 r
.72837 .25631 m .74506 .2672 L .73335 .26215 L F
.492 0 0 r
.51956 .17458 m .53609 .17819 L .52537 .17341 L F
.476 0 0 r
.5089 .16982 m .51956 .17458 L .52537 .17341 L F
.471 0 0 r
.57998 .19131 m .59645 .19595 L .58543 .19085 L F
.463 0 0 r
.56902 .18624 m .57998 .19131 L .58543 .19085 L F
.138 .467 0 r
.75005 .2739 m .76182 .27869 L .76681 .28619 L F
.103 .465 0 r
.74506 .2672 m .76182 .27869 L .75005 .2739 L F
.497 0 0 r
.50297 .17114 m .51956 .17458 L .5089 .16982 L F
.481 0 0 r
.49238 .16639 m .50297 .17114 L .5089 .16982 L F
.485 0 0 r
.56347 .18709 m .57998 .19131 L .56902 .18624 L F
.476 0 0 r
.55258 .18205 m .56347 .18709 L .56902 .18624 L F
.115 .485 0 r
.76681 .28619 m .77865 .29057 L .78365 .29878 L F
.104 .486 0 r
.76182 .27869 m .77865 .29057 L .76681 .28619 L F
0 .195 0 r
.69519 .23671 m .70677 .24197 L .71175 .24612 L F
0 .219 0 r
.69019 .2334 m .70677 .24197 L .69519 .23671 L F
.345 0 0 r
.64577 .21319 m .65712 .2185 L .66221 .22026 L F
0 .302 0 r
.71175 .24612 m .72341 .25129 L .72837 .25631 L F
0 .319 0 r
.70677 .24197 m .72341 .25129 L .71175 .24612 L F
.499 0 0 r
.48633 .16777 m .50297 .17114 L .49238 .16639 L F
.483 0 0 r
.4758 .16303 m .48633 .16777 L .49238 .16639 L F
.385 0 0 r
.64061 .21211 m .65712 .2185 L .64577 .21319 L F
.392 0 0 r
.62934 .20682 m .64061 .21211 L .64577 .21319 L F
.494 0 0 r
.54692 .18321 m .56347 .18709 L .55258 .18205 L F
.486 0 0 r
.53609 .17819 m .54692 .18321 L .55258 .18205 L F
.05 .428 0 r
.72837 .25631 m .7401 .26132 L .74506 .2672 L F
0 .43 0 r
.72341 .25129 m .7401 .26132 L .72837 .25631 L F
.423 0 0 r
.62411 .20636 m .64061 .21211 L .62934 .20682 L F
.427 0 0 r
.6129 .2011 m .62411 .20636 L .62934 .20682 L F
.103 .465 0 r
.74506 .2672 m .75686 .27196 L .76182 .27869 L F
.062 .462 0 r
.7401 .26132 m .75686 .27196 L .74506 .2672 L F
.451 0 0 r
.60759 .20119 m .62411 .20636 L .6129 .2011 L F
.453 0 0 r
.59645 .19595 m .60759 .20119 L .6129 .2011 L F
.501 0 0 r
.53032 .17959 m .54692 .18321 L .53609 .17819 L F
.492 0 0 r
.51956 .17458 m .53032 .17959 L .53609 .17819 L F
.104 .486 0 r
.76182 .27869 m .77367 .28309 L .77865 .29057 L F
.084 .487 0 r
.75686 .27196 m .77367 .28309 L .76182 .27869 L F
.472 0 0 r
.59105 .19653 m .60759 .20119 L .59645 .19595 L F
.471 0 0 r
.57998 .19131 m .59105 .19653 L .59645 .19595 L F
.505 0 0 r
.51367 .17613 m .53032 .17959 L .51956 .17458 L F
.497 0 0 r
.50297 .17114 m .51367 .17613 L .51956 .17458 L F
.486 0 0 r
.57447 .19229 m .59105 .19653 L .57998 .19131 L F
.485 0 0 r
.56347 .18709 m .57447 .19229 L .57998 .19131 L F
0 .219 0 r
.69019 .2334 m .70179 .23859 L .70677 .24197 L F
0 .319 0 r
.70677 .24197 m .71845 .24706 L .72341 .25129 L F
0 .342 0 r
.70179 .23859 m .71845 .24706 L .70677 .24197 L F
.335 0 0 r
.65712 .2185 m .66858 .22377 L .67364 .22558 L F
0 .43 0 r
.72341 .25129 m .73516 .25622 L .7401 .26132 L F
0 .417 0 r
.71845 .24706 m .73516 .25622 L .72341 .25129 L F
.507 0 0 r
.49697 .17275 m .51367 .17613 L .50297 .17114 L F
.499 0 0 r
.48633 .16777 m .49697 .17275 L .50297 .17114 L F
.369 0 0 r
.652 .2174 m .66858 .22377 L .65712 .2185 L F
.385 0 0 r
.64061 .21211 m .652 .2174 L .65712 .2185 L F
.496 0 0 r
.55786 .18839 m .57447 .19229 L .56347 .18709 L F
.494 0 0 r
.54692 .18321 m .55786 .18839 L .56347 .18709 L F
.062 .462 0 r
.7401 .26132 m .75191 .26602 L .75686 .27196 L F
.021 .456 0 r
.73516 .25622 m .75191 .26602 L .7401 .26132 L F
.411 0 0 r
.63542 .21165 m .652 .2174 L .64061 .21211 L F
.423 0 0 r
.62411 .20636 m .63542 .21165 L .64061 .21211 L F
.084 .487 0 r
.75686 .27196 m .76873 .27634 L .77367 .28309 L F
.059 .487 0 r
.75191 .26602 m .76873 .27634 L .75686 .27196 L F
.442 0 0 r
.61884 .20647 m .63542 .21165 L .62411 .20636 L F
.451 0 0 r
.60759 .20119 m .61884 .20647 L .62411 .20636 L F
.502 0 0 r
.54119 .18476 m .55786 .18839 L .54692 .18321 L F
.501 0 0 r
.53032 .17959 m .54119 .18476 L .54692 .18321 L F
.464 0 0 r
.60223 .2018 m .61884 .20647 L .60759 .20119 L F
.472 0 0 r
.59105 .19653 m .60223 .2018 L .60759 .20119 L F
.507 0 0 r
.52448 .18129 m .54119 .18476 L .53032 .17959 L F
.505 0 0 r
.51367 .17613 m .52448 .18129 L .53032 .17959 L F
.479 0 0 r
.58558 .19755 m .60223 .2018 L .59105 .19653 L F
.486 0 0 r
.57447 .19229 m .58558 .19755 L .59105 .19653 L F
0 .342 0 r
.70179 .23859 m .7135 .24357 L .71845 .24706 L F
0 .354 0 r
.69681 .23591 m .7135 .24357 L .70179 .23859 L F
0 .417 0 r
.71845 .24706 m .73022 .25189 L .73516 .25622 L F
0 .404 0 r
.7135 .24357 m .73022 .25189 L .71845 .24706 L F
.314 0 0 r
.66858 .22377 m .68014 .22893 L .68517 .23083 L F
.021 .456 0 r
.73516 .25622 m .74699 .26083 L .75191 .26602 L F
0 .449 0 r
.73022 .25189 m .74699 .26083 L .73516 .25622 L F
.508 0 0 r
.50771 .1779 m .52448 .18129 L .51367 .17613 L F
.507 0 0 r
.49697 .17275 m .50771 .1779 L .51367 .17613 L F
.342 0 0 r
.66349 .22259 m .68014 .22893 L .66858 .22377 L F
.369 0 0 r
.652 .2174 m .66349 .22259 L .66858 .22377 L F
.059 .487 0 r
.75191 .26602 m .76381 .27033 L .76873 .27634 L F
.034 .486 0 r
.74699 .26083 m .76381 .27033 L .75191 .26602 L F
.49 0 0 r
.5689 .19364 m .58558 .19755 L .57447 .19229 L F
.496 0 0 r
.55786 .18839 m .5689 .19364 L .57447 .19229 L F
.388 0 0 r
.64685 .21687 m .66349 .22259 L .652 .2174 L F
.411 0 0 r
.63542 .21165 m .64685 .21687 L .652 .2174 L F
.423 0 0 r
.63019 .2117 m .64685 .21687 L .63542 .21165 L F
.442 0 0 r
.61884 .20647 m .63019 .2117 L .63542 .21165 L F
.497 0 0 r
.55217 .19 m .5689 .19364 L .55786 .18839 L F
.502 0 0 r
.54119 .18476 m .55217 .19 L .55786 .18839 L F
.448 0 0 r
.61351 .20703 m .63019 .2117 L .61884 .20647 L F
.464 0 0 r
.60223 .2018 m .61351 .20703 L .61884 .20647 L F
.502 0 0 r
.53539 .18652 m .55217 .19 L .54119 .18476 L F
.507 0 0 r
.52448 .18129 m .53539 .18652 L .54119 .18476 L F
.465 0 0 r
.5968 .20278 m .61351 .20703 L .60223 .2018 L F
.479 0 0 r
.58558 .19755 m .5968 .20278 L .60223 .2018 L F
0 .449 0 r
.73022 .25189 m .74208 .25636 L .74699 .26083 L F
0 .442 0 r
.72529 .24825 m .74208 .25636 L .73022 .25189 L F
0 .404 0 r
.7135 .24357 m .72529 .24825 L .73022 .25189 L F
0 .393 0 r
.70854 .24074 m .72529 .24825 L .7135 .24357 L F
.034 .486 0 r
.74699 .26083 m .7589 .26502 L .76381 .27033 L F
.013 .485 0 r
.74208 .25636 m .7589 .26502 L .74699 .26083 L F
.159 0 0 r
.68678 .23233 m .69688 .23604 L .69181 .23386 L F
0 .341 0 r
.69987 .23718 m .70356 .23849 L .70854 .24074 L F
.69181 .23386 m .70356 .23849 L .69987 .23718 L F
.159 0 0 r
.69688 .23604 m .70356 .23849 L .69181 .23386 L F
0 .394 0 r
.69856 .23669 m .70729 .23981 L .70356 .23849 L F
.70729 .23981 m .7154 .24271 L .70356 .23849 L F
.281 0 0 r
.68679 .23171 m .69181 .23386 L .69681 .23591 L F
.68014 .22893 m .69181 .23386 L .68679 .23171 L F
.504 0 0 r
.51855 .18313 m .53539 .18652 L .52448 .18129 L F
.508 0 0 r
.50771 .1779 m .51855 .18313 L .52448 .18129 L F
.275 0 0 r
.67509 .2276 m .69181 .23386 L .68014 .22893 L F
.342 0 0 r
.66349 .22259 m .67509 .2276 L .68014 .22893 L F
.477 0 0 r
.58005 .19887 m .5968 .20278 L .58558 .19755 L F
.49 0 0 r
.5689 .19364 m .58005 .19887 L .58558 .19755 L F
.352 0 0 r
.65837 .22193 m .67509 .2276 L .66349 .22259 L F
.388 0 0 r
.64685 .21687 m .65837 .22193 L .66349 .22259 L F
.393 0 0 r
.64165 .21679 m .65837 .22193 L .64685 .21687 L F
.423 0 0 r
.63019 .2117 m .64165 .21679 L .64685 .21687 L F
.485 0 0 r
.56326 .19522 m .58005 .19887 L .5689 .19364 L F
.497 0 0 r
.55217 .19 m .56326 .19522 L .5689 .19364 L F
.422 0 0 r
.62491 .21214 m .64165 .21679 L .63019 .2117 L F
.448 0 0 r
.61351 .20703 m .62491 .21214 L .63019 .2117 L F
.49 0 0 r
.54641 .19174 m .56326 .19522 L .55217 .19 L F
.502 0 0 r
.53539 .18652 m .54641 .19174 L .55217 .19 L F
.442 0 0 r
.60813 .2079 m .62491 .21214 L .61351 .20703 L F
.465 0 0 r
.5968 .20278 m .60813 .2079 L .61351 .20703 L F
.013 .485 0 r
.74208 .25636 m .75401 .26038 L .7589 .26502 L F
.001 .485 0 r
.73717 .25253 m .75401 .26038 L .74208 .25636 L F
0 .442 0 r
.72529 .24825 m .73717 .25253 L .74208 .25636 L F
0 .439 0 r
.72035 .24522 m .73717 .25253 L .72529 .24825 L F
0 .393 0 r
.70854 .24074 m .72035 .24522 L .72529 .24825 L F
0 .389 0 r
.70356 .23849 m .72035 .24522 L .70854 .24074 L F
.275 0 0 r
.67509 .2276 m .68678 .23233 L .69181 .23386 L F
.492 0 0 r
.52951 .18834 m .54641 .19174 L .53539 .18652 L F
.504 0 0 r
.51855 .18313 m .52951 .18834 L .53539 .18652 L F
.456 0 0 r
.59132 .20399 m .60813 .2079 L .5968 .20278 L F
.477 0 0 r
.58005 .19887 m .59132 .20399 L .5968 .20278 L F
.221 0 0 r
.67 .22673 m .68678 .23233 L .67509 .2276 L F
.352 0 0 r
.65837 .22193 m .67 .22673 L .67509 .2276 L F
.275 0 0 r
.65321 .22165 m .67 .22673 L .65837 .22193 L F
.393 0 0 r
.64165 .21679 m .65321 .22165 L .65837 .22193 L F
.465 0 0 r
.57446 .20033 m .59132 .20399 L .58005 .19887 L F
.485 0 0 r
.56326 .19522 m .57446 .20033 L .58005 .19887 L F
.319 0 0 r
.6364 .21702 m .65321 .22165 L .64165 .21679 L F
.422 0 0 r
.62491 .21214 m .6364 .21702 L .64165 .21679 L F
.47 0 0 r
.55754 .19685 m .57446 .20033 L .56326 .19522 L F
.49 0 0 r
.54641 .19174 m .55754 .19685 L .56326 .19522 L F
.001 .485 0 r
.73717 .25253 m .74912 .25633 L .75401 .26038 L F
0 .49 0 r
.73225 .24926 m .74912 .25633 L .73717 .25253 L F
0 .439 0 r
.72035 .24522 m .73225 .24926 L .73717 .25253 L F
.352 0 0 r
.61956 .2128 m .6364 .21702 L .62491 .21214 L F
.442 0 0 r
.60813 .2079 m .61956 .2128 L .62491 .21214 L F
0 .443 0 r
.7154 .24271 m .73225 .24926 L .72035 .24522 L F
0 .389 0 r
.70356 .23849 m .7154 .24271 L .72035 .24522 L F
0 .414 0 r
.69352 .23521 m .70026 .23735 L .69856 .23669 L F
.159 0 0 r
.69688 .23604 m .69856 .23669 L .70356 .23849 L F
0 .394 0 r
.69856 .23669 m .71042 .24059 L .7154 .24271 L F
0 .414 0 r
.70026 .23735 m .71042 .24059 L .69856 .23669 L F
.159 0 0 r
.68678 .23233 m .69856 .23669 L .69688 .23604 L F
.472 0 0 r
.54058 .19343 m .55754 .19685 L .54641 .19174 L F
.492 0 0 r
.52951 .18834 m .54058 .19343 L .54641 .19174 L F
.375 0 0 r
.60268 .2089 m .61956 .2128 L .60813 .2079 L F
.456 0 0 r
.59132 .20399 m .60268 .2089 L .60813 .2079 L F
.111 0 0 r
.68172 .23119 m .69856 .23669 L .68678 .23233 L F
.221 0 0 r
.67 .22673 m .68172 .23119 L .68678 .23233 L F
.152 0 0 r
.66487 .22617 m .68172 .23119 L .67 .22673 L F
.275 0 0 r
.65321 .22165 m .66487 .22617 L .67 .22673 L F
.39 0 0 r
.58576 .20524 m .60268 .2089 L .59132 .20399 L F
.465 0 0 r
.57446 .20033 m .58576 .20524 L .59132 .20399 L F
.187 0 0 r
.648 .22159 m .66487 .22617 L .65321 .22165 L F
.319 0 0 r
.6364 .21702 m .648 .22159 L .65321 .22165 L F
0 .49 0 r
.73225 .24926 m .74422 .25278 L .74912 .25633 L F
.399 0 0 r
.56878 .20175 m .58576 .20524 L .57446 .20033 L F
.47 0 0 r
.55754 .19685 m .56878 .20175 L .57446 .20033 L F
0 .503 0 r
.72732 .24645 m .74422 .25278 L .73225 .24926 L F
0 .443 0 r
.7154 .24271 m .72732 .24645 L .73225 .24926 L F
.214 0 0 r
.63109 .21739 m .648 .22159 L .6364 .21702 L F
.352 0 0 r
.61956 .2128 m .63109 .21739 L .6364 .21702 L F
0 .458 0 r
.71042 .24059 m .72732 .24645 L .7154 .24271 L F
.402 0 0 r
.55175 .19833 m .56878 .20175 L .55754 .19685 L F
.472 0 0 r
.54058 .19343 m .55175 .19833 L .55754 .19685 L F
.111 0 0 r
.68172 .23119 m .69352 .23521 L .69856 .23669 L F
.233 0 0 r
.61415 .21351 m .63109 .21739 L .61956 .2128 L F
.375 0 0 r
.60268 .2089 m .61415 .21351 L .61956 .2128 L F
.058 0 0 r
.67661 .23027 m .69352 .23521 L .68172 .23119 L F
.152 0 0 r
.66487 .22617 m .67661 .23027 L .68172 .23119 L F
.246 0 0 r
.59717 .20985 m .61415 .21351 L .60268 .2089 L F
.39 0 0 r
.58576 .20524 m .59717 .20985 L .60268 .2089 L F
.081 0 0 r
.65968 .22575 m .67661 .23027 L .66487 .22617 L F
.187 0 0 r
.648 .22159 m .65968 .22575 L .66487 .22617 L F
0 .503 0 r
.72732 .24645 m .7393 .2496 L .74422 .25278 L F
.253 0 0 r
.58013 .20635 m .59717 .20985 L .58576 .20524 L F
.399 0 0 r
.56878 .20175 m .58013 .20635 L .58576 .20524 L F
.1 0 0 r
.64272 .22159 m .65968 .22575 L .648 .22159 L F
.214 0 0 r
.63109 .21739 m .64272 .22159 L .648 .22159 L F
0 .526 .076 r
.72235 .24394 m .7393 .2496 L .72732 .24645 L F
0 .458 0 r
.71042 .24059 m .72235 .24394 L .72732 .24645 L F
0 .487 .018 r
.7054 .2387 m .72235 .24394 L .71042 .24059 L F
0 .414 0 r
.69352 .23521 m .7054 .2387 L .71042 .24059 L F
.255 0 0 r
.56303 .20293 m .58013 .20635 L .56878 .20175 L F
.402 0 0 r
.55175 .19833 m .56303 .20293 L .56878 .20175 L F
.114 0 0 r
.62572 .21772 m .64272 .22159 L .63109 .21739 L F
.233 0 0 r
.61415 .21351 m .62572 .21772 L .63109 .21739 L F
0 .449 0 r
.68844 .23387 m .7054 .2387 L .69352 .23521 L F
.058 0 0 r
.67661 .23027 m .68844 .23387 L .69352 .23521 L F
.123 0 0 r
.60867 .21407 m .62572 .21772 L .61415 .21351 L F
.246 0 0 r
.59717 .20985 m .60867 .21407 L .61415 .21351 L F
0 .415 0 r
.67145 .22942 m .68844 .23387 L .67661 .23027 L F
.081 0 0 r
.65968 .22575 m .67145 .22942 L .67661 .23027 L F
0 .526 .076 r
.72235 .24394 m .73434 .24666 L .7393 .2496 L F
.128 0 0 r
.59157 .21057 m .60867 .21407 L .59717 .20985 L F
.253 0 0 r
.58013 .20635 m .59157 .21057 L .59717 .20985 L F
.021 0 0 r
.65443 .2253 m .67145 .22942 L .65968 .22575 L F
.1 0 0 r
.64272 .22159 m .65443 .2253 L .65968 .22575 L F
0 .561 .202 r
.71735 .24158 m .73434 .24666 L .72235 .24394 L F
0 .487 .018 r
.7054 .2387 m .71735 .24158 L .72235 .24394 L F
.028 0 0 r
.63737 .22145 m .65443 .2253 L .64272 .22159 L F
.114 0 0 r
.62572 .21772 m .63737 .22145 L .64272 .22159 L F
.13 0 0 r
.57441 .20713 m .59157 .21057 L .58013 .20635 L F
.255 0 0 r
.56303 .20293 m .57441 .20713 L .58013 .20635 L F
0 .53 .152 r
.70034 .23687 m .71735 .24158 L .7054 .2387 L F
0 .449 0 r
.68844 .23387 m .70034 .23687 L .7054 .2387 L F
.032 0 0 r
.62027 .21781 m .63737 .22145 L .62572 .21772 L F
.123 0 0 r
.60867 .21407 m .62027 .21781 L .62572 .21772 L F
0 .5 .116 r
.6833 .2325 m .70034 .23687 L .68844 .23387 L F
0 .415 0 r
.67145 .22942 m .6833 .2325 L .68844 .23387 L F
0 .475 .091 r
.66622 .22843 m .6833 .2325 L .67145 .22942 L F
.021 0 0 r
.65443 .2253 m .66622 .22843 L .67145 .22942 L F
.035 0 0 r
.60311 .2143 m .62027 .21781 L .60867 .21407 L F
.128 0 0 r
.59157 .21057 m .60311 .2143 L .60867 .21407 L F
0 .561 .202 r
.71735 .24158 m .72935 .24378 L .73434 .24666 L F
0 .455 .075 r
.64911 .22461 m .66622 .22843 L .65443 .2253 L F
.028 0 0 r
.63737 .22145 m .64911 .22461 L .65443 .2253 L F
0 .608 .34 r
.71229 .2392 m .72935 .24378 L .71735 .24158 L F
0 .53 .152 r
.70034 .23687 m .71229 .2392 L .71735 .24158 L F
.036 0 0 r
.58589 .21086 m .60311 .2143 L .59157 .21057 L F
.13 0 0 r
.57441 .20713 m .58589 .21086 L .59157 .21057 L F
0 .586 .3 r
.69521 .23492 m .71229 .2392 L .70034 .23687 L F
0 .5 .116 r
.6833 .2325 m .69521 .23492 L .70034 .23687 L F
0 0 0 r
.63195 .22098 m .64911 .22461 L .63737 .22145 L F
.032 0 0 r
.62027 .21781 m .63195 .22098 L .63737 .22145 L F
0 .566 .27 r
.67808 .23091 m .69521 .23492 L .6833 .2325 L F
0 .475 .091 r
.66622 .22843 m .67808 .23091 L .6833 .2325 L F
0 0 0 r
.61474 .21747 m .63195 .22098 L .62027 .21781 L F
.035 0 0 r
.60311 .2143 m .61474 .21747 L .62027 .21781 L F
0 .608 .34 r
.71229 .2392 m .7243 .24078 L .72935 .24378 L F
0 .55 .25 r
.66092 .22712 m .67808 .23091 L .66622 .22843 L F
0 .455 .075 r
.64911 .22461 m .66092 .22712 L .66622 .22843 L F
0 0 0 r
.59747 .21402 m .61474 .21747 L .60311 .2143 L F
.036 0 0 r
.58589 .21086 m .59747 .21402 L .60311 .2143 L F
0 .661 .486 r
.70717 .23661 m .7243 .24078 L .71229 .2392 L F
0 .586 .3 r
.69521 .23492 m .70717 .23661 L .71229 .2392 L F
0 .538 .237 r
.64371 .2235 m .66092 .22712 L .64911 .22461 L F
0 0 0 r
.63195 .22098 m .64371 .2235 L .64911 .22461 L F
0 .649 .458 r
.69 .23266 m .70717 .23661 L .69521 .23492 L F
0 .566 .27 r
.67808 .23091 m .69 .23266 L .69521 .23492 L F
0 .531 .23 r
.62644 .21999 m .64371 .2235 L .63195 .22098 L F
0 0 0 r
.61474 .21747 m .62644 .21999 L .63195 .22098 L F
0 .638 .438 r
.67279 .22891 m .69 .23266 L .67808 .23091 L F
0 .55 .25 r
.66092 .22712 m .67279 .22891 L .67808 .23091 L F
0 .528 .227 r
.60912 .21653 m .62644 .21999 L .61474 .21747 L F
0 0 0 r
.59747 .21402 m .60912 .21653 L .61474 .21747 L F
0 .661 .486 r
.70717 .23661 m .71917 .23749 L .7243 .24078 L F
0 .631 .425 r
.65553 .2253 m .67279 .22891 L .66092 .22712 L F
0 .538 .237 r
.64371 .2235 m .65553 .2253 L .66092 .22712 L F
0 .712 .632 r
.70197 .23362 m .71917 .23749 L .70717 .23661 L F
0 .649 .458 r
.69 .23266 m .70197 .23362 L .70717 .23661 L F
0 .627 .418 r
.63822 .22179 m .65553 .2253 L .64371 .2235 L F
0 .531 .23 r
.62644 .21999 m .63822 .22179 L .64371 .2235 L F
0 .708 .617 r
.68472 .2299 m .70197 .23362 L .69 .23266 L F
0 .638 .438 r
.67279 .22891 m .68472 .2299 L .69 .23266 L F
0 .625 .416 r
.62085 .21832 m .63822 .22179 L .62644 .21999 L F
0 .528 .227 r
.60912 .21653 m .62085 .21832 L .62644 .21999 L F
0 .705 .607 r
.66742 .2263 m .68472 .2299 L .67279 .22891 L F
0 .631 .425 r
.65553 .2253 m .66742 .2263 L .67279 .22891 L F
0 .712 .632 r
.70197 .23362 m .71397 .23371 L .71917 .23749 L F
0 .703 .601 r
.65006 .22279 m .66742 .2263 L .65553 .2253 L F
0 .627 .418 r
.63822 .22179 m .65006 .22279 L .65553 .2253 L F
0 .752 .761 r
.69668 .23004 m .71397 .23371 L .70197 .23362 L F
0 .708 .617 r
.68472 .2299 m .69668 .23004 L .70197 .23362 L F
0 .703 .599 r
.63265 .21931 m .65006 .22279 L .63822 .22179 L F
0 .625 .416 r
.62085 .21832 m .63265 .21931 L .63822 .22179 L F
0 .752 .755 r
.67935 .22646 m .69668 .23004 L .68472 .2299 L F
0 .705 .607 r
.66742 .2263 m .67935 .22646 L .68472 .2299 L F
0 .753 .752 r
.66195 .22294 m .67935 .22646 L .66742 .2263 L F
0 .703 .601 r
.65006 .22279 m .66195 .22294 L .66742 .2263 L F
0 .752 .761 r
.69668 .23004 m .70868 .22927 L .71397 .23371 L F
0 .753 .751 r
.6445 .21945 m .66195 .22294 L .65006 .22279 L F
0 .703 .599 r
.63265 .21931 m .6445 .21945 L .65006 .22279 L F
0 .773 .857 r
.69131 .22571 m .70868 .22927 L .69668 .23004 L F
0 .752 .755 r
.67935 .22646 m .69131 .22571 L .69668 .23004 L F
0 .775 .856 r
.67388 .22219 m .69131 .22571 L .67935 .22646 L F
0 .753 .752 r
.66195 .22294 m .67388 .22219 L .67935 .22646 L F
0 .773 .857 r
.69131 .22571 m .70329 .22401 L .70868 .22927 L F
0 .775 .855 r
.65639 .21869 m .67388 .22219 L .66195 .22294 L F
0 .753 .751 r
.6445 .21945 m .65639 .21869 L .66195 .22294 L F
0 .777 .912 r
.68583 .22049 m .70329 .22401 L .69131 .22571 L F
0 .775 .856 r
.67388 .22219 m .68583 .22049 L .69131 .22571 L F
0 .777 .912 r
.66832 .21697 m .68583 .22049 L .67388 .22219 L F
0 .775 .855 r
.65639 .21869 m .66832 .21697 L .67388 .22219 L F
0 .777 .912 r
.68583 .22049 m .6978 .21781 L .70329 .22401 L F
0 .767 .926 r
.68026 .21429 m .6978 .21781 L .68583 .22049 L F
0 .777 .912 r
.66832 .21697 m .68026 .21429 L .68583 .22049 L F
0 .767 .926 r
.68026 .21429 m .69221 .2106 L .6978 .21781 L F
0 g
.69113 0 m
.97544 .43073 L
s
.97544 .43073 m
1 .61045 L
s
1 .61045 m
.70255 .19664 L
s
.70255 .19664 m
.69113 0 L
s
.02978 .25619 m
0 .44409 L
s
0 .44409 m
.70255 .19664 L
s
.70255 .19664 m
.69113 0 L
s
.69113 0 m
.02978 .25619 L
s
.02978 .25619 m
.69113 0 L
s
.04374 .25078 m
.04854 .25525 L
s
[(0)] .03413 .24185 1 .9304 Mshowa
.22848 .17922 m
.23299 .18398 L
s
[(2)] .21947 .16969 .94601 1 Mshowa
.42724 .10223 m
.43139 .1073 L
s
[(4)] .41894 .09207 .81721 1 Mshowa
.64164 .01917 m
.64536 .02457 L
s
[(6)] .63421 .00836 .68841 1 Mshowa
.125 Mabswid
.08869 .23337 m
.09153 .23609 L
s
.13445 .21564 m
.13725 .21841 L
s
.18104 .19759 m
.1838 .20041 L
s
.2768 .1605 m
.27945 .16341 L
s
.32601 .14144 m
.32861 .14439 L
s
.37615 .12202 m
.3787 .12501 L
s
.4793 .08206 m
.48173 .08515 L
s
.53237 .0615 m
.53474 .06464 L
s
.58647 .04054 m
.58877 .04373 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{223.875, 172.5},
  ImageMargins->{{52, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003O0000[2000`400?l00000o`00003og`3oool0
0=l0oooo003O0?ooo`00g`3oool00=l0oooo003O0?ooo`00T@3oool3000004/0oooo002A0?ooo`04
0000003oool0oooo000004X0oooo002A0?ooo`040000003oool0oooo000004X0oooo002A0?ooo`<0
0000B`3oool00980oooo00<000000?ooo`3oool0BP3oool00980oooo0`00001:0?ooo`00W`3oool2
000003h0oooo002M0?ooo`80000000<0oooo000000000000?@3oool009X0oooo0`0000030?ooo`80
0000?@3oool009L0oooo0`0000060?ooo`030000003oool0000003`0oooo002E0?ooo`8000002@3o
ool010000000oooo0?ooo`00000k0?ooo`00TP3oool300000080oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`02000003X0oooo002@0?ooo`8000003P3oool01@000000oooo0?ooo`3o
ool0000003X0oooo002=0?ooo`<000004@3oool01@000000oooo0?ooo`3oool0000003T0oooo002:
0?ooo`<00000503oool01@000000oooo0?ooo`3oool0000003T0oooo00280?ooo`8000000P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=P3oool0
06L0oooo0`00000K0?ooo`<000006@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
03D0oooo001X0?ooo`030000003oool0oooo01P0oooo0P00000L0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0=@3oool006D0oooo1@00000F0?ooo`<000007P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo03@0oooo001U0?ooo`040000003oool0oooo000001@0oooo
0`0000000`3oool000000?ooo`0N0?ooo`030000003oool0oooo00@0oooo0P00000e0?ooo`00IP3o
ool00`000000oooo0000000B0?ooo`800000903oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo03<0oooo001W0?ooo`8000003`3oool3000002H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0:0?ooo`@00000903oool007D0oooo0`00000Y0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0U0?ooo`00L`3oool200000003
0?ooo`000000oooo02T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo02@0oooo001`0?ooo`<00000;P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0080oooo100000040?ooo`030000003oool0oooo02<0oooo001^0?ooo`800000<@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000
903oool006/0oooo0`00000d0?ooo`030000003oool0oooo00P0oooo0P0000090?ooo`8000009@3o
ool006P0oooo1000000f0?ooo`030000003oool0oooo00L0oooo0`00000`0?ooo`00IP3oool20000
00@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
02h0oooo001S0?ooo`<00000?03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02d0
oooo001Q0?ooo`800000?`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02`0oooo
001N0?ooo`D00000?`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02`0oooo000m
0?ooo`@000006P3oool3000004@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0[
0?ooo`00?@3oool00`000000oooo0?ooo`0I0?ooo`800000A`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo02X0oooo000n0?ooo`030000003oool0oooo01D0oooo0`0000190?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0:P3oool003l0oooo00<000000?ooo`3oool0
4P3oool200000080oooo00<000000?ooo`3oool0203oool2002Jo@8007_b1000EM`g0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0:@3oool003d0oooo00@000000?ooo`3oool00000
403oool3000000T0oooo0`00`?42002mn@800;7n0`00/?h2002Jo@8007[b00<005GM000000010000
0`01000a0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:03oool003h0oooo0P00
000>0?ooo`<000002P3oool3002lj0D00<3a0P00_OT3002ln@800;3n0P00V_d2001jl`8005GN00<0
037301P0000100000`00000/0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:03o
ool004`0oooo0P00000;0?ooo`H00;;P1@00_>T20030l@<00;oa0`00_?T2002_oP<00:gn0P00U_d0
0`0f00005`0003H0000203H000806000:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo02L0oooo00190?ooo`<000000P3oool00`000000oooo0?ooo`060?ooo`H00:?I0P00/^03002b
h@H00;cY0P00_o43002olP800;[i0`00^OT2002Zo@03002Co@1J0000N`000080N`000P1I00000`0H
00000`0000<0000U0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool09P3oool004L0
oooo0P00000<0?ooo`<0093B00<00:?I002@dP00T=800P00XmT3002Tf@800;;Q1000/n43002dhP80
0;gZ0`00_N/2002olP<00;kc0P00]_X2002Vo@@0O`0000D0N`0005T0000f00006@0000D0000S0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool09P3oool004@0oooo0`00000=0?ooo`80
07W=1@00T=83002AdP800:CI1000YMX3002WfP800;CR0`00]^<2002mj`<00;k/0P00__<3002lm080
0;;j00<00:3m0840002100000P2100001@1o0000N@0005T0000f00006P0000801`007`3oool00`00
0000oooo0?ooo`0@0?ooo`8000009`3oool00440oooo0`00000?0?ooo`H007W=00<0093B001jc@00
N/d00P00TM83002Bd`800:GJ0P00U=@2002WfP<00:WL0P00]^<3002hi0<00;[V0P00_nd3002nk`80
0;We0P00[OX4088000040840001m0000N00005T000@0M@0000<0FP000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo02@0oooo000o0?ooo`8000000`3oool00`000000
oooo0?ooo`0:0?ooo`<005k800<007W=001Nb000G/P00P00NLd3001jc@<007_>0`00T]<3002De0<0
09SE0P00ZM`3002]g@<00;3O0P00^^H3002lj0800;k_1000_O42002dmP03002]m`210000P@000080
P@0000<0P00007`0001i00000`1i00000`1b0000F`000?ooo`0H0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0903oool003`0oooo0`00000A0?ooo`8004741@00G/P3001Ob003001j
c@00HLT0067900<007_>0`00O/h00`00U=@008;@0022d002002He@<009cG0`00XMT2002`g`<00;GQ
0`00^N@3002njP<00;k]0P00^O82002]m`80O@00102000001P1n0000O00007`0001l0000MP0006d0
01L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0S0?ooo`00>@3oool3000001<0
oooo1P00@L@00`00G/P004;40012a002001Ob0@0067900<007_>001TbP00I<X00P00O/h30022d0<0
08OA00<009cG002=d`00SM<00P00XMT3002Wf`<00:kN0`00^N@3002li`800;k]0`00^nl2002bm003
002Rn01m0000O@0000<0O@0000<0O`0007h0001l00000P1l00000`1h0000L@0006L0000C0?ooo`80
00005P3oool00`000000oooo0?ooo`0R0?ooo`00=`3oool2000000030?ooo`000000oooo0180oooo
0P008<000`00@L@00230000P`0020011a0<004;400<005o80013a@00@lD00`00HLT3001TbP<006S;
00<008;@001^c000K/`00P00Qm43002=d`<009GF0`00W]P3002^gP<00;CQ0`00^^@2002njP<00;c/
0P00]O42002Wm@D0N00000@0O00007d0001j0000NP000`1h00000`1c0000J`000?ooo`0<0?ooo`<0
00000P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0280oooo000H0?ooo`800000
6P3oool3000001H0oooo1P008<000`00@L@00271000Q`@020012a0<004?51000A/H00`00I<X004_7
001;a`02001Xb`<006k<0`00MLh3001nd@03002EeP00R=<008SC00<009kH0`00Ym/3002`g`800;[T
0`00_NL2002lk0<00;O_0P00Z_82002Hm@0506H000110000@@000440001V00000P1j000407H00003
07<0001S0000oooo00L0oooo0`0000050?ooo`030000003oool0oooo01@0oooo0P00000R0?ooo`00
5`3oool010000000oooo0?ooo`00000G0?ooo`800000603oool200<0_@03000P`0030;d00`2m0080
02300`008L401000@/@002?1000S`@00@lD2000V`P<004K60`00BlL3001Ab004001^c000FLX005W:
001ecP8006?<0P00O]440028d`<009CG0`00XMX2002`g`<00;SS0`00_NH2002mj`<00;O]0P00Zo02
002JlP030023m00Q00008@0000808@000P1S00001`1d0000M`000780001b0000L@0006`0001E0000
103oool2000000T0oooo00<000000?ooo`3oool04`3oool200000280oooo000G0?ooo`040000003o
ool0oooo000001@0oooo0`00000I0?ooo`H00`2m00<002300080_P020;h00P008L43000S`@@002K2
00@004K6000Z``00:/<004_70P00<LD2001Ab0<005W:0`00Hl`3001_c`8008SC0P00OM800`00U=L0
08cF002<eP02002QfP<00:cN0`00]^82002miP<00;gY0P00]nd3002[kP8009W`0P00Po42001XlP0:
001;l@090000800003h0001O0000L@000780001a0000K00006@000<00000103oool40034k@@0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`050?ooo`8000006@3oool001L0oooo00@0
00000?ooo`3oool000004@3oool300000080oooo00<000000?ooo`3oool05P3oool20300^`0300<0
_@0`0;/0<02k00800`2m0`020;h010008L40002n0000_P008l420002_`<002K20`00:/<3000aa@<0
03W600@005W:0014b@00A<T006?<0P00DL/2001_c`@007gB0`00S=H3002Kf@<00:[M0`00]^82002m
i@<00;gY0P00]n`2002[kP<009O^0P00P>l2001Vk`030019kP00;?0002c`008008Lj100000001@1Y
0000HP0005P0001H0000oooo00<00<KY0`00a>d50?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`00000H0?ooo`005`3oool010000000oooo0?ooo`00
000?0?ooo`800000703oool70300^`0300<0_@0_0;/0;`2k00800P2n0`000;h40002_`04000V`P00
1l0000O0000Z``8000g200<00375000F``005/<00P00>LH30014b@<0057;1000HLh3001bd@<008CE
00@009_I002Gf@00UmT00:[M0P00Z=h2002fhP<00;gU0P00_NT3002fj`800:W]0P00Unh20020k`80
06K_0P00BNh01000:nd0000000000000000200L0j`800;>I0P00`<030036fP<00<KK0`00a^T40?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000H
0?ooo`00603oool2000000d0oooo0`00000M0?ooo`80H@2i0`0`0;/00`1Q0;T0<02k0300^`0302l0
^`040080_P0]0;`0;@2l0000_P80:@2m0`000[l30007`0<000g20`005/<01000>LH002;5000Ra@00
A<T2000`b003001Ab`00@</0043;0080067>0P00E<h00`00L]4006WB001YdP020024e@<009OI0`00
Z=h3002fhP<00;gU0P00_NP3002djP800:K[0P00Tn`2001kk004001Qk000000000000000008002KY
0P002>L200T0j@0301H0iP0H0>D0603U00<00:5/0P00]9/20030`@<00<GK103oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000603oool002D0oooo
1000000M0?ooo`@0H@2i00@0<02k0640^@1Q0;T0<02k0P1O0;T202l0^`<0;@2l100Y0;d010000[l0
902n02@0_P001l0201`0_`03000=`P0A0<404@31008001K30`008/D3000`b0@0043;0`00E<h3001Y
dP<007oF0`00UMX3002YgP<00;OS0P00_ND3002lj0800;CZ0`00X>X01000S>X00000000000000002
001Ij003000mi`009^T002KY00<000SW00@0303U01H0iP0F0>H0803T0P0K0>80100H0;L00`1^00<0
KP00T4D3002eW@800<32103oool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`0F0?ooo`008P3oool300000200oooo0P2D0;L60640^@<0G`2i
00@0;`2k05d0^P1M0;X0;@2l0P1J0;/302T0_@<0902n0`0L0;l30140`@04000F``040<<01033000R
a@8000_500<00338000Lb0007<P00P00@</2000ab`04001DcP00BLh004W>001YdP8006;B00<007oF
001le`00O=L00`00U]/3002[g`<00;[S0P00_^H3002jj0800;3Y00@00:3Z00000000000008cZ0P00
M>T2001Ij08003gW0P007nD20001h`80303U0P0K0><0100X0>40:03R01P0]`0H0;L201@0M0040000
;000>00009I<002FC0800;JQ0P00ZG`00`3oool000000?ooo`0D0?ooo`8000000`3oool2000001T0
oooo000O0?ooo`<000008P3oool409@0]`030640^@2D0;P0U02h0080H@2i00<0T`2h05l0^@1O0;T0
0`1M0;X405X0^`0402T0_@1D0;`0E02l02@0_P80C02m00<0702o0400_P100;h00P0A0<4300@0``<0
00_510007<P3000ab`<004W>0`00H]82001le`8007cH00@009KK002Hg000V=`00:_O0P00[^42002j
h`<00;kV0P00^^P30000008009WX0P00PnL2001ZiP8004oU0P00<n<010005^40007S0001h`000N<2
0140hP050280h00X0>40:03Q03<0h00V0;D00`0D07@01@0B038000T0001G0000E`0007D0008009]G
0P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01`0oooo000M0?ooo`8000009@3o
ool010310:h0U02g09@0]`2D0;L309@0^0040640^@2C0;P0T`2h05l0^@80T@2h0P1M0;X0102=0;T0
FP2k05X0^`1J0;/305@0_0<0C02m0`100;h0100A0<40<P310380`@040<<20200``03000;a@0;0<D0
2`35008001c80P002lP00`00<L/002G<000Uc0030011c`<005kC0`00O=P3002Hg0<00:kQ0`00_>@0
1@00_^L000000000000000000;OW00<00:;V0P00SnH2001hi08005kS00<004?Q000ch`00<n<00`00
5^4200D0g`0401T0g@0R0>008P3P0380gP80<`3P00<0<P2/02<0L`0S07<00P0B03801@002@000RT0
001=0000I`000700008008HC00<0oooo0000003oool0503oool00`000000oooo0?ooo`0K0?ooo`00
6`3oool200000080oooo00<000000?ooo`3oool08@3oool20<40[P80U02g0P310:h209@0^0<0T`2h
0`2A0;P00`1M0;X0S@2i08d0^@0205X0^`80Q`2j00<0E02l07l0^`1o0;/00P1<0;d00`1c0;d0@02n
0400_P030380`@<08033100;0<D3000;b08002G<0P006ld01000@Ll003_A000kd@00G]<2001Ne@<0
07oI0`00WMh3002chP<000000`00^nL2002ai`800:;V0P00SnH2001hi08005kS0P00@n42000Vg`<0
00WM00@03P3K01T0g@0I0=d0:`3L0P0b0=h00`0o0=/0<P2/0380[00202l0JP040240<00A1`000RT0
008Y00801TX00P00L@000`00O@0000000?ooo`0D0?ooo`030000003oool0oooo01/0oooo000K0?oo
o`<00000903oool70<40[P0409@0^0320;00`P2`09<0^080`P2b0P2A0;P308d0^@@0Q`2j0`1o0;/0
101<0;d0L`2m07<0_@100;h206@0_P040380`@1A0<40D@310200``80>`330P0;0<D20240aP03000;
b0030<T00`3900<001_=0`00>m42001Ne@80063G00<007oI0024f`00Q=/00P00Xn0300000004002h
i000_nH00;oV002oiP800;_W0`00ZND2002Hi08008;S0P00J^42001?g`8003CM00@001OK0009g@00
2Md000WM0P0>0=/0100S0=T0:`3L02/0g00l0=X203l0f`0703`0V`0_06X0;`1Z02l0JP0]02P080P0
018X000300I:000400a]0005M0001G@0000001D0oooo00<000000?ooo`3oool06P3oool001/0oooo
00<000000?ooo`0000008`3oool20<40N@80`@2^00@0`@1i0<40[P310:h0`@2^0`320;030<80/P04
0940^0330;L0``2g08d0^@80_@2i0`270;X00`2e0;X0O`2k07l0^`0307<0_@<0I02n0`1A0<4403/0
``<08@360P030<T200l0bP03000Kc@005<h001C>00<003[B0`00H=L20024f`<000000P00Zn83002l
i@<00;kV0P00]nH2002Yi@8009ST0`00Ln000`00FMh004oO001?g`02000dg@8001OK0`030=T0100J
0=L08`3I02<0f@0f0=P203`0fP0304H0a00l09/0?02K0080>@1J0P0]02P0100]30008BT001I9000F
B@0200a]00803gH000<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0I0?ooo`00503oool5
00000080oooo0P0000000`3oool000000?ooo`0P0?ooo`<0`@1i00D0`@2^0<40N@3107T0`@1i0<40
[P020<80NP80`P2`00<0`P1m0<80/P320;800`330;L40;d0^@0408L0^P2e0;X0]@2j07l0^`80Z@2k
00@0L`2m09X0_@2J0;d0I02n0P260;l00`1A0<40K`3106l0`@0203/0``80D`3400<08@3603<0a`0c
0<L00`0?0<X2000DcP80017@00@003[B000le000?=@006KI0`0000000`00S=d009KO002Fg`03002b
h`<00;oV0P00_^H3002_i@8009kT0P00R^82001ch08005WN0P00?]/2000Sf@8000KG0P030=T201X0
e`0402l0e@0f0=P0=P3H04T0eP80AP3400D0@`2403T0FP0i05X0>@1J03P06@0202d<000402h]000T
B`0094/001]/00<03gH000<000000?ooo`3oool04P3oool2000001X0oooo000F0?ooo`070000003o
ool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo01h0oooo00<0`@130<40N@31
07T0103107T30<80NP040<80/03207d0`P1m0<80/P80``220P330;L0103408T0_@2i0;d0^@2m0;T3
0;D0^P<0Z@2k0`2J0;d308H0_`@0K`310`1C0<@303<0a`040440b00?0<X0603<01P0c0<0017@0P00
?=@2000000<006oK0`00U]l2002Qh@<00;WU0P00_nH2002jiP800:oU0`00T>42001jg`80067L0P00
AmX00`00;=L002?I000Sf@030006e`804@3D00@0:03C02l0e@0_0=D0A03C0P190=H00`1<0:L0@`24
04<0Q0020440A080>00I00H0>1<002h]000^;@00<4l002A;000XKP0201Yg00030000000?O000oooo
0180oooo0P00000J0?ooo`005P3oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?oo
o`3oool0703oool20<40@`030<40N@3204<0`P130080`@1i0P3204D20<80NP<0`P1m0`3308801@33
0;L0a0290<@0R@3408T0_@2i0080a@2C00<0]@2j0<H0X@360:400P2Y0;/01@380;<0VP2m09X0_@2n
0;h0QP2o0080Y@300P1_0<4208P0`P0405<0a01W0<D0I`3503<0a`80@@380P0H0<`201`0cP05000A
d0000000000000000000@]H00P00C=T4001kg@800:7Q0P00[><3002niP800;oV0P00/^D2002Sh`80
093Q0P00N]l2001Qg08004OJ0P00;=L2000@e@802@3C0P0A0=@202P0d`0403h0d@140=<0A03C05<0
``80C02W00D0B@1Y0440A01104@0@@140400100203PC0080>3D000<0<4l002Q^000XKP000P0SM`00
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01L0oooo000>0?ooo`@00000103oool01000
0000oooo0?ooo`3oool2000000D0oooo0P00000K0?ooo`<0`@130`3204<01@3107T0`P150<80A@32
04D0`P1j0080`P170P3207d00`3304`0``220<<0PP040<@0R@<0a@2C0`360:40102Y0;/0b02c0<P0
/`2J0;d20;h0_P@0Y@300`280<8306L0a@80@@380P1;0<X01@0L0<h0000000000000000001?B0080
01WD0`00C=T2001Jf`<008WO00@00:cS002fi@00]^D00;KU0`00`>H2002liP800:OS0P00U>02001o
gP8006OK0P00CMP2000beP03000Gd`004=D0013E00<02@3C00<08@3A02P0d`0X0=<00P0n0=40101D
0=00D`3305<0``1@08H204T0J@80B00Y0P1000@01P107P00>3D003Pe000h=@00>eL003Ab00<08gL0
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0G0?ooo`005P3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool05`3oool20<403@80`@1300<0`P0=0<80@`3204<0
103204D30<80A`040<80O@3304`0``1<0<<0PP80a01C0P3408T20<D0G@80a@2C00<0a`1[0<H0X@36
0:400`380;<30;h0_P060<`0[@2U0<00Y@300:D0`0310<40R0320P2O0<@0101W0<D0M`3707L0a`1;
0<X30000000301`0cP0K0=006`3@008001WD0`008mH2001Jf`8006[M0P00V>82002Vi0<00;gV0`00
_^H2002ei003002Wh`00U>0009CP008007oN0P00Im/2001=f08003;F0P005m<200<0d@806`3?0P0Q
0=4203T0c`040500c@1D0=00E03@05H0W@80D0260P1>04P204P0:@0304L;00107P00@1h00080@Cl0
0P0kE`001@0jL`00:GL002Ug000000007G`001@0oooo00<000000?ooo`3oool05P3oool001D0oooo
0P0000030?ooo`800000203oool00`000000oooo0?ooo`0E0?ooo`<0`@0=00@0`@130<803@3200d0
`P130P3200l30<80A@030<<04@3204L0`P1700<0``1<0`3405<01@3408T0a@1M0<D0G@3505d0a@2C
0080a`1[00@0aP2Q0<P0O03807`0b02c0P3:09801@2n0;h0c02]0<`0[@3<0:d0Y@300080`@310`2O
0<@01@1g0<L00000000000000000B`3:0080D03<0P0K0=0201D0dP<002?F0P00<]T2001Zg@8007cO
0P00Y^@2002ci@<00<7V0P00_^H3002YhP03002Hh000Pmd008?M008006_J0P00D]L2000he003000L
dP005m<001OC00<00`3A0P0K0<l00`0d0<d0>@3?03T0c`020500c@0405X0/01F09d0EP2M05<0H@<0
CP1800@0C@0:04L;00172`00Ab/00`11?`000`13H@00>W<003Yc000202ag00030000000MO000oooo
01<0oooo00<000000?ooo`3oool05@3oool001X0oooo0P0000090?ooo`030000003oool0oooo01@0
oooo00<0`B<00<403@3100d00`3200d40<803`040<80A@330140``0A0<80A`80``0F0P3304`00`34
01`0a01C0<@0D`040<D0G@<0a`1[0`3807`30<X0TP@0c02]0`310<40103@0;X00000000000000003
0880b080D03<0P1@0<h301D0dP802P3D0P00<]T20014f`05001lg`00Sn8008oR002?hP00/nD00`00
_>H3002oiP800;OT0P00ZN82002Hh08006kI00<005GF001Be`00D]L00P00>=@2000LdP80007?0P0G
0<d201/0c`80=03=00<0C03<0500c@1@0<d00P1J0;000`1H07@0D`1Q05<0H@0205808`80C@0:00<0
CA/004L[0017:`000P19C00204=Q000503ac000/M`00;7L002ag00000000503oool2000001H0oooo
000I0?ooo`8000002`3oool00`000000oooo0?ooo`0B0?ooo`80`B<000<0`@0=0<8S00328`000P32
00d010328P00`P0?0<803`3200l30<<04@<0``0F00@0``1<0<@0703401`0a01C0P3502H20<D0G@80
a`0c00@0a`1[0<P0A@3804D0b01l0P3:05X00`3:0980c01e0<`0M@020<`0[@80cP2D00<0`@310000
000000000`2`0<D0102m0<L0PP3808P0bP280<X20500cP<0BP3@0P0:0=@20004e`030014f`00FMd0
05WM0080073P0P00XN@2002`iP<00<7W0P00_nH3002[hP8009[O0P00QM`00`00K]T005GF001EeP02
000kd`80023A00<000G>0001c`000Ll00`0G0<d20300b`0404P0bP1<0<`0C03<05h0_@80FP2`0P1H
07@01@1G03L0DP0S05808`1B02<0DPd00080CA/000D0CS/004U<0019C000BD`004]^000203ac0080
:gL000<0000001ek003oool04P3oool2000001H0oooo00080?ooo`800000103oool2000000@0oooo
0P0000030?ooo`800000303oool00`000000oooo0?ooo`0@0?ooo`<0`B<00`328`001@3200d0`R80
0<8R00328P00`P0?0080`b000P3301400`337000``0F0<<05P030<@070@0a@0V0`3703<30<P0A@<0
bP1J0`3<07D20<h0U0<0000000@0d02j0=<0[@3C0:d0/0350P2m0<L208P0bP80R03=0`1:0=0203h0
dP8000CG00<001SI000`f`00<=/00P00L>020027hP04002`iP00^nL00;_W002ki`<00<3V0P00^>@2
002[hP<008OL0P00L=T01000EmH003gB000kd`00>m<2000Pd@8000G>0P0C0<`202d0bP80<03;0P18
0<X0101Q0<L0GP2m05h0_@1L088205P0M080E`0g0P1F0P02058=0003058]001>>`00CS/00080Ce`0
0P1;KP001@0jL`00:gL002]g000[M`00000001D0oooo00<000000?ooo`3oool04`3oool000L0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`8000003@3oool00`00
0000oooo0?ooo`0>0?ooo`80`E800P318`000`32DP00`R<00<8S00040<8R00<0`b0000@0``0A0<<L
00337000``0F0P345`020<@070050<D>003502H0a@0V0<D09P370`000P3703<0103800d0b0150<P0
A@3:02820<X0FP030<`0?03<07D000000080000000<0cP2D0=00P@3@08400`3C0:d20;d0a`80a039
0P280<d308<0c`80?P3B0P0^0=@00`006=T0033K000`f`02001:g@030027hP00W>@009cT00800:kV
0`00`NL3002ii0800:cR0P00Vml20027g080073I0P00EmH01000?M8002?@000Sd0002<d20005cP<0
4`3<0P0]0<X00`160<P0B03:04P0bP020640a`0405h0S@1L0880G02205X0A`80E`0g0`1F0P00101B
3@00DRd0058]001CC@0304mL000304M`000jL`00>W<000809gL000<06W/00000003oool04`3oool0
0`000000oooo0?ooo`0C0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo008000003P3oool00`000000oooo0?ooo`0<0?ooo`<0`E8000@0`B<00<9B0032DP00`R<00P32
D@020<8R0080`dl00P3380030<<L00<0a1L000D0a00L0<D>00353P00a@h00<D09P020<L300040<L0
<`3800d0b00=0<P0A@80bP0R00@0bP1J00000000000000000`3>05`30=00P@040=<0L`3C0:d0e@2T
0=D0Y080a0390P350</308<0c`80M`3A0P0^0=@0100H0=L0003I0000f@00B]d2001Uh080083R00@0
0:kV002ki`00^nL00;_W0`00`NH2002ii0<009cN0P00Qm/2001af08005SE0P00?]82000Sd08000S=
0P0A0</202/0b@80;@3:0P160<P00`1O0<L0H@370640a`0205h0S@0405d0DP1J04L0FP1705T02`<0
EP8000<0ER80058]001B;@000P1CC@0205A^0080Ag0000H0<g<002Mg000WM`009gL001=k0000000D
0?ooo`030000003oool0oooo0180oooo00000`3oool000000000000200000080oooo00@000000?oo
o`3oool000002@3oool2000000<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:
0?ooo`80`H000P31DP030<9B00<0`U4000D0`R800<=?0033C`00`dl00<<P00020<=<0080`a`000<0
a4L00<@G00345`0010353P030<L300<0b00=00@0bP0R00000000000000000P3<03`00`3>02<0cP1L
0<h0G0020=40B0030=00P@3C07<0d`1c00<0e@2T00@0f02R0<D0b`350</0a@3;0P2o0<d207L0d@80
I@3C00@0603G0000f@000=T001gK0P00?=d00`00P>8009WU002Ii@02002]iP<00<7W0`00^^@2002]
hP8009cN0P00Qm/2001af08005SE0P00?]8010009<l000W<0009c00@0<X30140b`80:`3900<0A037
04H0b0160<P00P1O0<L00`1Q09@0GP2=05h0S@0205d0DP0305`05`1I00/0F@0;0080FAT00P1F8P00
0`1F@P00Ddd005==000305A^000303ia000cL`00<g<000807gP000<04g/00000003oool0503oool0
0`000000oooo0?ooo`0A0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo0080oooo0P00000@0?ooo`030000003oool0oooo00P0oooo0`31P0000`31DP00`X000<:00002
0<9B00030<:00032D@00`U4000@0`dl00`33C00010337000a4L00<A700345`020<Do0080a@h00P37
=0000`370`00b2H00<PV0003000000040<X08P3<00@0c0040<`0?0<0cP0S0`3A04P20=<0L`80eP1Z
00D0e@2T0=P0XP3H0:80f`2U0<D0b`020;l0c@80/`3@0P1U0=<01@1?0=D0<`3G03<0e`007M/003cM
008005cP0P00Nn<01000[NH00;_W002ki`00^nL30031iP800;[T0`00W=h20028f`80077H0P00FM@2
000od@04000UcP009<l000W<0009c080403:0P0Y0<P202/0b@80A03700<0GP3605l0a`1O0<L00P1Q
09@00`1O05X0G@1B05d0DP0205`05`0505/C001I00/0FAT005TI001I>@000P1F@P00101GHP00E6h0
05A^001DKP0203ia000602Ud000ON0007gP001mh000:O0000000503oool200000180oooo00080?oo
o`8000002P3oool3000000030?ooo`000000oooo0180oooo00<000000?ooo`3oool01P3oool40<60
00<0`X0000@0`U800<:00032P000`U400P32OP030<=?00030<=k0033C000`d`000<0a4L00`35?`04
0<Ld00030<PV00000000000000<0bQ<00`3<00@40<h08`040=403P3A04P0d`0i0=<0>@<0eP1Z0P3H
0:820=/0Y@80_`3=0P2c0=020:80d@0504l0e@0c0=L0<`3G01@0f@003=/00P00<Md00`00Nn<009KU
002Fi@02002/i`<00<7W0`00^^@2002]h@8009cN0P00R=/2001af08005WD0P00?m42000UcP03000:
c00?0<T0403:0080403:0P0Y0<P00`140<H0A03704@0a`0205h0aP030680V@1Q09@0H@2D0080G`1J
00<0GP0O05`05`1L01L00P1K4`0205TI0080FCT000<0FUT005MR001GHP000P18K`0203ia0080:G@0
0P0CN@0200Yl00030000003oool0oooo0140oooo0P00000B0?ooo`00603oool300000180oooo00<0
00000?ooo`3oool0103oool20:nO00<0`H0000<0/9l00<:00032P0000`32P0040<9n00040<=?0033
N`00`g/00<=<0080a7L00P34A`001@35L000aCl00<Do0037IP00ac@000<000000P389P001@3:AP00
bQ<00<XC003<<000c0040080cQ@00P3>02<20=403P<0d`0i00@0eP0_0=H0JP3I06L0f@1W0P3K0:D3
0=h0[P040>00_@2R0=40XP3A08X0d`80K03E00D0503I000<f`00<Md0037M001Eh002001gh`04002/
i`00^^P00;[X002jj0<00<7V0`00[N42002LgP8008SK0P00LML2001Ie08003oA0P009Lh010002l/0
00[<000:c00?0<T302T0a`0304<0a@140<H0A0360080GP3500@0I02L0680V@1R09T0H@1O0P1O05X2
05h07`0505d>001K4`00Fa<005/C001K<P000P1I>@0205YI0005055]0018K`00B6l004Q_000bLP00
0P0YM00301=i0003001n10000000oooo01@0oooo00<000000?ooo`3oool0103oool4000000L0oooo
000H0?ooo`030000003oool0000001<0oooo0P0000030?ooo`@0[il000@0`H000;2O002`W`00`X00
0P2aX0020<:000040;BQ0032OP00`Wh00<9n00<0`g/00`34M`001034A`00aG000<E`0035?`030000
00040<Ld0038F000b5P00<PV0080bTH000<0bQ<00<``003<<000103>50030=403P040=<0003C03T0
eP0_0=H0;`80f@1W0P3L06T30=h0[P80h02m00H0h@3@08X0d`1/0=D0K03E04/0e`0V0=T20040f`03
001Eh000Mn<009CU008009CU00@00:_W0032i`00`^L00<;W0`00^^@2002]h@8009cN0P00R=/2001a
e`8005WD0P00?m42000UcP8000_;0`0?0<T202T0a`80@`3500<0G@3405h0a@1N0<D00P1T09`0101R
09T0H@1O0640G`1P02D205h07`80G@h00P1M;@0205/b000305aB001JF@00FUT00080DFd00P0iL002
039b000401]f000CN@004gT001=i008007h400<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00P0oooo000H0?ooo`8000005P3oool010000000oooo0?ooo`1j
X0030:nO00<0/9l00`2aX0000`32P000]:400;BQ00020<9n0080^J800P33N`001031X`00a7L00<Ag
0035L003000000<0afH00`38F0030<Y600<0c30000<0cTT00<hD003>50000P3A:0000`3A00h0d`00
0=<000020=H0;`80f@0/0P3L06T30=h0LP80h02m00L0h@3@0<P0dP380=80ZP3C04/0e`0V0=T00@3K
008002OM0P00Cn02001dh`03002[i`00^^P00;[X00<00<7V0`00[N42002LgP8008SK0P00LML2001I
e08003oA0P009Lh3000;b`803`390P0Y0<L304<0a@80G@3400@0I@2M06@0W01T09`0HP1R0P1Q05l2
06009@0305l;001M3P00G@h000<0GBd000@0GTd005aB001LDP00F6`00`1AK@0203U`0003029c000K
MP006gH000<01GX000<0080R0?ooo`000000503oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00L0oooo000B0?ooo`800000103oool2000001L0oooo00<0000007ZP001jX0000P2_W`02
07^P0080/9l000<0O:400;6P002aX0000`2dX@040;VR00030<=k0031X`00`J<000<0000000<0aG00
0<JF0036UP000P37IP020<R:00040<QH003:N@00bWT00<Y60080c6@000@0c3000<i9003>B@00cTT0
0`3A:0020=<00080ePX00`3I02`0103L02h0gP1b0=h0LP3N07820>40P@070>40d0380=80b03B0:X0
d`260=D0G`3F03D0f00200/0fP8004oP00<007CS002Ci@00ZnL00P00ZnL00`00`^L00<7V0031iP02
002ji0800:gQ0`00R=/2001ae`8005WD0`00?m42000UcP8000_;0P0?0<P00`0Y0<H0:@3702T0a`02
04<0a@0305h0a01M0<@0G@340080I@2M00@0H`1T0680HP1R0680H@0X0P1P02D205l;000405lZ001M
;@00GBd005d]0080GTd000<0GV/005Q/001HK0000P10K`0203U`00808W<000@02gP000Ej0005NP00
1GX00P00P2800`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01P3oool00140oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0F0?ooo`<0
NZ00101kX000102`W`00O:4007bQ002aX00207nQ0080]:4000@0Pj800;VR002iXP00^J800`000003
0<FO00@0aYH00`38RP030<Yi00<0c6@00`3>B@020=5O00030=4X003C>000dcP000<0ePX000@0f@l0
0=T0;03L02h0g00^0P3O03H20>40P@80h`2E00D0i@2_0:X0d`260=D0G`3F03D0f00200/0fP80023L
00D004_O001bh`00TnD009?U002kj0030032j0040031iP00[N400:gQ002]h@8009cN0P00R=/2001a
e`8005WD0P00?m42000UcP<000_;0P0?0<P202T0aP<0@`350P1N0<@306D0W@80H`1T00@0HP0Z0640
:01Q02P0H0T00P1O2`0205lZ0080GdT00P1NC@0205i[000505Q/0010K`00@6l0041_000XLP000P0R
L`0200]h008007dF0P00P2800`3oool000000?ooo`0C0?ooo`8000000`3oool010000000oooo0?oo
o`0000070?ooo`004@3oool010000000oooo0?ooo`0000030?ooo`8000005P3oool204RQ000307ZP
0019X@00BJ4000<0Nj000`1lX@0307nQ00040;BQ0023XP00Pj8008>R0080000000@0Rj@00<6S002E
Y@00UJD00P35W`000`2RY`00aYH00<JF00020;BZ0080b8X000D0bJ/00<Yi003:N@00c9L00<aT0002
0<in00040<i9003AG`00dEl00=5O00<0dcP000@0eT@00=H:003I3`00f@l00P3L02h30=l0=P070>40
A03S09D0h`2E0>D0[`3V0<h0a@3C09/0e00206l0e@060440e`0C0=T04`3I001;g`00L^<009?U0P00
ZnL2002kj0<00<7V00@00;[T002MgP00WMh009gN0P00R=/2001bf08005WD0P00@=400`009/h002G>
000UcP02000;b`803`3900<0:@3702T0aP0Y0<H00P130<D305h0a080I@2M00<0I01T06<0I01S06@0
0P1R02X0101Q02P0H0T00609001P:00205lZ00<0GdT000@0H6T005i[001NJ`00AFh00`10K`0202Qb
0003011f000;N0002gP000<007dF0P00Pd800`3oool000000?ooo`0B0?ooo`800000103oool20000
00P0oooo000A0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool05@3oool304RQ
00@0BJ4000@0Nj0004ZQ001:X@00O:400P1<XP0207nQ000408>R000000000000000000<0Rj@00`2E
Y@001035W`00XZL00::W0036UP030;BZ00040<R:0039Z`00bJ/00<Yi0080c9L00`3>OP040=5O0004
0==`003C>000eT@00=I40080f@l00P3L3P030=l0=P070>40A03T05P0i01H0>D0[`3V0<h0a@3C09/0
e00206l0e@040440e`0C0=T001_L0019g`80077S0P00T^D01000^nP00<;W0032i`00`^L3002ji003
002^h@00WMh009gN008008SK0P00L]P2001Ie080043A0P009/h2000;c00300h0b@0?0<T03`390080
:@370`130<D205h0a0<0I@2M0P1T06@0101R02/0HP0Z0680:P1Q200206090080H2P000@0HDL005m9
001OB@00GdT00P1PJ@000`18K@00AFh004E^000302aa000301Ad000@MP0047H0008007/<0P00P3P2
0023@P80oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`004@3oool01000
0000oooo0?ooo`0000020?ooo`8000005@3oool201VR0080B:4000@06Z8004VQ0019X@00BJ400`1:
X@0304bR00<000000P23XP0205NU0080Rj@000<0H:H009FU002EY@000`2RY`040;BZ00<0bJ/00`3<
U`00103>/P00cWh00=2D003@U0020=5O0080dg000P3FA0020=U:0080g0h00`3O1`00103Q04@0i01H
0>@0F03U07820>L0T@070>L0]03L0=80[03C0:`0d`1k0=@0603H000Hf`020018g`03002Bi@00ZnL0
0;[X00800;[X0`00`NH2002ji08009kO0P00RM/2001cf08005_E0P00@M800`009ll002K>000VcP02
000;c0803P3900<0:03702T0a`0Y0<L00P130<D00`1M0<@0GP3405h0a00206D0W@<0I01T0P1R02/0
101R1`00H@P00648001Q9`02060X0080HDL00P1QIP02061Y0080B6d000@0;g0002aa000/L@00;740
0P0DM0000`00N@D007/<001k30030020>08008MQ00<0oooo0000003oool04`3oool00`000000oooo
0?ooo`0;0?ooo`004P3oool2000000<0oooo00<000000?ooo`3oool04`3oool301VR000504RQ000J
XP006Z8001ZR0019X@000P0KX`0204ZQ00<00000101@X`0305NU000408^T001PYP00H:H009FU0080
KJP000<0XZL007j[001nZ`000P2dZP0209>]00040<V[002^/000[[000<bG0080c[80103@U0020==`
0080eWd00`3IBP00103LB`00g`L00=l7003O1`020>801P050>@06P3U0780i`2A0>L0T@3W0;@00P3L
0=801P2/0=<0N`3D01P0f0006=/004SO001ah`8009;U0P00ZnL30031i`<00;[T0P00[^800`00W]l0
08WK0029f`02001cf08005_E0P00@M82000Wc`8000c<00<03@3:00h0b@0>0<T00P0X0<L00`120<D0
@`3504<0a@0205d0a00306D0WP1U09d0I@2M0080I01T00<0H`0[0680:`1R02/00P1R1`00101Q2000
HBL0064W001QAP0306570080HFH000<0Bf`004Q]0018K@000P0_L00201Mc008057@00P00N@D01000
OS80080h0020>000P3P20027H@80oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0:
0?ooo`005`3oool2000001<0oooo0P00Xa0201VR00@06Z800P0KX`030000000401fS001<XP008J@0
026T0080D:<00P0VYP0205NU00<0H:H00`1]Z00407j[00<0Tjd00`2^/0030<jb00030;bh003@U000
d9@00080djL00`3FO@00103HQ@00fDX00=a;003LB`020=m50080hP0600D0i00J0>H0=03V03@0i`1C
0>L0]0020=`0dP060:`0d`1k0=@0CP3D01/0e`005m/004OO0P00LN<01000ZnL00;[X002jj000^^P3
0031iP<00:oR0P00Wml00`00Rm`007GI001ef@02001MeP8004?C0P00:=000`003/h000c<000<c002
00d0bP0302L0b00X0<L0:0370080@P350`1M0<@206D0WP0306@0I@1T06@0I01T0080H`0[0`1R1`00
0`1R9P00HBL0064W000206560080HVD00P1QIP0204]/0003035_000_L000;g0000<05g<000<007P1
001i1@00N@D00P00OS830025F`8008b00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00X0oooo000G0?ooo`8000004P3oool3002S400301VR0000Y1000:@@00806Z800`000000100K
X`007J<001fS000MX`03026T0005052S000VYP009ZH002JV001GY@000P0_Y`00101PYP00>ZT003ZY
001]Z00204Z[0080OZ/00P1N[P00102C[@00Mk4007Na002^/00209Jd00040<jb002l^000_;P00;bh
00<0djL000@0eKD00=Im003HQ@00f8D00P3LB`020=m50080hST000D0i00J0>H0=03V03@0i`1C0>P0
M`020>L0W`080>H0b`2i0=40CP3D01/0e`005m/004OO001ah`00T^D3002Zi`040031i`00`NH00<7V
0031iP800;_T0P00[n83002>g@04001hfP00H=P0063H0016e08004?C0P00:=02000>cP80303;00<0
9@3902L0b00W0<P00P110<H0101K0<D0G@3405d0a01U09l206D0WP80I01U00<0HP0[06<0:`1S02/0
0P1R1`03068V00030695001QAP00HDH000<0HVD000<0C6`004]/001;K0000P0aK`00100HLP005g<0
01Mc000GL`02001h0@8007d]00@008=F0025F`00QE/008EK0P00S8020?ooo`030000003oool0oooo
0180oooo0P00000:0?ooo`005`3oool00`000000oooo0?ooo`0@0?ooo`800:Dg0P00Xa02002T40<0
00000P00Y0l0100KX`000:D>002U3P0MX`02002V2P808J@0100VYP0302nW00<0>ZT0101:Z`0305j^
00<0Mk400`2F]0030;bh0080[k`000<0djL00=Fe003E]@000P3HQ@020=^70080gdD00P3R>@020>@V
00030>H;003W05<0j01g0080i`2O00H0iP3;0;T0d@310<l0D@3C01d0eP005]X20017g`03001ah`00
T^D00;WW00<00<3W0`00_>D2002ah`800:;P0P00S]d00`00N=X0063H001Pf0020016e08002cB0P00
4Ll00`090<d0303;00`0b`0202D0b@0303l0a`110<H0@@360080F`3500@0I02Q06D0W`1U09l0H`1V
0P1T06D20680:`<0HPL00P1R9P03069500@0HVD00P1<K0000`0bK`00<Fl0035_000201Qb00800GL0
0P00N042001m;@8008=F0`00Rg`01@00Tih0oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3o
ool0203oool000D0oooo0P0000040?ooo`800000103oool2000000<0oooo00<000000?ooo`000000
403oool3002U=`04002S4000YCL00000000000800:Hg0`00Y0l3002U3P<00:H:00<08J@0002W1@00
Y`D00P0VYP02006X000302nW000<ZP003:X00080>ZT000D06Z`004Z[001:Z`00BZ/002b_000205j^
000504>a001g/@00Gk@005nd002F]0000`23^0030:nl0080eKD00P3H_P020=^700<0gX@000H0hGT0
0>@V003T9P00iP/00>L0503X03T20>P0HP060>L0SP3U0;d0`@3?0540d`0M0=H001KJ0P00Aml01000
LN<009;U002Yi`00ZNL2002hi`800<7V0P00_>D3002Uh@8009;O0P00O=`01000I=T004_G001;e`00
<=@2000/dP80017?0P090<d00`0R0</09@3902D0b@0203l0a`0305T0aP1K0<D0F`350080I02Q00@0
HP1X06<0IP1S06H0HP0/0P1R02/2068700<0HRH00`1RA@02069U0080CF`00P1<K002039_000301Ub
000HLP00678000<00GL00P00O2X00`00PU<008=F0023EP03002;O08009>N0`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00P0oooo00040?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool200000100oooo0P00Ye/01@00YCL000000000000000000:Dg
00@00:Hg00@00:@?002V=@00YSD00:D>0P00Yc82002V2P@00:L50`01Z00300bZ000503ZY000J[000
6Z`001Z/001:Z`000P0/[`000`1N[P00@k4004>a000305nd00@0PkP000@0M[d00:nl002W`@00Yl40
0P3H_P020=_200<0gX@00P3QN@00103TJ000iP/00>L0503X03T20>P0HP040>L0SP3U0;d0`@3?0<H0
c@80D`3B00@07@3F000FfP00L><0073S0P00T>D01000^>L00;oW002oi`00_nL2002mi@800;?T0P00
YN42002Bg`8007cL00<006CI001;e`00BmL00P00<=@2000Ed@0300D0c`090<d02@3=00808P3;00<0
>`3903l0a`0o0<L00P1I0<H00`1S0:H0I02Q06@0X@020680J00406<0IP1R02`0HP0/06470080HPL0
0P1R9P030695000306=T001RI@00HVD000<0CF`000<0<fh0039_000bK`000P0ILP001001MP000GL0
005g0001M`02001l:P80089C0P00RGT3002BV`8009^h0P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00L0oooo00040?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool00P00000?0?ooo`04002WF`0000000000000000800:MK00<00:Dg002XF`00Z5/00`00YSL3002V
=@<00:Lb00<00:H:002X;P00Z2h00P00Y`D2002Z9`03006X0000[1h00:`N00803:X0100J[00302b_
0080@k400P0]]@000`1O]000CKT004fi000208>h0080M[d00P2W`@020:C60080fl800`3M`0020>5i
00050>AX003VC`00iTl00>L^003X1@000P3X02@00`3W0500i02b0<H0c@0205<0dP0601d0eP005]X0
04KO0016g`00T>D00:OV0`00]^L30031iP800;KT0P00ZN<2002Gh@8008;N0P00J]/01000D=T003KF
000feP006m<2000Ed@801@3?0P0N0<d0100g0</0>`3903/0b@1D0<L205T0aP80H`2V00@0H@1/0680
J01R06P0H@0^0P1R02`206470003064V001R9P00HRH00080HTD000<0HV@006=T001SI000101=K002
03=^000301Yb000ILP006G8000800GH00`00NbP00`00PU80089C0022D`020029N@<009:K0P00VkP3
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01P3oool000@0oooo00@000000?oo
o`3oool000002@3oool2000000<0oooo0P00000=0?ooo`<0000000<00:MK002ZO000ZW`00P00Ye/4
002XF`04002V=`00Z5T00:QI002V=@800:UG0P00Yc84002X;P<00:XW0`00[1h00`0<ZP000:dB002]
4P0201Z/00800;0200<0;:l001:b000B/P000`0]]@0404fi0080M[d00P1]`P030:C600040:S<003M
`000gL000=g00080h;P000@0i6P00>I?003VC`00ibh00P3X1@002P3X02@0i`1@0>@0/P360<d0b@3;
08d0c@1C0=4001KJ0016g`00K^82002>i@800:CV0`00_NH3002ni@800:kT0P00WN820029h08007;N
0P00F=/2000feP8001_C0P000=400`0H0<l07P3=01h0c@0203L0b`0404l0b@1D0<L0E0370640[@80
H`2V0P1Q06`0101P0380H@0^0640;P1P1P0206470080HBH000<0HDD00695001RA@000P1RI00304e/
00@0<fh00P0JLP02009f00@007/X0P00PU820029N080096J0`00V[L2002Ud0<0oooo00<000000?oo
o`3oool04@3oool2000000L0oooo00040?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool00P3oool2000000X0oooo0`000006002ZO003002WF`00ZW`00:Yl00<00:QK0`00Z5T3002Y
E`<00:YC0P00Z2h2002/C@03002Z9`00[DD00:e500800:`N0`00[A84002`0P<04[8000@00;H202fe
000K^@006kT00P1=^@02042m00<0KL8000@0JlL00:C6002Xc000Z<`00P2adP020>2h0080hjT000h0
iI<00>L^003X1@00j0D00>P0903W0500iP130>80ZP390</0S@3=05<0d@0N0=H001GK0015g`8006cR
00@00:CV002biP00/^H00;;V0`00`>H2002ii@800:kT0P00WN820029h08007;N0P00F=/01000?]T0
02;G000Re`001]@20000d@80603?00<0<03=03L0b`0g0</00P1?0<T0101O0;L0H@2]0640[@1O07<2
0640K080H00b00@0G`@00606001P1P00H2D00P1Q9P02065500<0HV@00P1=K00403=^00806W800`02
MP02001k:080085A0P00PU820029N080096J0`00V[L2002Ud0@0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`050?ooo`001@3oool2000000X0oooo0`0000020?ooo`030000003oool0
oooo00H0oooo0`0000001@3oool00:fI002]V@00[IT00:Yl00800:fI1P00ZW`3002[NP04002XF@00
[7P00:ah002YE`800:ee0`00ZU<3002/C@<00:e50`00[cX00`00[A800;4[002a:`02002`0P800;<I
00<04[80002f0P00]P800`0K^@03042m0080><8000<0KL8006_7001[a`000P2Xc0030;7B00050<7H
003SZ@00hjT00>FC003WM0000P3XC@00103X7P00i`0C0>H0@`3R0:X20>40Y@0608d0c@0N0=H001GK
0015g`00K>8008WT0`00WnD00`00^nH00;oV002oiP03002oiP800;?U0P00Y>@2002Ah`8007_Q0P00
H]h20018g004000/fP004=P000KD0006e0804@3B00@0:@3@0300c@0`0<d0B03<0P1?0<T205l0]`04
05d0O01O07<0G`1c05h0>080H00b0P1O1000101O8`00H2D0060U001PA00206550080HV@00`1=K003
03=^00<06W800P02MP04001k:080085A0P00R7L2002@V@8009Zg0`00YLl2002`hP<0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`005@3oool3000000D0oooo0P0000020?oo
o`<00;2c2000[IT2002ZO0800:jH0P00ZgX3002/N0@00:ee00@00:YC002^L000[W000:a=0P00[fT0
0`00[DD00;1O002`G`02002_>P@00;4[0`00/aT2002f0P800;XB00@06kT000jm000>_@003[d00`0h
`P0206_70080KL`00`2adP001@31f000f=h00=SN003UT`00ig@00080j4d000@0j1h00>L04`3V04<0
i00i0P3Q0:D01@2=0<d0E03A01h0eP004m/0047O008006OQ00<008CS002^i@00]nD00P00]nD3002o
iP800;cV0P00[>H2002Ki@8008KS0P00K^82001Dh005000igP00;=X0013H000@f0090=H00P0A0=82
02T0d00403l0cP180<`0B03<05d0a@80G`2g0P1M07`0101L0440GP0h05h0>01M0@0205l40080Gb<0
00@0H2D00614001PA000HF<00P1RI00204e/00@0<fh00P0JLP03009f008007/X0`00PE430028M`80
092I0P00V[L3002Uc`<00;g^0`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0
oooo000E0?ooo`030000003oool0oooo0080oooo0`0000020?ooo`<00;G90P00/;<6002a/`<00:fI
0`00[YP3002_UP03002/N000[i<00:nC00<00:ee0`00[W03002_J@<00;1O1000/U83002d@@<00;L/
0`00^Q8300jm00801/8000<0><8003C7000da`000P1]c00307KB00050<7H003HgP00f=h00>CD003V
^@000`3WU0000`3W<P00iP060>@0>@020>40Y@050<X0b01D0=407P3F000Cf`00@Ml00P00In401000
Q><009WT002Ii000Yn@3002li@<00;kV0P00^>H01000[>H009;V002BiP00T^H2001li@04001Si000
E>0005CP000igP8001cL00<0003I00T0eP090=H00P0O0=<0100f0=80?`3>03l0cP1F0<d205d0a@03
05/0RP1M07`0G@1l0080G01100@0GP0h05d1001M0@00GB000P1O8`000`1O@P00H4@006140002065S
00<0CF`00P0cKP0401Yb00800WH00`00NbP30021D@8008Qg0P00T9T2002J]`800:C?0`00/>82002m
kP@0oooo00<000000?ooo`3oool0403oool2000000D0oooo000E0?ooo`D000000`3oool3002jfPD0
0;G900<00;6c002eb@00]LT00`00/K<3002a/P<00;:a0P00[iH4002_T`<00;2?0`00/HT01000[fT0
0;:1002bP@00/5l2002dM@800;9B0P00]VH01000]4400;QC002hD`00]b`2002k>`04002j4P00_Qh0
0;hN002n7P<01/800P0da`0203K<00<0M]800P24f0000`2IgP00i=@00>Ji00030>ND000;0>Lb003V
00H0i00i0>80<`3P06T0bP3808h0c@1E0=80803G000@f`00?=h00P00H>42001lhP03002Wi000/N@0
0;7T00<00;kU0`00_>H2002ci`03002Ui`00T^H009;V008007cU0P00Hn@20017hP05000[h0003]h0
003I0000f@0E0=L00P0O0=<203H0dP0404/0d01F0<d0EP3=05P0V`80F`2:00@0F@1>05`0@@1L0440
F`060P1M0@0205dP000405do001O@P00Gd80061R0080HF<00P1=K0000`0cK`00<fh003=^000301Yb
00<00WH00P00NbP20021D@@008Qg0P00T9T2002J]`800:C?0`00_Nh3003;lP800=W]00<0oooo0000
003oool03@3oool4000000030?ooo`000000oooo00@0oooo000>0?ooo`D000000P3oool2000000@0
oooo0`00_nL5002jfPH00;G90`00]/P00`00/K800;K7002fa`02002b/@@00;:^0`00/j/00`00/8l0
0;BU002dY@02002aR@<00;:11000]7D3002fIP<00;QC0`00^c/3002n7P800<<U00<01/8000?70003
a`000P0fc00303gB0080Q=P000@0VMh00;CU002di@00eN/00P3Vf@002`3W[`00iW`00><3003R03<0
h01Y0=h0IP2>0<d0E@3B05L0dP0S0=L000_K008003GN00<007cR002@hP00Wn<00P00Wn<2002gi0<0
0;oU0`00^^L2002_j003002Oj000RnP008_X008007?W0P00FNH2000mi08000kN00<02P3L01D0e`0E
0=L00P0Z0=H0100n0=@0B`3@04/0d01D0;8205P0V`0405H0G`1I04h0F@1>05P04P80F`0600<0Fa/0
05dP001M80000P1M?`000`1NG`00H680061R000304e/0080<fl000@06g8001Yb000JLP006W800P02
MP000`00NbL007/X001k:0020021D@<008Qg0P00T9T2002J]`800:G?0P00/>83003;l@<00>CN0`3o
ool00`000000oooo0?ooo`080?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`00403oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo2000_nL6002jfP800;K80`00]/L3
002fa@800;:^0P00]/82002cZ`<00;BU0`00]Ih00`00/X400;JD002fU002002dM@800;N800@00;IV
002iM`00^GL00;QC0P00_6801000^c/00;m7002oA`00_dL300339@800lL00P04c00303gB0080B]P0
00@0VMh00;CU002di@00eN/00P3Vf@000`3W[`00iW`00><300020>4:00080=h0IP3N09l0bP3808l0
c@0S0=L000_K000egP00Eml2001ah@8008GQ0`00ZN<3002ji0800;kV0`00^>P2002/j@03002KjP00
Q^/008K[008006gZ0P00DNT00`00=>L0023S0002h@0200X0g0807P3J00@0<03H03h0e00n0=@0D03>
0P1D0;80101B07D0EP1O05H0G`1D02<205P04P0405PE001K6`00Fa/005/k0080GCl00P1NG`00101?
K000CF`004e/000dK`0203=_00806g800P03MP02009f008007/W0P00PE440028M`80092I0P00V[L2
002Uc`<00;g^0`00f>d3003^b0<0oooo00<000000?ooo`3oool0103oool3000000P0oooo00<00000
0?ooo`3oool00`3oool00100oooo00<000000?ooo`3oool0103oool2000000D0oooo0P00aNh30034
k@D00;oW0P00^]X3002jf@<00;[H0`00]/D3002f`P<00;Nn0`00]kP2002eWP@00;JD0`00]hP3002i
M`<00;aR0`00_dL20033C`0300339@00abT00<LY00801<`00`0:d@0204[H000405gN001fi000M^@0
0=G[0080i]T000<0ijl00>Il003US@000P3Q2P00203N06H0gP2O0<X0b02?0<d0F`3C02T0f0000m/0
02_M0P00Bmh01@00QN4009?Q002Ch@00Tn400:oR00<00;?R00@00;cT002niP00_^H00;kV0P00^>P3
002Zk003002Ik@00P^d008;]008006S]00D004c/000di`00=>L001OU00<0h`020140gP040280g00`
0=P0<03H0480eP80D03>00@0C@2A0580M@1B07D0D00h0P1D02<0101D3@00F1D005PE001H=00205/k
000305aJ001NG`00GUl00080Cf`000@0=Vl003A_000dK`0077800P0KLP0300=f008007/V00<0089@
0021D@00PE400P00R7L3002AV@8009Zf0P00YLl2002`hP<00<[a0`00hml2003d[@06003hSP00nVl0
oooo0?ooo`000000oooo1000000<0?ooo`030000003oool0oooo0080oooo000@0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00`3oool50037j`800<C]1000`nd00`00_nH00;kU002n
i@02002ni@800;[H0`00^]H3002jdP03002g_P00^/h00;[>00800;Nh1000^;03002iY@<00;^G0`00
_H@4002oK@<00<=?0P00abT2003<:0<02]400P0Ee`00101MgP00M^@007KT002EjP020;_`00030>Gd
003Va@00iHd00080h@X000T0g`l00=h0W`3N09l0c03905/0d`0Y0=P000?K000[g@00Bmh00P00Hml2
001fg`8009gP0P00Xn03002ehP04002mi000_NL00;gW002mi`800;OZ0P00Z^h2002Hk`80087`00D0
06K`001<k000C>`002k[000@j00200<0h`0401@0h@0R0=`08P3L0340fP80@P3F00@0A`2b04d0T@1=
0940B`1C0P1@03P0101D02<0E0d005@=001H5@0205Pd000405UD001LFP00G5X0051/0080Cf`00P0f
K`000`0NLP00778001ab000200Ag008007`T0P00NbH20022D08008Qf00@0096H002AV@00TIT0096I
0P00V[H3002`h@800;g]0`00e^d3003[b`05003hSP00nVl00?Y@003h<`00mAP00P00000@0?ooo`03
0000003oool0oooo0080oooo000@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
103oool3002i`@800<GN1@00a^`20033k@<00<;/0P00_^@3002nhP800;[B0`00^/h4002ja`<00;^n
00@00;VU002l/P00_;800;^G0P00_Z<00`00_H@00<2>0030SP02002oK@800<=d0`00ae82003<:0<0
0=4T0P0Ee`00100Vg@00?><003cS002EjP020;_`000>0>Gd003Va@00iHd00>:I003PEP00g`l00=`0
:`3M06D0c0390<l0b`1Q0=@0<@3H00L0fP007M`2000kg005001fg`00Pmh008?N0023gP00Xn000`00
Yml3002fhP04002mi@00_NP00;gX002mj0800;O[0P00Znl2002IlP8008;c00D006Oc0019k`00BNl0
02_]000=j`0200H0iP0501<0h`0R0=l0<@3J0340fP100=T00P170;801@1407@0B`1C04/0D`1@03P0
C`800080E0d000<0E2`005Pd001H=0000P1IE000101CK000D6`0051/000hK`0203I_00807W8000<0
1WL000Ag0004M`000`00O2@00`00PTh0089@0022D0020028MP80096H0P00V[H3002Uc`800;3Q0`00
bO43003Qh@800?6b00<00?BG003jD000n3<00P00mAP00`00l@0000000?ooo`0?0?ooo`030000003o
ool0oooo0080oooo000?0?ooo`8000002P3oool00`000000oooo0?ooo`070?ooo`04002;L@00^lH0
0<CQ0034h@<00<CT0P00aNd20032k0<00<7[0`00`>T2002mgP@00;gI0`00_M<2002k_P<00;bb0`00
_Z<40030SP800<=d0P00agP00`00ae800<aB003<DP03003A90800=LJ00@09]d003cS000lh`00FNT0
0P1lk`000`2Um000doP00>CF00020>:I00090=l?003L02/0g@1U0=d0I@3?0</0H@3D0340f0070=X0
01gL008003_L0P00D]`00`00Hm`008cN002<gP02002Bg@<00:WO0P00]^82002mi@<00;gY0P00]n`2
002^l@8009cd0P00Q_H00`00J_H004Wb0019lP02000=j`0500H0j00C0><04`3S01d0h@0]0=d00P10
0=T01@0l09/0A01d04@0M01203@0B@0D0080C`8000@0Cb8005@/001D;000ED`00P1IE00205=/0004
03a_000hK`00>6l0025b00807W800P06M`001000O1l007`T001l9000O2@20022CP8008Ud0P00TIL0
1000V[D00:C>002TcP00Y<h3002`h@800;c]0`00e>d3003XcP800?Ij00L00?EO003bAP00lTH00?40
01C[000Ti000000000l0oooo00<000000?ooo`3oool00P3oool001`0oooo00<000000?ooo`3oool0
2P3oool00`00PV400:na002_/@02002nd`800<CW00<00<C^0033kP00`nh00P00`nh20030j@<00;oV
0`00_n82002md`<00;k90`00_kd40031[0<00<BE0`00agP2003<DP<00=5>0P00eaX01000g0/02>80
00SR001Ij@0207c_00030:Gd003Cn000i=H00080hYT000H0gU/00=`0:`3L02/0g@1U0<l0b`2M0=42
06X0e@0303`0f00D0=T000cJ008002OJ00<006?L001_f`00Km/00P00T]d2002Fg0<00:WN0P00]N42
002li@<00;gY0P00^Nd2002blP800:;f0P00S?P00`00L?P004cd000]l002000<k00600D0i`0?0>@0
7@3Q01d0h@0S0=h0<`380P0l09/01@0i05/0@P0d0480=01901@0BA@00080Cb8000@0D48005E<001E
C000EV`00P1CK00203a_000402Eb000QLP008G8000Yg00801WL00P00O1l30022BP030029L@00RG@0
08Ud0080096G0P00V[D2002TcP<00;3Q0`00b?43003Mh`<00?2P00D00?EO003bAP00lTH00>h_003Y
700202CT00030000000`g@00oooo00d0oooo00<000000?ooo`3oool00P3oool001d0oooo0P00000=
0?ooo`0300000000];d00;Bm00800;oJ0P00`nT30032k0800<;]0`00`N/2002ohP<00;oK0`00`=84
0032a@<00<Bb0`00aiT3003;N0<00=5>0P00eTH00`00g0/02>8000SR000202;X000404;^001Xl`00
J?<00<Gk0080h^8000H0gU/00=aM003L02/0g@1U0>40W`2M0=4206X0e@0303`0f00D0=T000cJ0080
02OJ00<003cJ001;f@00BmT00P00Mm/01000U]`009KK002Ff`00U]/3002Xg@800;?P0P00_>@3002n
j0800;_^0P00]_82002Xm`8009Cj00L007Wj001JmP00<O00037`000Bj0020>@0203R00804`3Q00<0
503M02<0^`0_08P00P0i05/01@0h01/0@@D004TD00195000BC@00080D48000@0DF8005I/001FK000
?fl00P0lK`0202Eb000300ig000:M`002WL0008007`I00@008940022BP00PTX0089:0P00RG42002A
U08009Zc0P00Y<`2002_g`800;_/0`00d^h2003Td`800>Ro0P00l8P2003^L@04003^;`00jA`00><=
003S3@80<=d000<0000003KF003oool0303oool00`000000oooo0?ooo`020?ooo`007`3oool00`00
0000oooo0?ooo`0=0?ooo`030025H000WY000;S:00800<3Q0`00`>L20032kP<00<7]0P00`NP40031
hP800<;H0P00`/D20034bP040034/P00akH00<Nf0037V@800<^J1000d7D00`00eTH00=/i003K>@02
003Q9`808^P000@0@^h006Sc001Xl`00aO/00P3RhP002`3OjP00g5d00=/B003K4P00h@2O0>80W@3L
0<h0Y`3B07H0e@1;0=L09P3H0080203H00<003cJ001;f@00BmT00P00E]P2001kf@04001mf000UMX0
09GJ002EfP<00:GL0P00/=l2002jh`<00;gW00@00;g]002jlP00^_800;[b0P00/?L2002Mn`080024
n`00IOH006Gf0013k0006N80003N0000g@060=d201@0g@0302<0^`0N07X0;0170080>00K00D0@@D0
044T0019=000BC@004]D0002055R000404A_000oK`00?fl002Ub00809G800P0>M`000`00O10007`I
001l6@020022A08008U/0P00RG42002AU08009Zc0P00Y<`3002jj`800<Ka0`00f^D01@00j;l00>Z[
003ZZ`00jZ/00>ia00800>]K00<00>M9003S3@00h`d00P00g08203KF00030000003oool0oooo00/0
oooo00<000000?ooo`3oool00P3oool00200oooo00<000000?ooo`3oool03P3oool01000Mcl009Em
002XZ000Z:P2002fbP800;gP0P00`>/00`00`Nd00<7[0031j`020031j`<00<;V0P00`]P30034bP<0
0<Nf0P00biX3003?V0800=A^0P00fV<2003Q9`800>L@0P0<k@00400_lP00F?L00;Wm002io@00gnX0
0=aM003KGP00fa800=d0:P3R09d0g03>0:L0dP1f0=D0B`3G02H0f0080=P2000@f08002;G00@005KH
001Le`00G=L005cG0P00OMP01000O=L0097H002Af000TMP3002PfP800:_M0P00]n83002ki@04002n
k000__000;k`002nl0800;Of0P00Z?/00`00TO`007?h001cn002001@k005000^f@001/X0003F0000
f@0?0;800P0N07X00`0L03T0:`0703LA0002044T00040494001;E000Be@004M^0080A6l000@0;g80
02Ub000YLP004gL00P0>M`02001l40030022?000PT@0089400<008U/0P00TI02002J[`800:?90P00
[]d2002jj`<00<o_0P00gmP2003Sa`800>VF0P00ih<00`00idT00>4k003Q>`02003L0P800mD000<0
=ll00000000bb0003@3oool00`000000oooo0?ooo`010?ooo`008@3oool00`000000oooo0?ooo`0>
0?ooo`04001R0000MS@008]T002RV`800;2o0P00^MT2002nj0800<7^0`00`Nd20032iP<00<CL0`00
a/d3003:]`<00<nH0P00di82003JH`800=mC0P00ia0200c]000902ob001Hm`00^Od00;Wm003OjP00
fjP00=]N003K4P00g@0Z0080hP1Q00D0i@3>0;@0d`260=D0GP3F03d0eP020280eP03000Re`00;mH0
02oF008003OD0`00G]D2001le`04001he@00RmH008_F002;eP<009WH0P00Y=X2002bg`<00;OR0P00
^^D2002ok@800;cd0P00^_P2002]o@8009Kl00`007Gb000mf000?MP0002g0000^0000:`02P1a01`0
>@0K0`00:`0702/K000h<@020494000404AU0017KP00Afh003Aa0080;g8000<06WH001=g000CM`00
0P00N`@00`00PC40088l0022?0020028I@<0092:00<009V[002J[`00VZl00`00[M/2002hj@800<?`
0`00e^P01000hlL00>>g003S]`00hkL2003WP`03003TL`00hC/00>4k00800=/a0P03e@0200C>0003
03;800000000:<8000`0oooo00<000000?ooo`3oool00@3oool00280oooo00<000000?ooo`3oool0
3P3oool00`00F`0007H^001f;P02002MT0800:^f00<00;GB002ki000^n@00P00_nd30031kP800<?X
0`00aMh30038cP@00<fe0P00di82003HR0800=mC0P00iCh2003[8`0602ob001Hm`00C?X007cl002a
oP00fjP00P3JZ@00203M02X0g`0Y0>80H@3U0<h0]03C08H0e@1N0=H0?@3F0P0R0=H00`0<0=D000;D
0002e002000ge08003[C0`00GM<01000N=D0077B001adP00RmH20023e004002If000T=D00:CJ002T
fP<00:_L0`00/=h01000^^D00;gX002mj000_NP2002nj`800;oc0P00^?/3002fo@06002Ro@00P_40
03o70000Y@0006d0200a0P0K0`00100[6`00;C/002dk000jDP0204AU000403U`000dL@00=740025e
00806WH000<01G/0001k1000N`@00P00PC400`00R5`008QU0028I@03002@RP8009V[0P00X/D2002]
f`<00<3_0P00bnl2003Jg@800=c@0`00hZH3003OI@800=/a0P00e2/200C>00040038000X`P00:<80
000000`0oooo00<000000?ooo`3oool00@3oool002<0oooo0P00000?0?ooo`03001Q0000Mb/007L[
008009V90P00Yjl2002ac@03002ih@00_^`00;k/00<00<7^0P00`nX40037g`<00<_=0`00dK001000
f8P00=ej003MNP00gGX2003U?P04003[8`00l@@00?44027f0080C?X000`0/Oh00:co003JZ@00fZT0
0=dD003O02T0hP1Q0>@0G03W0<@0aP3C09/0e01g0=D205P0e00300`0e@000]@000;D008000cB0P00
>]<2000jd@8005WA0`00LM830023e080093E0`00V]L3002Qf0800:KJ0P00]>43002gh`800;WT0P00
_nd30030k`03002on000]?h00;Cn008009gk00D007WY0000J`0002h01`H001/Q000202dk0080;e`0
00@0>Vh003U`000iL0009g@00P0QM@000`0=NP001G/000Ek000200218`030027C`00R5`008QL0080
08n20P00V:<3002Q`0800:_F0P00]NH30037l0800=7Z0P00e>82003M``03003PU`00g8/00=b;00<0
0=UK0P00e2/2003>:@0600380000``L00<<702S2000K_@0000002`3oool00`000000oooo0?ooo`01
0?ooo`009@3oool00`000000oooo0?ooo`0<0?ooo`80064000@006h3001i;@00R5`009N60P00Y:`2
002^b@800;ON0P00_>/00`00`Nh00<C[0034j`020034j`<00<WO0`00clX2003FZ@800=ZM0`00hfP0
1000jE000>lc003_<`0QmP0204cj000507Kn002/o`00fZT00=ZY003M50000P3O5P001P3T05`0i`34
0<H0d`2K0=@0M`3E05P0e0<0@@3C00<0;`3B000<dP004M000P004M02000jd@8003K?0P00D/l3001W
d0<007OA0P00Q=83002=d`<009?D0P00VMD2002Zf`<00:gL0P00[]d2002jiP<00;_W00@00<3a0031
lP00`O800<7b0P00__/01@00/Oh0000_0006000890007T400080;e`000<0;Fl003Y^000/LP000P0W
M000100FN@003GX000ej0000O`l200218`8008M?0P00SWL00`00UiX009RS002HX`03002Q`0800:_F
0`00_Nd3003<k@<00=KI0P00fkH2003LR`800=N10`00deD2003>:@040038;000``L00<<700331`80
6kd000<0000000Vi003oool02@3oool00`000000oooo0?ooo`010?ooo`009P3oool00`000000oooo
0?ooo`0=0?ooo`8006h30P00R5`2002FQ`03002R[000[<T00;GN00800;GN0P00^nX20030kP<00<GZ
0`00bmd3003Ba0800=ZM0`00h8h01000jE000>lc003d4@00m14201Ki000507Kn002/o`00ZOl00=[b
003JZ@000P3O5P000`3T05`0i`260>L0]0020=/0d`040;@0d`2D0=<0NP3B07X0dP80;`3B00<08`3@
01`0c`004/l00P004/l2000fc`8002k<0P00Ald3001Jc@<006W>0P00M<h3001mc`04002Ce000Pll0
08??002Ie@<009cF0`00W]H00`00[]d00;3N002`gP03002`gPD00;_X0P00`O820031l`0400040000
8P003480029R0080;Fl00P0/LP00100MM`005WT001Ii0003OP02001o3`8008Hm00<008eW002>M`00
SWL00P00UiX2002O^0<00:W@0P00/n830033k`<00<oW0P00e/l3003HZ`800=N10P00dW/3003>D`03
0038;000`c800<<b00<00;hB0P09^@000`000000oooo0?ooo`080?ooo`030000003oool0oooo0040
oooo000W0?ooo`030000003oool0oooo00d0oooo0P00LPd20029H@8009J;0P00[<T2002egP<00;_[
0P00`Nh30037j@<00<oI0`00ek/2003PSP800>Ii00<00>aO003b?`00lSl00P0Fn@001@0mo@00LOh0
0:Wo003JlP00fZT00080gaH000<0i00P0>L0QP3W0;@00P3K0=<0102d0=<0U03C07X0dP1j0=8206H0
d00402<0d00L0<l0703?01/0c@<000o<0P00;/`2000SbP030017c@00>/X005[=008004_:00D006W>
001HbP00F<X007C>001Rb`02001mc`<008??0P00Qm03002:d08008c@0P00X=L5002Qe`D00;7O1000
_>P01@00`O<001`0000n000AH`007fl000808W<00P0MM`000`0=O0000gh000=n000200249`03002;
E000SFL008eW008009F=0P00WJh2002Vb0800;3M0`00^NX20037kP<00=3Q0`00e<H3003EX`800=9k
0P00cGT20038E@800<<b0P00_Sd01P00_Q800;TR002i8P09^@000;D:000000T0oooo00<000000?oo
o`3oool00@3oool002P0oooo00<000000?ooo`3oool0303oool01P03J`0007DM001n?@00OSd008YZ
002FTP800:6^00<00:_;002dg`00]=l00`00_>`20032k`<00<[W1000dm82003L[P800>:M00<00>aO
003b?`00maX00P00maX03@0mo@00LOh006ko002Wo`00fZT00=^[003NHP00i00P0>H05`3W04T0j01g
0>L0X03U0<<00P3C0=80102g0=40IP3@05P0c`1H0<l20500c@806`3=00@07P3:000?c0001lX000O:
0`008lX2000jbP<004_:0`00F<X2001Rb`<006W;0`00Kl/2001bb`04002:d000ML/007G;002<d0<0
08g@0`00S]07002Qe`03002ag`3oool0oooo0080000000@001<0000f000AH`004Vd00P0IM00201Ei
000400Mo0000PP`0088<0029>`8008]D0P00Tg`00`00Vil009f^002M[P02002Vb0<00;GU0P00_^h3
0039k0<00<oK0`00d[l3003@W@800<ei0P00b7X00`00b5D00<=J002n?@02002n?@<00;TR0P00]@X0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0040oooo000Y0?ooo`8000003@3oool01000
K`0007DM0021C000PD`2002FTP800:6d0P00[<l2002dh@800;g^0`00a>h3003>h`<00=S900<00>:M
003XQP00j8H00P00kfX2003dB00=00Wl000ioP00K_l00:Oo002Vo`00fj/00=iR003PIP00iP0G0>L0
B@3X07L0i`2P0>D0``020=<0dP040;L0d@2Q0<l0X@3?0980c@80D03=0P1>0</201h0bP8000O:0P03
0<L3000Ea`8002W70`00><L30013a`8004c70`00D/L01000Kl/005O7001bb`00L//3001eb`8007K;
0`00Ml/7002>d0800:7G0`0000040?ooo`04000Y000BK@004Vd0011c00803gX00P07O`001000QQ/0
08Tk0029>`00T6H2002CO08009^O0P00Y;d2002/e0800;GU0`00`^l3003:j0<00<kE0`00c[X3003<
V`<00<Qj00@00<=J002oH`00_f<00;hm0P00^TX00`00^B800;Hd002f=002002b8@030000003oool0
oooo00L0oooo0@0000010?ooo`40oooo000[0?ooo`030000003oool0oooo00/0oooo00<007<H001i
<000Q5d00P00S7H00`00V9`00:>l002S_002002]e0800;KU0P00_Nh30037k@<00=;M0P00gK/2003T
Z@800>mZ00@00?A8003i8@09o000>Oh00P0go`001@2Vo`00fo@00=_d003PIP00iP0G0080i`0;00D0
j01R0>H0QP3T0:@0i02T0;L0d@020:40c`030980c@290<`0R@3<0080CP3;0P1A0<P202H0b0800`37
0P0D0<D01P005LL000?50003a@00:LL001C4000ha`8002;400D004?7000/a000;<@004c7000c``02
001Ba`8005O70`00F/H3001LaP03001fb`00G<H007O;00@007O;0P00MlX2002>d08000002@3oool0
1003J@0047<0011c000;NP0200>1008008HK00<008e;002@IP00T6H00P00V8d2002Q[P800:W90P00
/Md2002jjP<00<C^0`00bN@3003<d@<00<^g0`00b9/20034OP<00;mS0`00^TX2002f=0800;=800<0
0;8Q002`>@000000203oool100000040oooo0@3oool002`0oooo00<000000?ooo`3oool02P3oool2
001c608008AM0P00ShD00`00VZP00:G5002Ua@02002_f`800;SY0P00`>l3003<jP<00=SC00L00>BY
003[T@00ji400>^A003aL`00mTl00?/V00801_d000D0=ol00:Ko002Wo`00fo@00>1V00020>D]0003
0>L02`3X0680iP260080i02T00@0h@2l0=h0c@3N0<d0TP3=0P290<`208H0b@80D@380P1I0<H00`0V
0<P0<`3501@0a@0201@0a@<000?50P005<@3000Ra0<002c40P00<l<3000h``8003c300<005[6000n
``00?/<01000G<H5001MaP8007O:00<000000?ooo`3oool0303oool00`07L0002gX000]j00020062
008008TW00<0095E002EM@00UGD00P00WIX2002U^@800:kA0P00]^<2002mk0<00<G]0`00b>830039
c`03003;]`00akL00<Ng00800<BN0`00`8H3002kK`<00;MJ0`00/dP2002`>@030000003oool0oooo
00H0oooo0@0000010?ooo`40oooo000]0?ooo`030000003oool0oooo00X0oooo00D007Pb001mAP00
ODH008M`002BUP02002JZ003002Ua@00[m/00:oK00<00;c]0P00a>l3003Ai003003Na@00iK800>Fb
00800>Fb00<00?5c003fC`00nbH00P06o@001@0go`00KOl00:Oo003Km000h;400080iBd000H0i`0;
0>P5003X02@0i`180>D0I`3Q0;`20=h0c@030<l0c0340<X0a03:0080QP390P280<L305T0aP80<`35
00@0A@3301@0a@0Y0<80:@320`0D0<8200<0`@<000S10P004<401000<l<001O0000G`000><<2000K
`004000l``00?/<003k3000n``D003o200@005g6000o`P00?l8005g64P3oool01000A0001gT000Mi
0000PP02002;;@80095E0P00VGl00`00XJ<00:Fi002U^@02002^d@<00;SV0P00_nd30034j`<00<OP
0P00bLl20037]`050034^P00a9h00<6U0031Y@00`8H00P00_I001000^fl00;Um002iO@00]eX2002e
K@03002cB000/Eh00;0i00800:mC00<000000?ooo`3oool01@3oool100000040oooo0@3oool002h0
oooo0P00000:0?ooo`8007Pb0P00PUh2002BUP8009ff0P00Z=001000/^800<7`0031l000`O020039
kP<00=3Y0P00gld01000k9P00?=i003cN@00n5<2003l:00=00Gn001]o`00KOl00:Oo003P/@00h[P0
0>Eh003W?000j0D00>P0903W04P0i@1W0>80O`020=l0T@030<l0c0340<X0a03:0080`0380P280<L2
0900a@0305T0aP1W0<@0I`340080A@330P0Y0<8204@0`00301@0`P0a0;l00`3100808P2o00@000S1
01L0_P0G0;h001310`005l03000K`08001fo00D003k3000N_`007[l003o2000O_`05000o`QD0oooo
00@004l0001[0000O`0008`_0`00U5`00`00W8D00:6S002QX`02002Y`@800;7G0`00^^P20030kP<0
0<CZ0P00an030036cP800<Bj0`00`JD3002mT0<00;Um0`00]Fd2002aGP<00:mC00<0oooo0000003o
ool01@3oool100000040oooo0@3oool00300oooo00<000000?ooo`3oool0203oool00`00ODl0089N
0022GP02002<Q@03002GZ000X/D00:;500800:gK0P00]nT30037l0<00=OQ0P00i[P2003^WP08003h
D`00o2P00?`X00Gn000fo`00KOl00:Oo003OnP020>:h00060>Ll003X1@00j00T0>L0B03U06L0hP1o
0P3O09420=`0W@030=T0X`300<P0`0380080`P360`2@0<D206L0a00407T0`P150<<0F`3105/0`@<0
A0300P0a0;l30280_`<05`2n0P0?0;h010005l002P2m00X0_@006l0200H0_@04000M_`007[l001jo
000N_`D001no00<003o20?ooo`3oool05P3oool00`00G@0007P0002;:`02002EGP8009n80P00YJT2
002]aP800;CK0`00^nT20030k@<00<?Z0P00aMl20034d0<00<6o0`00_Zd3002jW0<00;N=0`00/h00
0`00/Eh00;5f002_D`02002^K@030?ooo`000000oooo00@0oooo0@0000010?ooo`40oooo000a0?oo
o`030000003oool0oooo00P0oooo00<007e?0027M`00QgL00P00TY`2002Ra@<00;?T0P00_Nh3003?
k@<00=oB00H00>jN003dO000m7`00?UF003m:P04oP0203Ko000806co003OnP00h[P00>:h003VQ@00
j4h00>PM003W00X20>D0:@040><0@P3P05@0g02M0=`0W@80f@2S00<0eP2R0<80aP320<H00P3:0<@0
0`2@0<D0WP3309h0``0207T0`P80F`310P1g0;h01P140<00HP2m0680_@0a0;l0DP2m0280_`80AP2l
00@05`2n03d0_00m0;`03`2n0`0:0;d300H0_@801@2m00D001jo00@0_0040;`001no00<0_002000O
_a/0oooo00D006d000268P00UU/009IK002PQP03002WZ`800:o80P00]]`2002kj@<00<3]0P00`^X2
0033h0<00<;C0`00_lD3002l]`<00;VZ00<00;N=002fWP00]Yh00P00/h02002aMP<00:i]00<0oooo
0000003oool0103oool100000040oooo0@3oool00380oooo00<000000?ooo`3oool0203oool01@00
Pf`008fA002BW000TY`009fj00800:SC0P00/n@30035l0<00=OT00L00>Nm003_X@00kj400>nQ003e
O`00nUL00?dZ00801?h000P0K?l006_n002ToP00g_d00>J5003XCP00j1d00>L02P80i@0Y00<0h`12
0>00E03P05@00P3M0640103I06L0eP2R0=H0XP3C09`30<X0a080WP330P2a0<020940_`<0M`2n0`1R
0;d20580_@<0AP2l0`0m0;`203P0^`0500X0_@0c0;/0<`2k00H0_@0a0;X00P050;d300@0_0800`2l
00<001no0?ooo`3oool07@3oool00`00K`8008e5002OO`02002YZP800;770P00]m`3002lj@800<3]
0P00`^X30032h`<00<3H0`00_/d00`00_;L00;_2002k`P02002iZP<00;JN0P00/i@3002`S@<00:j7
00<0oooo0000003oool0103oool100000040oooo000c0?ooo`030000003oool0oooo00L0oooo00<0
08=/002=T@00SI400P00V;42002Tc003002_h000^^`00;[/00<00<g_0`00h=H2003X`@03003eO`00
nUL00?dZ00801?h000H0=_l006_n002ToP00g_d00=Ok003WUP020>MU00050>Lj003U5`00h`040><0
103P01L00P3M06400`3I06L0eP1X0=H0J0020=<0W0040=00T@3:0<@0cP2h0<h0^0<0/@3000@0b02n
0940_`2]0;d0M`2n0P2G0;`01P1R0;d0QP2k08H0^`1B0;d0N@2k04H0_080K`2j00@0?@2l06P0^P1X
0;X0>02k0`0c0;/20340^P<0<02j00@0102l0300^P0`0;X00`2l8P3oool01000PS4009ac002LL`00
Z9`2002ba0800;SK0P00_NP30030k@800<7[0`00`NH3002ogP800;k=0`00^l83002h^0800;J`0`00
/jT00`00/8d00;6S002aX`02002^Q`80oooo00<000000?ooo`3oool00P3oool100000040oooo000d
0?ooo`800000203oool01000RXT009FZ002EZP00X<H3002/g0800;SZ00<00<?`003Gi`00enL00P00
enL01@00j<400?2T003fP000mX000?]G00800?dZ00H0=_l006_n001YoP00Wod00=Ok003WUP020>MU
00050>Lj003U5`00h`040><0103P01L00P3M02D00`3I06L0eP1X0=H0J0020=<0HP80d02A0P3>0;P2
0<`0XP030;40`0380;h0b02n0080[@2m0`2G0;`308H0^`80N@2k0`1_0;X306P0^P0303P0^`1T0;T0
<`2k0080HP2i00<0<@2j0600^@0`0;X0100`0;XV0?ooo`040027B000Y8h00;:n002b_P800;WG0P00
_NH30030k0800<7/0`00`NT3002oi0800;gF0`00^lh2002ia`03002f/000]l400;O100800;>Y0`00
/J<3002`W`030?ooo`000000oooo00<0oooo0@0000010?ooo`00=P3oool00`000000oooo0?ooo`05
0?ooo`8008Z900<009FZ002PaP00X<H00P00[=`30031l0800<g`0P00enT01000jL<00?6U003aY@00
neL2003m:P0500?n000doP00=?h009om003Gn`000P3Vg@000`3WZ`00iWl00>EJ00020><m00030>00
5`3M02D0g@0U0080fP0/00L0e`0]0=<0HP3C0680d`1R0=40E`3@0940cP2000<0c02R0P380;h20<L0
W`030:d0_@360;<0U`2l0080_02j00H0QP2k0:h0^@2^0;T0N@2k0:@0^@1_0;X209`0^080J02j0P1T
0;T30680^@80H02i00@0<02j0600^01P0;P0<02j:@3oool2002<F`800:bS00@00;O5002mg000_M`0
0;gL0P00`>T20031k@<00<7/0P00_n@3002ngP800;cI0P00^LL3002g`@<00;Fl0`00/kP2002`W`80
oooo00D000000?ooo`3oool0oooo000000010?ooo`00=`3oool00`000000oooo0?ooo`050?ooo`80
09:U00<009g2002Yf000ZMP00P00]^P3003<l@<00>7J00H00?6U003gP@00mh400?]G003m:`03oP02
03Cn000706Cl002HnP00i]d00>KM003WZ`00iWl00>EJ00020><m00030>0V003M6000gAP00080fP0/
0P3G02d0103D02P0d`1R0=40E`3A05L20<h0P0040<`0JP3<0:80b@270<T0Q`<0a`2O0P360;<30;`0
^P<0[P2i0P2T0;T309`0^00306P0^P2H0;P0I02i0080U@2g00@0HP2i09<0]`2C0;L0H02i0`1P0;P]
0?ooo`80091Y0P00/[<2002ld@800<7T0P00`^`30032k@800<3Y0P00_nH3002nh`800;[D0`00^=03
002gc@800;>h0`00/[H20?ooo`040000003oool0oooo00000040oooo000h0?ooo`030000003oool0
oooo00D0oooo00<009^n002M`P00WL800P00]>L20030l0<00=OZ0P00j/@2003aY@0;003gP@00neL0
0?d[00;m000ao@00I?`009Sj002<m`00^_<00>G_003U``000P3TW@00103ROP00h2H00=dH003M6002
0=X?0080e`0]0P3D02P20=40E`80cP170P3<06X20<T0Q`80b01X00H0a`2O0<H0O03607`0aP2c0<@0
S02l0;X20<<0V0050:h0^@320:40`P2Q0:@0^@310:L00P2L0;P209P0^0<0U@2g0`2C0;L00`1P0;T0
T`2g0600^00c0?ooo`04002/X`00`=X00<3J0030fP800<?Y0P00a>`20032k@<00<;/0P00_^<3002m
h0<00;cN0P00]ld3002fb`800;K:0P3oool010000000oooo0?ooo`0000010?ooo`00>@3oool00`00
0000oooo0?ooo`040?ooo`8009^n0P00YmH3002ol004003;l@00en/00=O[003Gj`800>[400/00?N1
003kE`00oB/00?`]003l0@0/n`00G?X008cg002jl`00iNl00>G300020>BM00040>9n003PIP00gED0
0=eE0080fPl00P3G3@020=@0:080d@0M0P3>04L20<`0<@030<`0JP390500b01X0080b01X0`3607`2
0<@0S0<0``2H0`320:420<40Y`0609`0^0300:X0`02Z09P0^0300:`0U@2g0P2o0:d409<0]cP0oooo
00<009N1002nc`00_/l00P00a>D20034k@<00<C^0P00`NX30030j@800;cN0`00^m`2002jf`800;K:
0`3oool00`000000oooo000000010?ooo`00>P3oool2000000D0oooo0P00Y]@2002ciP<00<_a0`00
hM`02000lZD00?N1003jF000nUP00?`]003l0@0/n`00G?X00P1Am`001P2UkP00bNT00<WY003SgP00
hWh00>1V0080gED00P3JB`020=L=0080e1400P3A01d20<h03P<0c00a0P3905001@380340b01X0<H0
A@3604D0aP1l0080a01F00<0a02<0<<0HP3309P00P3206/010320:40`@1a0<40Y`310:L30<00ZP80
`02/0`2o0:d0102C0;L0_`2]0;l0[@2C0;Lm0?ooo`800;Be0P00`mL20036j@D00<G^0P00`>P5002o
i`800;[K0`3oool100000040oooo0@00000003`0oooo00<000000?ooo`3oool00P3oool3002bi@80
0;o_0`00en/02000jl@00?6U003aY@00lJD00?J1003iFP00nS000?X60P0Un@001P1Am`00YNh00<WY
0039j@00hmh00>:n0080gjD000<0g9800=Y;003JB`000P3GB0020=@A0080dAX00P3>00h20<`60003
0<`0<@3:01L0b@1@0080b00a0`3604D30<@0EP80``1R0`3206/20<40L@040<40Y`3107D0`@1e0<00
ZP80`01g00<0`02/0;l0N02o0:d0102o0:e30?ooo`800;Jh0P00aMX20037j`D00<G^1P00_nL20?oo
o`800000000m0?ooo`030000003oool0oooo00<0oooo00D00;;U003;l@00bo400<_a003Rg004003Z
a004003fP@00nEX00?X`003j1P809OT000H0DOL006S^002:j000R^P00>?N003R_P030=nU00030=bB
003IQP00edP00080edP000<0ddX00=4J003A6P000P3>:0030<`60080bP0G0P3803420<H03P060<H0
A@3501h0a@0N0<@0EP3302/0``1R0P3203@0103206/0`@0k0<40>`3107430<40M@<0`01g0P2o07P0
102o0:d0_`1i0;l0N@2o0:e:0?ooo`800;Jh0P00aM/20038j`L0oooo0P00000003h0oooo00<00000
0?ooo`3oool00`3oool2002ok`800<_b0P00hM`00`00lJH00?F3003gG002003h=@04003g3@0Jm@00
@_8006S^0080R^P00P2Xh`001030g000d]H00=;F003LTP020=V60080eX400P3CBP001P3AD@00cRP0
0<hX003>:000c3X00<`60080bQd000<0bP0G0<P6003600h00P3600h30<D07P80``0[0`3203@30<40
>`030<40L@3103l0`@1e0080`01200@0`01g0<00@`3004<0_`1h0`2o07UH0?ooo`800000000o0?oo
o`800000103oool3003Gj`03003Za000l:L00?2W00800?>500D00?EQ003e?000laL03?4002o]0002
04oX0080Z><000@0`=`00=;F003BeP00flh00P3I`0020=J10080dh800P3AD@00103>GP00cRP00<`j
003<>P030<XM0080b0H000D0aR@00<H03P355@00aAD00<D07P020<<900050<<0:`320@00`P0d0<80
=03100D00P3103/20<40?`<0`0120`3004<00`2o07P0_`130;l0N@1E0?ooo`@000000P3oool00440
oooo00<000000?ooo`3oool00P3oool2003Qg0800>S50P00lhD01@00mF400?Dl003c5`0<l@00;nd0
00<0CnP000D0Jn8008?L002De@00U=D00=_>00020=W00080e[T00P3CPP020=270080cUh00P3<>P02
0<UA00050<XM0038>000b3P00<P6003690000`355@030<<90080`P4000@0`P0d0<401@3100D0`@0k
0P3100T01@3103l0`00<0<00@P300480`00=0080`0130P2o04=B0?ooo`@000001P3oool00480oooo
00<000000?ooo`3oool00P3oool2003Xa@06003^Z@00lHT00?69003bI`00lDD00>lS0P00k0@201SW
000506_R0023g000U=D009CE002Oc`000P2Ub@020=Ji0080dkP00P3@Q`020<jB00030<iN003<K`00
bE400080bE400`38>0020<HT00040<A600355@00aAD00<<j0080``T000<0`S400<81003100D00P31
00D30<402@80`00<00@0`0120<003@3000d0`0130P2o00d00`2o04<0oooo0?ooo`1<0?ooo`@00000
2P3oool004<0oooo00<000000?ooo`3oool01@3oool00`00lVL00?55003_8`02003/100401SW000c
h@00<n4004WK0080F]D000<0Wll00:G9002Ub@000P2T``020=>h0080c;T00`3>TP020<a_00050<V3
0039D@00afX00<MZ0038>0000P36EP000`369000a4H00<DE00020<<j00060<<90032<@00`S400<81
0031:`00`@050P319P00103100T0`2@00<0T003000`30<003@<0_`0=B`3oool4000000h0oooo0014
0?ooo`030000003oool0oooo00/0oooo00@0BM/005[E001Je@00ILl00P1[b@020:C30080WKh00`3<
^@00102i]000cY800<^R003;XP020<V300<0afX00`36EP020<A600<0`cX00`32<@020<4[00<0`BH0
0`3090000`3000`0`2<00<003@020;lS00030;l03@3oool0oooo04L0oooo0`00000B0?ooo`00A@3o
ool2000000d0oooo00<0ILl006_9001[b@000P1[``0209fn0080T[T000<0c;T00;Vd002i]0000P3;
XP020<2]00030<V30037V`00afX00080aXL000H0aUH00<Af0034MP00a4H00<=Z0033>P020<9Q0006
0<8a0031FP00`EX00<4[0031EP00`BH00P30D`020<0T0080`2<00`2o8`160?ooo`@000005@3oool0
04L0oooo00<000000?ooo`3oool0303oool206_30080IKh00`2B^@020;Vd0080Xk400`30[@020<NK
00<0aXL00`34MP020<=Z00<0`V400`31FP020<5F00<0`5<000D0`2@00<1B0030DP00`2<00;mA0002
0;lS0480oooo1000000I0?ooo`00B03oool00`000000oooo0?ooo`0<0?ooo`80IKh00P1K^@000`2B
^@00PKD0086e00020:>a0080R:d000H0`:d00:2Z002PZP00ai/00;>W0036Q`020<>U00060<Af0033
V@00`iT00<=Z0032S`00`V400P31R0001@31FP00`H@00<640031EP00`8400080`5<00`30DP020;mA
00030;lS003oool0oooo03d0oooo1000000M0?ooo`00B@3oool00`000000oooo0?ooo`0<0?ooo`<0
FkT00P21]@0206ba00<0R:d00`2PZP020;>W00<0`jD00`33V@020<:?00<0`HP00`31Q0000`31EP00
`8400<1C00020;mo00040<1B002oO`00_e400;mA03d0oooo0`00000Q0?ooo`00BP3oool00`000000
oooo0?ooo`0=0?ooo`80C;D00P1//@0205>^000608R]001ZZ`00JZ/00:2Z001mZ000/jL00P2<Y@00
1033Y@00V:<009RS0033V@020:6Q00030<:?002WX000`HP00080ZYl00P31Q0020<2100D0_gl000<0
_e400?ooo`3oool0>03oool4000002@0oooo001;0?ooo`8000003P3oool00`1<]@00>K8005>^0002
05>^00<0JZ/00P1mZ00308bU00<0V:<00`2QX@020:NP00<0ZYl000<0`H@00:bN0030P@000P2]W@00
102oO`00[Id00:fM002oO`0g0?ooo`@00000:03oool004d0oooo00<000000?ooo`3oool02`3oool2
03Vb000502:_001C[P00>:`003R/001ZZ`000P1:Z0000`1mZ000FJH008bU000206BT000609RS001/
XP00K:800:6Q001bX@00Yj000P1fW`020:ZO0080[9h01P2]W@000`2oO`00oooo0?ooo`0a0?ooo`@0
0000;03oool004h0oooo00<000000?ooo`3oool02`3oool202:_00<0>:`00`1:Z00205VV00<0I:@0
0`1/XP0207:Q00<0MYl000H0ZYl007RO001hW`00[9h007VN002]W@0207VN0080[Id0<03oool40000
0300oooo001?0?ooo`030000003oool0oooo00/0oooo00<08Zl000V/000h[0000P0JZ@001P1:Z000
::L002RW001IYP00<jD006BT0080>j<000D0K:80046R0011XP00LZ4004BP000207JO00<0N9l01@1i
WP000`2]W@00oooo0?ooo`0/0?ooo`<00000=03oool00500oooo00<000000?ooo`3oool02P3oool2
00V/00<06ZT00`0XY`0203>U00<0>j<00`11XP0204BP000407JO0016W`00AYl007RO0080Ail000@0
NIh004NO001iWP00NIh0:`3oool4000003L0oooo001A0?ooo`8000002`3oool2002[4@<00:P40`05
YP000`0cY@003J@003^S000201:S0004046R000FXP005Z8004BP00<0AYl01@17W`000`1iWP00oooo
0?ooo`0V0?ooo`@00000>`3oool005<0oooo00<000000?ooo`3oool02@3oool00`00Za400:T]002X
1002002W8`801JH00P0=Y00301:S00<05Z800P0HX@001016W`006J0001VP0017W`0201VP000304NO
003oool0oooo02<0oooo1000000o0?ooo`00E03oool00`000000oooo0?ooo`080?ooo`800:T]0`00
Yb<3002U700300fT0000Y1L04Z<000800:<C00@05Z80002R4@00XQ406:401P0IX00S0?ooo`<00000
@`3oool005D0oooo00<000000?ooo`3oool0203oool00`00ZBd00:U9002W8`02002W@P800:DL0P00
Y1L3002S4`<00:8A0P00XA40100IX0000:4@002Q400IX00P0?ooo`@00000AP3oool005H0oooo0P00
00080?ooo`800:U90`00Yd83002U?@800:@j00@00:<C002T>000Y3P00:8A0P00XcL01000XA400:4@
002Q4000XA0M0?ooo`@00000BP3oool005P0oooo00<000000?ooo`3oool01P3oool2002YI@04002W
@P00Yf400:MQ002U?@800:IN00@00:@j002T>000Y3P00:@h1@00XcL00`00XA00oooo0?ooo`0H0?oo
o`@00000CP3oool005T0oooo00<000000?ooo`3oool01P3oool01000ZFD00:MQ002WH@00Yf43002V
GP800:IL00@00:@h002UF`00YE/00:<g0P00YE/00`00XcL0oooo0?ooo`0E0?ooo`@00000DP3oool0
05X0oooo00<000000?ooo`3oool01@3oool2002ZP@<00:Un00@00:IN002XO000Z7`00:IL1P00YE/E
0?ooo`<00000EP3oool005/0oooo00<000000?ooo`3oool0103oool3002/V`800:Un0`00Z7`5002W
N`03002UF`3oool0oooo0100oooo1000001I0?ooo`00G03oool2000000D0oooo0P00[9/3002[V@80
0:^H0`00ZYP2002WN`l0oooo1000001M0?ooo`00GP3oool00`000000oooo0?ooo`020?ooo`<00:nb
0`00[[401000ZiP00:ja002ZV000ZYP=0?ooo`@00000H@3oool005l0oooo00<000000?ooo`3oool0
0P3oool3002ca`@00:ja303oool3000006D0oooo001P0?ooo`030000003oool0oooo0080oooo0`00
^=T2002ba`T0oooo1000001X0?ooo`00H@3oool01@000000oooo0?ooo`3oool0000000T0oooo1000
001/0?ooo`00HP3oool2000000030?ooo`000000oooo00@0oooo1000001`0?ooo`00I03oool20000
00030?ooo`000000000000800000M03oool006D0oooo0P00001h0?ooo`00g`3oool00=l0oooo003O
0?ooo`00g`3oool00001\
\>"],
  ImageRangeCache->{{{0, 222.875}, {171.5, 0}} -> {-0.104281, 0.0267633, \
0.00474348, 0.00474348}},
  CellTags->"M50.4.3"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.4.3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Other Options", "Subsection",
  CellTags->"M50.4.3"],

Cell[TextData[{
  "You have probably noticed that most options such as ",
  StyleBox["ImageSize", "MR"],
  " and ",
  StyleBox["PlotPoints", "MR"],
  " are placed at the end of the argument set. Here are some other options \
you may find useful."
}], "Text",
  CellTags->"M50.4.3"],

Cell[TextData[StyleBox["BoxRatios", "MR"]], "BulletItem",
  CellTags->"M50.4.3"],

Cell[TextData[{
  StyleBox["BoxRatios", "MR"],
  " allows you to set the proportions of the box in which the graphic is \
rendered."
}], "BulletText",
  CellTags->"M50.4.3"],

Cell[TextData[StyleBox["Boxed", "MR"]], "BulletItem",
  CellTags->"M50.4.3"],

Cell[TextData[{
  StyleBox["Boxed", "MR"],
  " can be set to ",
  StyleBox["False", "MR"],
  " to eliminate the box that is ordinarily drawn around the surface."
}], "BulletText",
  CellTags->"M50.4.3"],

Cell[TextData[StyleBox["FaceGrids", "MR"]], "BulletItem",
  CellTags->"M50.4.3"],

Cell[TextData[{
  StyleBox["FaceGrids", "MR"],
  " allows you to place grids on the faces of the box surrounding the plot. \
Like ",
  StyleBox["GridLines", "MR"],
  " in two-dimensional plots, you can set the spacing for the grid lines."
}], "BulletText",
  CellTags->"M50.4.3"],

Cell[TextData[StyleBox["SurfaceColor", "MR"]], "BulletItem",
  CellTags->"M50.4.3"],

Cell[TextData[{
  StyleBox["SurfaceColor", "MR"],
  " can be used with more than one argument to alter the properties of a \
surface. This is often combined with changes in the default lighting to make \
plots more interesting."
}], "BulletText",
  CellTags->"M50.4.3"],

Cell[TextData[StyleBox["ViewPoint", "MR"]], "BulletItem",
  CellTags->"M50.4.3"],

Cell[TextData[{
  "The ",
  StyleBox["ViewPoint", "MR"],
  " can be easily set by choosing the ",
  StyleBox["3D ViewPoint Selector", "SR"],
  " from the ",
  StyleBox["Input", "SR"],
  " menu. This is useful when you want to view your surface from a different \
perspective."
}], "BulletText",
  CellTags->"M50.4.3"]
}, Open  ]],

Cell[CellGroupData[{

Cell["SurfaceColor", "Subsection",
  CellTags->"M50.4.3"],

Cell[TextData[{
  "Here is an example, which gives some idea of the potential of using ",
  StyleBox["SurfaceColor", "MR"],
  " with a full set of arguments. The lights in this example have been reset \
to enhance the effect. Changing the color of the lights can produce some very \
interesting effects as can be seen in the examples in the Help Browser. \
Examples of this sort can be used to inspire more advanced students to \
explore the creative possibilities of mathematics and computers."
}], "Text",
  CellTags->"M50.4.3"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ParametricPlot3D[{Cos[t]\ \((3 + Cos[u])\), Sin[t]\ \((3 + Cos[u])\), 
          Sin[u], {EdgeForm[], 
            SurfaceColor[GrayLevel[0], RGBColor[0.33, 1, 0.33], 3]}}, {t, 0, 
          2\ \[Pi]}, {u, 0, 2\ \[Pi]}, 
        LightSources \[Rule] {{{0, 0, 1}, RGBColor[1, 0, 0]}, {{1, 0, 0.3}, 
              RGBColor[0, 1, 0]}, {{\(-1\), 0, 0.3}, 
              RGBColor[0, 1, 0]}, {{0, 1, 0.3}, RGBColor[0, 0, 1]}}, 
        PlotPoints\  \[Rule] \ {128, 64}, ImageSize \[Rule] \ 4.5\ 72, 
        Boxed\  \[Rule] \ False, 
        Background\  \[Rule] \ GrayLevel[ .33]];\)\)], "Input",
  CellTags->"M50.4.3"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .73628 
%%ImageSize: 324 238.556 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.33 g
MFill
% Scaling calculations
-1.57697e-016 1.04911 -0.104969 1.04911 [
[.0279 .24274 -12 -8.63985 ]
[.0279 .24274 0 .36015 ]
[.17406 .18635 -11.9052 -9 ]
[.17406 .18635 .0948 0 ]
[.32889 .12664 -5.64422 -9 ]
[.32889 .12664 .35578 0 ]
[.49318 .06331 -5.33583 -9 ]
[.49318 .06331 .66417 0 ]
[.66782 -0.00396 -5.02744 -9 ]
[.66782 -0.00396 .97256 0 ]
[.71386 .00803 0 -6.21466 ]
[.71386 .00803 12 2.78534 ]
[.79351 .12784 0 -6.09904 ]
[.79351 .12784 12 2.90096 ]
[.86493 .23526 0 -5.99802 ]
[.86493 .23526 6 3.00198 ]
[.92931 .33212 0 -5.909 ]
[.92931 .33212 6 3.091 ]
[.98765 .41989 0 -5.82997 ]
[.98765 .41989 6 3.17003 ]
[.01074 .26506 -12 -2.77566 ]
[.01074 .26506 0 6.22434 ]
[.00529 .29919 -24 -2.80418 ]
[.00529 .29919 0 6.19582 ]
[-0.00027 .33407 -6 -2.83339 ]
[-0.00027 .33407 0 6.16661 ]
[-0.00596 .36971 -18 -2.86331 ]
[-0.00596 .36971 0 6.13669 ]
[-0.01177 .40615 -6 -2.89397 ]
[-0.01177 .40615 0 6.10603 ]
[ 0 0 0 0 ]
[ 1 .73628 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
1 g
.25 Mabswid
[ ] 0 setdash
.02352 .25701 m
.69315 0 L
s
.03755 .25162 m
.04238 .25606 L
s
[(-4)] .0279 .24274 1 .91997 Mshowa
.18326 .1957 m
.18786 .20037 L
s
[(-2)] .17406 .18635 .9842 1 Mshowa
.33756 .13648 m
.3419 .1414 L
s
[(0)] .32889 .12664 .88141 1 Mshowa
.50123 .07366 m
.50526 .07883 L
s
[(2)] .49318 .06331 .77861 1 Mshowa
.67516 .00691 m
.67883 .01234 L
s
[(4)] .66782 -0.00396 .67581 1 Mshowa
.125 Mabswid
.07322 .23794 m
.07608 .24063 L
s
.10938 .22406 m
.11221 .22679 L
s
.14606 .20998 m
.14885 .21275 L
s
.221 .18121 m
.22372 .18405 L
s
.25929 .16652 m
.26197 .1694 L
s
.29814 .15161 m
.30078 .15452 L
s
.37757 .12112 m
.38012 .12411 L
s
.41817 .10554 m
.42068 .10857 L
s
.45939 .08972 m
.46186 .09279 L
s
.54372 .05735 m
.54608 .0605 L
s
.58686 .0408 m
.58917 .04398 L
s
.63066 .02398 m
.63292 .0272 L
s
.25 Mabswid
.69315 0 m
.9806 .4319 L
s
.7016 .0127 m
.69547 .01503 L
s
[(-4)] .71386 .00803 -1 .38104 Mshowa
.78116 .13223 m
.77498 .13443 L
s
[(-2)] .79351 .12784 -1 .35534 Mshowa
.85248 .2394 m
.84626 .24147 L
s
[(0)] .86493 .23526 -1 .33289 Mshowa
.91679 .33604 m
.91054 .33799 L
s
[(2)] .92931 .33212 -1 .31311 Mshowa
.97508 .42361 m
.96879 .42547 L
s
[(4)] .98765 .41989 -1 .29555 Mshowa
.125 Mabswid
.72234 .04385 m
.71865 .04523 L
s
.74249 .07414 m
.7388 .0755 L
s
.76209 .10359 m
.75839 .10492 L
s
.79971 .16011 m
.79599 .1614 L
s
.81777 .18724 m
.81405 .18852 L
s
.83535 .21366 m
.83163 .21492 L
s
.86918 .26449 m
.86544 .26571 L
s
.88545 .28894 m
.88171 .29015 L
s
.90132 .31278 m
.89757 .31397 L
s
.9319 .35873 m
.92814 .35989 L
s
.94664 .38087 m
.94287 .38202 L
s
.96103 .40249 m
.95726 .40362 L
s
.25 Mabswid
.02352 .25701 m
0 .40542 L
s
.02299 .26037 m
.02911 .25802 L
s
[(-1)] .01074 .26506 1 -0.38319 Mshowa
.01757 .29457 m
.0237 .29225 L
s
[(-0.5)] .00529 .29919 1 -0.37685 Mshowa
.01203 .32951 m
.01818 .32724 L
s
[(0)] -0.00027 .33407 1 -0.37036 Mshowa
.00637 .36523 m
.01253 .36299 L
s
[(0.5)] -0.00596 .36971 1 -0.36371 Mshowa
.00058 .40175 m
.00676 .39954 L
s
[(1)] -0.01177 .40615 1 -0.3569 Mshowa
.125 Mabswid
.02191 .26715 m
.02559 .26575 L
s
.02083 .27396 m
.02451 .27256 L
s
.01975 .2808 m
.02343 .2794 L
s
.01866 .28767 m
.02234 .28628 L
s
.01647 .3015 m
.02015 .30011 L
s
.01537 .30845 m
.01905 .30708 L
s
.01426 .31544 m
.01794 .31407 L
s
.01315 .32246 m
.01683 .32109 L
s
.01091 .33659 m
.0146 .33523 L
s
.00978 .34371 m
.01347 .34235 L
s
.00865 .35085 m
.01234 .3495 L
s
.00751 .35802 m
.01121 .35668 L
s
.00522 .37247 m
.00892 .37113 L
s
.00407 .37974 m
.00777 .3784 L
s
.00291 .38704 m
.00661 .38571 L
s
.00175 .39438 m
.00545 .39305 L
s
0 0 m
1 0 L
1 .73628 L
0 .73628 L
closepath
clip
newpath
.329 .048 .005 r
.52139 .55784 m .50667 .5652 L .52134 .56548 L F
.52139 .55784 m .50691 .55756 L .50667 .5652 L F
.329 .047 .005 r
.53587 .55773 m .52139 .55784 L .52134 .56548 L F
.33 .048 .009 r
.52144 .55022 m .50691 .55756 L .52139 .55784 L F
.33 .047 .008 r
.53569 .55011 m .52139 .55784 L .53587 .55773 L F
.53569 .55011 m .52144 .55022 L .52139 .55784 L F
.33 .048 .009 r
.52144 .55022 m .50719 .54994 L .50691 .55756 L F
.328 .047 .014 r
.52149 .54269 m .50719 .54994 L .52144 .55022 L F
.53549 .54258 m .52144 .55022 L .53569 .55011 L F
.53549 .54258 m .52149 .54269 L .52144 .55022 L F
.329 .047 .005 r
.53587 .55773 m .52134 .56548 L .53602 .56537 L F
.329 .049 .005 r
.55033 .55723 m .53587 .55773 L .53602 .56537 L F
.33 .049 .009 r
.54992 .54962 m .53587 .55773 L .55033 .55723 L F
.54992 .54962 m .53569 .55011 L .53587 .55773 L F
.328 .048 .014 r
.54947 .54209 m .53569 .55011 L .54992 .54962 L F
.54947 .54209 m .53549 .54258 L .53569 .55011 L F
.328 .05 .005 r
.50691 .55756 m .49202 .56452 L .50667 .5652 L F
.50691 .55756 m .49247 .55689 L .49202 .56452 L F
.329 .049 .009 r
.50719 .54994 m .49247 .55689 L .50691 .55756 L F
.50719 .54994 m .49297 .54928 L .49247 .55689 L F
.328 .049 .014 r
.50749 .54242 m .49297 .54928 L .50719 .54994 L F
.328 .047 .014 r
.52149 .54269 m .50749 .54242 L .50719 .54994 L F
.325 .047 .002 r
.52134 .56548 m .50646 .57278 L .52131 .57307 L F
.52134 .56548 m .50667 .5652 L .50646 .57278 L F
.53602 .56537 m .52134 .56548 L .52131 .57307 L F
.53602 .56537 m .52131 .57307 L .53616 .57295 L F
.325 .048 .002 r
.55068 .56486 m .53602 .56537 L .53616 .57295 L F
.329 .049 .005 r
.55033 .55723 m .53602 .56537 L .55068 .56486 L F
.328 .051 .005 r
.56474 .55634 m .55033 .55723 L .55068 .56486 L F
.329 .051 .009 r
.56411 .54873 m .55033 .55723 L .56474 .55634 L F
.56411 .54873 m .54992 .54962 L .55033 .55723 L F
.323 .047 .021 r
.52155 .53531 m .50749 .54242 L .52149 .54269 L F
.53528 .53521 m .52149 .54269 L .53549 .54258 L F
.53528 .53521 m .52155 .53531 L .52149 .54269 L F
.327 .05 .014 r
.56341 .54122 m .54992 .54962 L .56411 .54873 L F
.56341 .54122 m .54947 .54209 L .54992 .54962 L F
.325 .049 .002 r
.50667 .5652 m .49164 .5721 L .50646 .57278 L F
.50667 .5652 m .49202 .56452 L .49164 .5721 L F
.323 .047 .021 r
.54899 .53473 m .53549 .54258 L .54947 .54209 L F
.54899 .53473 m .53528 .53521 L .53549 .54258 L F
.328 .049 .014 r
.50749 .54242 m .49353 .54176 L .49297 .54928 L F
.323 .048 .021 r
.50783 .53504 m .49353 .54176 L .50749 .54242 L F
.323 .047 .021 r
.52155 .53531 m .50783 .53504 L .50749 .54242 L F
.327 .053 .005 r
.49247 .55689 m .47744 .56345 L .49202 .56452 L F
.49247 .55689 m .47808 .55583 L .47744 .56345 L F
.328 .052 .009 r
.49297 .54928 m .47808 .55583 L .49247 .55689 L F
.49297 .54928 m .47881 .54823 L .47808 .55583 L F
.327 .051 .014 r
.49353 .54176 m .47881 .54823 L .49297 .54928 L F
.325 .048 .002 r
.55068 .56486 m .53616 .57295 L .55099 .57244 L F
.324 .051 .002 r
.5653 .56396 m .55068 .56486 L .55099 .57244 L F
.328 .051 .005 r
.56474 .55634 m .55068 .56486 L .5653 .56396 L F
.322 .049 .021 r
.56265 .53387 m .54947 .54209 L .56341 .54122 L F
.56265 .53387 m .54899 .53473 L .54947 .54209 L F
.319 .046 .001 r
.52131 .57307 m .50629 .58025 L .52128 .58054 L F
.52131 .57307 m .50646 .57278 L .50629 .58025 L F
.53616 .57295 m .52131 .57307 L .52128 .58054 L F
.324 .053 .002 r
.49202 .56452 m .47688 .57102 L .49164 .5721 L F
.49202 .56452 m .47744 .56345 L .47688 .57102 L F
.319 .046 .001 r
.53616 .57295 m .52128 .58054 L .53627 .58042 L F
.318 .047 .001 r
.55099 .57244 m .53616 .57295 L .53627 .58042 L F
.327 .055 .005 r
.57909 .55506 m .56474 .55634 L .5653 .56396 L F
.328 .055 .009 r
.57823 .54747 m .56474 .55634 L .57909 .55506 L F
.57823 .54747 m .56411 .54873 L .56474 .55634 L F
.326 .053 .014 r
.57728 .53997 m .56411 .54873 L .57823 .54747 L F
.57728 .53997 m .56341 .54122 L .56411 .54873 L F
.327 .051 .014 r
.49353 .54176 m .47962 .54073 L .47881 .54823 L F
.322 .05 .021 r
.49413 .5344 m .47962 .54073 L .49353 .54176 L F
.323 .048 .021 r
.50783 .53504 m .49413 .5344 L .49353 .54176 L F
.318 .049 .001 r
.50646 .57278 m .49133 .57957 L .50629 .58025 L F
.50646 .57278 m .49164 .5721 L .49133 .57957 L F
.315 .046 .03 r
.52161 .52816 m .50783 .53504 L .52155 .53531 L F
.315 .045 .03 r
.53505 .52806 m .52155 .53531 L .53528 .53521 L F
.53505 .52806 m .52161 .52816 L .52155 .53531 L F
.315 .046 .03 r
.54846 .52758 m .53528 .53521 L .54899 .53473 L F
.54846 .52758 m .53505 .52806 L .53528 .53521 L F
.324 .051 .002 r
.5653 .56396 m .55099 .57244 L .56578 .57154 L F
.323 .056 .002 r
.57984 .56267 m .5653 .56396 L .56578 .57154 L F
.327 .055 .005 r
.57909 .55506 m .5653 .56396 L .57984 .56267 L F
.318 .047 .001 r
.55099 .57244 m .53627 .58042 L .55125 .57991 L F
.318 .051 .001 r
.56578 .57154 m .55099 .57244 L .55125 .57991 L F
.326 .058 .005 r
.47808 .55583 m .46293 .56199 L .47744 .56345 L F
.47808 .55583 m .46377 .55438 L .46293 .56199 L F
.327 .057 .009 r
.47881 .54823 m .46377 .55438 L .47808 .55583 L F
.315 .046 .03 r
.50818 .5279 m .49413 .5344 L .50783 .53504 L F
.52161 .52816 m .50818 .5279 L .50783 .53504 L F
.327 .057 .009 r
.47881 .54823 m .46473 .5468 L .46377 .55438 L F
.325 .055 .014 r
.47962 .54073 m .46473 .5468 L .47881 .54823 L F
.321 .052 .021 r
.57625 .53264 m .56341 .54122 L .57728 .53997 L F
.57625 .53264 m .56265 .53387 L .56341 .54122 L F
.317 .053 .001 r
.49164 .5721 m .47643 .57848 L .49133 .57957 L F
.49164 .5721 m .47688 .57102 L .47643 .57848 L F
.314 .047 .03 r
.56183 .52674 m .54899 .53473 L .56265 .53387 L F
.56183 .52674 m .54846 .52758 L .54899 .53473 L F
.322 .058 .002 r
.47744 .56345 m .46221 .56955 L .47688 .57102 L F
.47744 .56345 m .46293 .56199 L .46221 .56955 L F
.325 .055 .014 r
.47962 .54073 m .46579 .53932 L .46473 .5468 L F
.321 .053 .021 r
.4805 .53338 m .46579 .53932 L .47962 .54073 L F
.322 .05 .021 r
.49413 .5344 m .4805 .53338 L .47962 .54073 L F
.314 .048 .03 r
.49478 .52726 m .4805 .53338 L .49413 .5344 L F
.315 .046 .03 r
.50818 .5279 m .49478 .52726 L .49413 .5344 L F
.325 .061 .005 r
.59334 .55339 m .57909 .55506 L .57984 .56267 L F
.326 .059 .009 r
.59226 .54582 m .57909 .55506 L .59334 .55339 L F
.59226 .54582 m .57823 .54747 L .57909 .55506 L F
.309 .045 0 r
.52128 .58054 m .50615 .58753 L .52125 .58782 L F
.52128 .58054 m .50629 .58025 L .50615 .58753 L F
.53627 .58042 m .52128 .58054 L .52125 .58782 L F
.324 .058 .014 r
.59106 .53834 m .57823 .54747 L .59226 .54582 L F
.59106 .53834 m .57728 .53997 L .57823 .54747 L F
.318 .051 .001 r
.56578 .57154 m .55125 .57991 L .56617 .579 L F
.316 .056 .001 r
.58049 .57024 m .56578 .57154 L .56617 .579 L F
.323 .056 .002 r
.57984 .56267 m .56578 .57154 L .58049 .57024 L F
.309 .045 0 r
.53627 .58042 m .52125 .58782 L .53636 .58771 L F
.309 .046 0 r
.55125 .57991 m .53627 .58042 L .53636 .58771 L F
.309 .048 0 r
.50629 .58025 m .49108 .58685 L .50615 .58753 L F
.50629 .58025 m .49133 .57957 L .49108 .58685 L F
.313 .049 .03 r
.57514 .52553 m .56265 .53387 L .57625 .53264 L F
.57514 .52553 m .56183 .52674 L .56265 .53387 L F
.321 .062 .003 r
.59429 .56098 m .57984 .56267 L .58049 .57024 L F
.325 .061 .005 r
.59334 .55339 m .57984 .56267 L .59429 .56098 L F
.32 .055 .021 r
.58975 .53104 m .57728 .53997 L .59106 .53834 L F
.58975 .53104 m .57625 .53264 L .57728 .53997 L F
.303 .044 .042 r
.52168 .52129 m .50818 .5279 L .52161 .52816 L F
.5348 .52119 m .52161 .52816 L .53505 .52806 L F
.5348 .52119 m .52168 .52129 L .52161 .52816 L F
.315 .059 .001 r
.47688 .57102 m .46161 .577 L .47643 .57848 L F
.47688 .57102 m .46221 .56955 L .46161 .577 L F
.309 .046 0 r
.55125 .57991 m .53636 .58771 L .55144 .58719 L F
.308 .05 0 r
.56617 .579 m .55125 .57991 L .55144 .58719 L F
.324 .064 .005 r
.46377 .55438 m .44853 .56014 L .46293 .56199 L F
.46377 .55438 m .44957 .55255 L .44853 .56014 L F
.325 .062 .009 r
.46473 .5468 m .44957 .55255 L .46377 .55438 L F
.46473 .5468 m .45075 .54499 L .44957 .55255 L F
.324 .06 .014 r
.46579 .53932 m .45075 .54499 L .46473 .5468 L F
.303 .044 .042 r
.54791 .52073 m .53505 .52806 L .54846 .52758 L F
.54791 .52073 m .5348 .52119 L .53505 .52806 L F
.50856 .52104 m .49478 .52726 L .50818 .5279 L F
.52168 .52129 m .50856 .52104 L .50818 .5279 L F
.321 .053 .021 r
.4805 .53338 m .46694 .53199 L .46579 .53932 L F
.313 .051 .031 r
.48144 .52626 m .46694 .53199 L .4805 .53338 L F
.314 .048 .03 r
.49478 .52726 m .48144 .52626 L .4805 .53338 L F
.307 .052 0 r
.49133 .57957 m .47607 .58576 L .49108 .58685 L F
.49133 .57957 m .47643 .57848 L .47607 .58576 L F
.32 .066 .003 r
.46293 .56199 m .44764 .56769 L .46221 .56955 L F
.46293 .56199 m .44853 .56014 L .44764 .56769 L F
.302 .045 .042 r
.56097 .5199 m .54846 .52758 L .56183 .52674 L F
.56097 .5199 m .54791 .52073 L .54846 .52758 L F
.324 .06 .014 r
.46579 .53932 m .45206 .53753 L .45075 .54499 L F
.319 .057 .021 r
.46694 .53199 m .45206 .53753 L .46579 .53932 L F
.316 .056 .001 r
.58049 .57024 m .56617 .579 L .58103 .57769 L F
.314 .063 .001 r
.59511 .56854 m .58049 .57024 L .58103 .57769 L F
.321 .062 .003 r
.59429 .56098 m .58049 .57024 L .59511 .56854 L F
.302 .046 .043 r
.49547 .52042 m .48144 .52626 L .49478 .52726 L F
.303 .044 .042 r
.50856 .52104 m .49547 .52042 L .49478 .52726 L F
.308 .05 0 r
.56617 .579 m .55144 .58719 L .56648 .58628 L F
.306 .056 0 r
.58103 .57769 m .56617 .579 L .56648 .58628 L F
.312 .052 .031 r
.58835 .52396 m .57625 .53264 L .58975 .53104 L F
.58835 .52396 m .57514 .52553 L .57625 .53264 L F
.322 .068 .005 r
.60747 .55133 m .59334 .55339 L .59429 .56098 L F
.324 .066 .009 r
.60616 .54379 m .59334 .55339 L .60747 .55133 L F
.60616 .54379 m .59226 .54582 L .59334 .55339 L F
.322 .063 .014 r
.60471 .53634 m .59226 .54582 L .60616 .54379 L F
.60471 .53634 m .59106 .53834 L .59226 .54582 L F
.296 .043 0 r
.52125 .58782 m .50606 .59456 L .52123 .59485 L F
.52125 .58782 m .50615 .58753 L .50606 .59456 L F
.53636 .58771 m .52125 .58782 L .52123 .59485 L F
.301 .047 .043 r
.57397 .51872 m .56183 .52674 L .57514 .52553 L F
.57397 .51872 m .56097 .5199 L .56183 .52674 L F
.296 .043 0 r
.53636 .58771 m .52123 .59485 L .53642 .59474 L F
.296 .044 0 r
.55144 .58719 m .53636 .58771 L .53642 .59474 L F
.305 .059 0 r
.47643 .57848 m .46114 .58428 L .47607 .58576 L F
.47643 .57848 m .46161 .577 L .46114 .58428 L F
.313 .067 .001 r
.46221 .56955 m .4469 .57513 L .46161 .577 L F
.46221 .56955 m .44764 .56769 L .4469 .57513 L F
.318 .07 .003 r
.60862 .55891 m .59429 .56098 L .59511 .56854 L F
.322 .068 .005 r
.60747 .55133 m .59429 .56098 L .60862 .55891 L F
.318 .06 .022 r
.60314 .52906 m .59106 .53834 L .60471 .53634 L F
.60314 .52906 m .58975 .53104 L .59106 .53834 L F
.295 .046 0 r
.50615 .58753 m .49091 .59388 L .50606 .59456 L F
.50615 .58753 m .49108 .58685 L .49091 .59388 L F
.319 .057 .021 r
.46694 .53199 m .45348 .53023 L .45206 .53753 L F
.311 .054 .031 r
.46817 .5249 m .45348 .53023 L .46694 .53199 L F
.313 .051 .031 r
.48144 .52626 m .46817 .5249 L .46694 .53199 L F
.301 .048 .043 r
.48244 .51943 m .46817 .5249 L .48144 .52626 L F
.302 .046 .043 r
.49547 .52042 m .48244 .51943 L .48144 .52626 L F
.323 .069 .009 r
.45075 .54499 m .4355 .55033 L .44957 .55255 L F
.45075 .54499 m .4369 .54279 L .4355 .55033 L F
.321 .066 .015 r
.45206 .53753 m .4369 .54279 L .45075 .54499 L F
.321 .072 .005 r
.44957 .55255 m .43426 .5579 L .44853 .56014 L F
.44957 .55255 m .4355 .55033 L .43426 .5579 L F
.296 .044 0 r
.55144 .58719 m .53642 .59474 L .55158 .59422 L F
.295 .049 0 r
.56648 .58628 m .55144 .58719 L .55158 .59422 L F
.287 .041 .058 r
.52175 .51478 m .50856 .52104 L .52168 .52129 L F
.53455 .51468 m .52168 .52129 L .5348 .52119 L F
.53455 .51468 m .52175 .51478 L .52168 .52129 L F
.286 .042 .058 r
.54733 .51423 m .5348 .52119 L .54791 .52073 L F
.54733 .51423 m .53455 .51468 L .5348 .52119 L F
.306 .056 0 r
.58103 .57769 m .56648 .58628 L .58145 .58497 L F
.304 .064 0 r
.59579 .57599 m .58103 .57769 L .58145 .58497 L F
.314 .063 .001 r
.59511 .56854 m .58103 .57769 L .59579 .57599 L F
.286 .042 .058 r
.50896 .51453 m .49547 .52042 L .50856 .52104 L F
.287 .041 .058 r
.52175 .51478 m .50896 .51453 L .50856 .52104 L F
.294 .051 0 r
.49108 .58685 m .47582 .59279 L .49091 .59388 L F
.49108 .58685 m .47607 .58576 L .47582 .59279 L F
.321 .066 .015 r
.45206 .53753 m .43846 .53536 L .4369 .54279 L F
.317 .062 .022 r
.45348 .53023 m .43846 .53536 L .45206 .53753 L F
.317 .075 .003 r
.44853 .56014 m .4332 .56543 L .44764 .56769 L F
.44853 .56014 m .43426 .5579 L .4332 .56543 L F
.311 .072 .001 r
.60961 .56645 m .59511 .56854 L .59579 .57599 L F
.318 .07 .003 r
.60862 .55891 m .59511 .56854 L .60961 .56645 L F
.3 .049 .043 r
.58687 .51717 m .57514 .52553 L .58835 .52396 L F
.58687 .51717 m .57397 .51872 L .57514 .52553 L F
.31 .056 .031 r
.60145 .52202 m .58975 .53104 L .60314 .52906 L F
.60145 .52202 m .58835 .52396 L .58975 .53104 L F
.286 .042 .059 r
.56007 .51342 m .54791 .52073 L .56097 .5199 L F
.56007 .51342 m .54733 .51423 L .54791 .52073 L F
.295 .049 0 r
.56648 .58628 m .55158 .59422 L .5667 .59331 L F
.293 .055 0 r
.58145 .58497 m .56648 .58628 L .5667 .59331 L F
.286 .043 .059 r
.49619 .51392 m .48244 .51943 L .49547 .52042 L F
.286 .042 .058 r
.50896 .51453 m .49619 .51392 L .49547 .52042 L F
.303 .068 0 r
.46161 .577 m .44632 .5824 L .46114 .58428 L F
.46161 .577 m .4469 .57513 L .44632 .5824 L F
.321 .073 .009 r
.61992 .54138 m .60616 .54379 L .60747 .55133 L F
.32 .069 .015 r
.61823 .53396 m .60616 .54379 L .61992 .54138 L F
.61823 .53396 m .60471 .53634 L .60616 .54379 L F
.32 .077 .005 r
.62145 .5489 m .60747 .55133 L .60862 .55891 L F
.321 .073 .009 r
.61992 .54138 m .60747 .55133 L .62145 .5489 L F
.311 .054 .031 r
.46817 .5249 m .455 .52316 L .45348 .53023 L F
.299 .05 .044 r
.46948 .51809 m .455 .52316 L .46817 .5249 L F
.301 .048 .043 r
.48244 .51943 m .46948 .51809 L .46817 .5249 L F
.317 .062 .022 r
.45348 .53023 m .44015 .5281 L .43846 .53536 L F
.309 .058 .032 r
.455 .52316 m .44015 .5281 L .45348 .53023 L F
.31 .077 .001 r
.44764 .56769 m .43232 .57286 L .4469 .57513 L F
.44764 .56769 m .4332 .56543 L .43232 .57286 L F
.285 .043 .059 r
.57274 .51226 m .56097 .5199 L .57397 .51872 L F
.57274 .51226 m .56007 .51342 L .56097 .5199 L F
.292 .058 0 r
.47607 .58576 m .46081 .59131 L .47582 .59279 L F
.47607 .58576 m .46114 .58428 L .46081 .59131 L F
.316 .065 .022 r
.61639 .52672 m .60471 .53634 L .61823 .53396 L F
.61639 .52672 m .60314 .52906 L .60471 .53634 L F
.315 .08 .003 r
.6228 .55645 m .60862 .55891 L .60961 .56645 L F
.32 .077 .005 r
.62145 .5489 m .60862 .55891 L .6228 .55645 L F
.279 .041 0 r
.52123 .59485 m .506 .60127 L .52122 .60156 L F
.52123 .59485 m .50606 .59456 L .506 .60127 L F
.279 .04 0 r
.53642 .59474 m .52123 .59485 L .52122 .60156 L F
.53642 .59474 m .52122 .60156 L .53645 .60145 L F
.279 .042 0 r
.55158 .59422 m .53642 .59474 L .53645 .60145 L F
.285 .044 .059 r
.48348 .51296 m .46948 .51809 L .48244 .51943 L F
.286 .043 .059 r
.49619 .51392 m .48348 .51296 L .48244 .51943 L F
.304 .064 0 r
.59579 .57599 m .58145 .58497 L .59632 .58326 L F
.301 .074 0 r
.61043 .57389 m .59579 .57599 L .59632 .58326 L F
.311 .072 .001 r
.60961 .56645 m .59579 .57599 L .61043 .57389 L F
.278 .044 0 r
.50606 .59456 m .49081 .60059 L .506 .60127 L F
.50606 .59456 m .49091 .59388 L .49081 .60059 L F
.32 .077 .009 r
.4369 .54279 m .42159 .54772 L .4355 .55033 L F
.4369 .54279 m .42321 .54022 L .42159 .54772 L F
.319 .073 .015 r
.43846 .53536 m .42321 .54022 L .4369 .54279 L F
.318 .081 .005 r
.4355 .55033 m .42016 .55527 L .43426 .5579 L F
.4355 .55033 m .42159 .54772 L .42016 .55527 L F
.299 .052 .044 r
.59967 .51527 m .58835 .52396 L .60145 .52202 L F
.59967 .51527 m .58687 .51717 L .58835 .52396 L F
.293 .055 0 r
.58145 .58497 m .5667 .59331 L .58175 .592 L F
.29 .063 0 r
.59632 .58326 m .58145 .58497 L .58175 .592 L F
.279 .042 0 r
.55158 .59422 m .53645 .60145 L .55166 .60093 L F
.278 .047 0 r
.5667 .59331 m .55158 .59422 L .55166 .60093 L F
.319 .073 .015 r
.43846 .53536 m .42501 .53282 L .42321 .54022 L F
.314 .068 .022 r
.44015 .5281 m .42501 .53282 L .43846 .53536 L F
.308 .06 .032 r
.61441 .51971 m .60314 .52906 L .61639 .52672 L F
.61441 .51971 m .60145 .52202 L .60314 .52906 L F
.284 .045 .06 r
.58532 .51074 m .57397 .51872 L .58687 .51717 L F
.58532 .51074 m .57274 .51226 L .57397 .51872 L F
.264 .038 .079 r
.52182 .50868 m .50896 .51453 L .52175 .51478 L F
.53428 .50858 m .52175 .51478 L .53455 .51468 L F
.53428 .50858 m .52182 .50868 L .52175 .51478 L F
.314 .085 .003 r
.43426 .5579 m .41892 .56278 L .4332 .56543 L F
.43426 .5579 m .42016 .55527 L .41892 .56278 L F
.308 .083 .001 r
.62396 .56397 m .60961 .56645 L .61043 .57389 L F
.315 .08 .003 r
.6228 .55645 m .60961 .56645 L .62396 .56397 L F
.264 .038 .08 r
.54673 .50814 m .53455 .51468 L .54733 .51423 L F
.54673 .50814 m .53428 .50858 L .53455 .51468 L F
.277 .049 0 r
.49091 .59388 m .47567 .5995 L .49081 .60059 L F
.49091 .59388 m .47582 .59279 L .47567 .5995 L F
.264 .038 .08 r
.50937 .50843 m .49619 .51392 L .50896 .51453 L F
.264 .038 .079 r
.52182 .50868 m .50937 .50843 L .50896 .51453 L F
.309 .058 .032 r
.455 .52316 m .44196 .52107 L .44015 .5281 L F
.298 .053 .044 r
.45662 .51639 m .44196 .52107 L .455 .52316 L F
.299 .05 .044 r
.46948 .51809 m .45662 .51639 L .455 .52316 L F
.3 .079 0 r
.4469 .57513 m .43164 .58012 L .44632 .5824 L F
.4469 .57513 m .43232 .57286 L .43164 .58012 L F
.289 .068 0 r
.46114 .58428 m .44591 .58942 L .46081 .59131 L F
.46114 .58428 m .44632 .5824 L .44591 .58942 L F
.264 .039 .08 r
.55913 .50735 m .54733 .51423 L .56007 .51342 L F
.55913 .50735 m .54673 .50814 L .54733 .51423 L F
.283 .046 .06 r
.47084 .51165 m .45662 .51639 L .46948 .51809 L F
.285 .044 .059 r
.48348 .51296 m .47084 .51165 L .46948 .51809 L F
.278 .047 0 r
.5667 .59331 m .55166 .60093 L .56683 .60002 L F
.276 .053 0 r
.58175 .592 m .5667 .59331 L .56683 .60002 L F
.263 .039 .08 r
.49694 .50784 m .48348 .51296 L .49619 .51392 L F
.264 .038 .08 r
.50937 .50843 m .49694 .50784 L .49619 .51392 L F
.318 .082 .01 r
.63351 .53859 m .61992 .54138 L .62145 .5489 L F
.317 .077 .015 r
.63158 .53121 m .61992 .54138 L .63351 .53859 L F
.63158 .53121 m .61823 .53396 L .61992 .54138 L F
.314 .068 .022 r
.44015 .5281 m .42697 .52559 L .42501 .53282 L F
.307 .062 .032 r
.44196 .52107 m .42697 .52559 L .44015 .5281 L F
.316 .087 .006 r
.63526 .54608 m .62145 .5489 L .6228 .55645 L F
.318 .082 .01 r
.63351 .53859 m .62145 .5489 L .63526 .54608 L F
.307 .089 .001 r
.4332 .56543 m .41791 .5702 L .43232 .57286 L F
.4332 .56543 m .41892 .56278 L .41791 .5702 L F
.275 .057 0 r
.47582 .59279 m .46062 .59802 L .47567 .5995 L F
.47582 .59279 m .46081 .59131 L .46062 .59802 L F
.313 .071 .023 r
.62947 .52401 m .61823 .53396 L .63158 .53121 L F
.62947 .52401 m .61639 .52672 L .61823 .53396 L F
.263 .039 .08 r
.57147 .50621 m .56007 .51342 L .57274 .51226 L F
.57147 .50621 m .55913 .50735 L .56007 .51342 L F
.29 .063 0 r
.59632 .58326 m .58175 .592 L .5967 .59028 L F
.287 .074 0 r
.61107 .58115 m .59632 .58326 L .5967 .59028 L F
.301 .074 0 r
.61043 .57389 m .59632 .58326 L .61107 .58115 L F
.297 .055 .045 r
.61232 .51301 m .60145 .52202 L .61441 .51971 L F
.61232 .51301 m .59967 .51527 L .60145 .52202 L F
.312 .092 .003 r
.63681 .55361 m .6228 .55645 L .62396 .56397 L F
.316 .087 .006 r
.63526 .54608 m .6228 .55645 L .63681 .55361 L F
.282 .047 .06 r
.5978 .50888 m .58687 .51717 L .59967 .51527 L F
.5978 .50888 m .58532 .51074 L .58687 .51717 L F
.298 .086 0 r
.62492 .5714 m .61043 .57389 L .61107 .58115 L F
.308 .083 .001 r
.62396 .56397 m .61043 .57389 L .62492 .5714 L F
.263 .04 .08 r
.48456 .5069 m .47084 .51165 L .48348 .51296 L F
.263 .039 .08 r
.49694 .50784 m .48456 .5069 L .48348 .51296 L F
.257 .038 0 r
.52122 .60156 m .50599 .60761 L .52122 .60789 L F
.52122 .60156 m .506 .60127 L .50599 .60761 L F
.257 .037 0 r
.53645 .60145 m .52122 .60156 L .52122 .60789 L F
.317 .087 .01 r
.42321 .54022 m .40786 .54474 L .42159 .54772 L F
.42321 .54022 m .4097 .53727 L .40786 .54474 L F
.316 .081 .015 r
.42501 .53282 m .4097 .53727 L .42321 .54022 L F
.276 .053 0 r
.58175 .592 m .56683 .60002 L .58192 .59871 L F
.273 .063 0 r
.5967 .59028 m .58175 .592 L .58192 .59871 L F
.315 .092 .006 r
.42159 .54772 m .40623 .55226 L .42016 .55527 L F
.42159 .54772 m .40786 .54474 L .40623 .55226 L F
.257 .037 0 r
.53645 .60145 m .52122 .60789 L .53646 .60778 L F
.257 .039 0 r
.55166 .60093 m .53645 .60145 L .53646 .60778 L F
.305 .065 .033 r
.62721 .51705 m .61639 .52672 L .62947 .52401 L F
.62721 .51705 m .61441 .51971 L .61639 .52672 L F
.298 .053 .044 r
.45662 .51639 m .44388 .51434 L .44196 .52107 L F
.282 .048 .061 r
.4583 .50998 m .44388 .51434 L .45662 .51639 L F
.283 .046 .06 r
.47084 .51165 m .4583 .50998 L .45662 .51639 L F
.286 .08 0 r
.44632 .5824 m .43115 .58715 L .44591 .58942 L F
.44632 .5824 m .43164 .58012 L .43115 .58715 L F
.256 .041 0 r
.506 .60127 m .49078 .60692 L .50599 .60761 L F
.506 .60127 m .49081 .60059 L .49078 .60692 L F
.307 .062 .032 r
.44196 .52107 m .42907 .51861 L .42697 .52559 L F
.296 .057 .045 r
.44388 .51434 m .42907 .51861 L .44196 .52107 L F
.316 .081 .015 r
.42501 .53282 m .41175 .52991 L .4097 .53727 L F
.312 .074 .023 r
.42697 .52559 m .41175 .52991 L .42501 .53282 L F
.262 .04 .081 r
.58372 .50474 m .57274 .51226 L .58532 .51074 L F
.58372 .50474 m .57147 .50621 L .57274 .51226 L F
.304 .096 .001 r
.63813 .56111 m .62396 .56397 L .62492 .5714 L F
.312 .092 .003 r
.63681 .55361 m .62396 .56397 L .63813 .56111 L F
.296 .092 0 r
.43232 .57286 m .41711 .57746 L .43164 .58012 L F
.43232 .57286 m .41791 .5702 L .41711 .57746 L F
.257 .039 0 r
.55166 .60093 m .53646 .60778 L .55168 .60727 L F
.255 .044 0 r
.56683 .60002 m .55166 .60093 L .55168 .60727 L F
.31 .098 .003 r
.42016 .55527 m .40483 .55975 L .41892 .56278 L F
.42016 .55527 m .40623 .55226 L .40483 .55975 L F
.272 .068 0 r
.46081 .59131 m .44568 .59614 L .46062 .59802 L F
.46081 .59131 m .44591 .58942 L .44568 .59614 L F
.235 .034 .107 r
.5219 .50305 m .50937 .50843 L .52182 .50868 L F
.53401 .50295 m .52182 .50868 L .53428 .50858 L F
.53401 .50295 m .5219 .50305 L .52182 .50868 L F
.255 .047 0 r
.49081 .60059 m .47564 .60584 L .49078 .60692 L F
.49081 .60059 m .47567 .5995 L .47564 .60584 L F
.261 .041 .081 r
.47226 .50562 m .4583 .50998 L .47084 .51165 L F
.263 .04 .08 r
.48456 .5069 m .47226 .50562 L .47084 .51165 L F
.235 .034 .107 r
.54611 .50252 m .53428 .50858 L .54673 .50814 L F
.54611 .50252 m .53401 .50295 L .53428 .50858 L F
.50979 .50281 m .49694 .50784 L .50937 .50843 L F
.5219 .50305 m .50979 .50281 L .50937 .50843 L F
.312 .074 .023 r
.42697 .52559 m .41397 .52273 L .41175 .52991 L F
.304 .068 .033 r
.42907 .51861 m .41397 .52273 L .42697 .52559 L F
.281 .049 .061 r
.61014 .50667 m .59967 .51527 L .61232 .51301 L F
.61014 .50667 m .5978 .50888 L .59967 .51527 L F
.287 .074 0 r
.61107 .58115 m .5967 .59028 L .61152 .58818 L F
.284 .088 0 r
.62566 .57866 m .61107 .58115 L .61152 .58818 L F
.298 .086 0 r
.62492 .5714 m .61107 .58115 L .62566 .57866 L F
.235 .034 .108 r
.55817 .50175 m .54673 .50814 L .55913 .50735 L F
.55817 .50175 m .54611 .50252 L .54673 .50814 L F
.255 .044 0 r
.56683 .60002 m .55168 .60727 L .56686 .60636 L F
.253 .051 0 r
.58192 .59871 m .56683 .60002 L .56686 .60636 L F
.315 .093 .01 r
.64691 .53543 m .63351 .53859 L .63526 .54608 L F
.314 .086 .016 r
.64473 .52809 m .63351 .53859 L .64691 .53543 L F
.64473 .52809 m .63158 .53121 L .63351 .53859 L F
.294 .059 .045 r
.62482 .5104 m .61441 .51971 L .62721 .51705 L F
.62482 .5104 m .61232 .51301 L .61441 .51971 L F
.302 .103 .001 r
.41892 .56278 m .40368 .56715 L .41791 .5702 L F
.41892 .56278 m .40483 .55975 L .40368 .56715 L F
.313 .099 .006 r
.64888 .54288 m .63526 .54608 L .63681 .55361 L F
.315 .093 .01 r
.64691 .53543 m .63526 .54608 L .64888 .54288 L F
.273 .063 0 r
.5967 .59028 m .58192 .59871 L .59691 .597 L F
.269 .075 0 r
.61152 .58818 m .5967 .59028 L .59691 .597 L F
.234 .034 .108 r
.4977 .50223 m .48456 .5069 L .49694 .50784 L F
.235 .034 .107 r
.50979 .50281 m .4977 .50223 L .49694 .50784 L F
.261 .042 .082 r
.59586 .50292 m .58532 .51074 L .5978 .50888 L F
.59586 .50292 m .58372 .50474 L .58532 .51074 L F
.31 .079 .023 r
.64236 .52094 m .63158 .53121 L .64473 .52809 L F
.64236 .52094 m .62947 .52401 L .63158 .53121 L F
.293 .1 0 r
.63923 .56852 m .62492 .5714 L .62566 .57866 L F
.304 .096 .001 r
.63813 .56111 m .62492 .5714 L .63923 .56852 L F
.252 .055 0 r
.47567 .5995 m .46057 .60436 L .47564 .60584 L F
.47567 .5995 m .46062 .59802 L .46057 .60436 L F
.296 .057 .045 r
.44388 .51434 m .43129 .51193 L .42907 .51861 L F
.28 .051 .061 r
.44588 .50797 m .43129 .51193 L .44388 .51434 L F
.282 .048 .061 r
.4583 .50998 m .44588 .50797 L .44388 .51434 L F
.234 .035 .108 r
.57016 .50064 m .55913 .50735 L .57147 .50621 L F
.57016 .50064 m .55817 .50175 L .55913 .50735 L F
.308 .106 .003 r
.65062 .55038 m .63681 .55361 L .63813 .56111 L F
.313 .099 .006 r
.64888 .54288 m .63681 .55361 L .65062 .55038 L F
.282 .094 0 r
.43164 .58012 m .41655 .58448 L .43115 .58715 L F
.43164 .58012 m .41711 .57746 L .41655 .58448 L F
.26 .042 .082 r
.46005 .50399 m .44588 .50797 L .4583 .50998 L F
.261 .041 .081 r
.47226 .50562 m .46005 .50399 L .4583 .50998 L F
.268 .08 0 r
.44591 .58942 m .43087 .59387 L .44568 .59614 L F
.44591 .58942 m .43115 .58715 L .43087 .59387 L F
.234 .035 .108 r
.48567 .50131 m .47226 .50562 L .48456 .5069 L F
.234 .034 .108 r
.4977 .50223 m .48567 .50131 L .48456 .5069 L F
.304 .068 .033 r
.42907 .51861 m .41635 .5158 L .41397 .52273 L F
.293 .061 .046 r
.43129 .51193 m .41635 .5158 L .42907 .51861 L F
.303 .071 .033 r
.63982 .51404 m .62947 .52401 L .64236 .52094 L F
.63982 .51404 m .62721 .51705 L .62947 .52401 L F
.313 .098 .01 r
.4097 .53727 m .39434 .54138 L .40786 .54474 L F
.4097 .53727 m .3964 .53395 L .39434 .54138 L F
.312 .09 .016 r
.41175 .52991 m .3964 .53395 L .4097 .53727 L F
.253 .051 0 r
.58192 .59871 m .56686 .60636 L .58196 .60505 L F
.25 .061 0 r
.59691 .597 m .58192 .59871 L .58196 .60505 L F
.311 .105 .006 r
.40786 .54474 m .39252 .54887 L .40623 .55226 L F
.40786 .54474 m .39434 .54138 L .39252 .54887 L F
.291 .107 0 r
.41791 .5702 m .40277 .5744 L .41711 .57746 L F
.41791 .5702 m .40368 .56715 L .40277 .5744 L F
.23 .034 0 r
.52122 .60789 m .50601 .61349 L .52123 .61378 L F
.52122 .60789 m .50599 .60761 L .50601 .61349 L F
.23 .033 0 r
.53646 .60778 m .52122 .60789 L .52123 .61378 L F
.312 .09 .016 r
.41175 .52991 m .39868 .52663 L .3964 .53395 L F
.308 .082 .024 r
.41397 .52273 m .39868 .52663 L .41175 .52991 L F
.23 .033 0 r
.53646 .60778 m .52123 .61378 L .53645 .61367 L F
.229 .035 0 r
.55168 .60727 m .53646 .60778 L .53645 .61367 L F
.233 .035 .109 r
.58207 .4992 m .57147 .50621 L .58372 .50474 L F
.58207 .4992 m .57016 .50064 L .57147 .50621 L F
.3 .111 .001 r
.65211 .55786 m .63813 .56111 L .63923 .56852 L F
.308 .106 .003 r
.65062 .55038 m .63813 .56111 L .65211 .55786 L F
.278 .052 .062 r
.62232 .50412 m .61232 .51301 L .62482 .5104 L F
.62232 .50412 m .61014 .50667 L .61232 .51301 L F
.229 .037 0 r
.50599 .60761 m .49083 .61281 L .50601 .61349 L F
.50599 .60761 m .49078 .60692 L .49083 .61281 L F
.249 .066 0 r
.46062 .59802 m .44562 .60249 L .46057 .60436 L F
.46062 .59802 m .44568 .59614 L .44562 .60249 L F
.306 .112 .003 r
.40623 .55226 m .39095 .55634 L .40483 .55975 L F
.40623 .55226 m .39252 .54887 L .39095 .55634 L F
.259 .043 .082 r
.60787 .50076 m .5978 .50888 L .61014 .50667 L F
.60787 .50076 m .59586 .50292 L .5978 .50888 L F
.229 .035 0 r
.55168 .60727 m .53645 .61367 L .55164 .61316 L F
.228 .04 0 r
.56686 .60636 m .55168 .60727 L .55164 .61316 L F
.269 .075 0 r
.61152 .58818 m .59691 .597 L .61178 .5949 L F
.265 .089 0 r
.62619 .58568 m .61152 .58818 L .61178 .5949 L F
.284 .088 0 r
.62566 .57866 m .61152 .58818 L .62619 .58568 L F
.233 .035 .109 r
.47371 .50006 m .46005 .50399 L .47226 .50562 L F
.234 .035 .108 r
.48567 .50131 m .47371 .50006 L .47226 .50562 L F
.279 .104 0 r
.64009 .57577 m .62566 .57866 L .62619 .58568 L F
.293 .1 0 r
.63923 .56852 m .62566 .57866 L .64009 .57577 L F
.308 .082 .024 r
.41397 .52273 m .40117 .5195 L .39868 .52663 L F
.301 .074 .034 r
.41635 .5158 m .40117 .5195 L .41397 .52273 L F
.292 .063 .046 r
.63713 .50745 m .62721 .51705 L .63982 .51404 L F
.63713 .50745 m .62482 .5104 L .62721 .51705 L F
.227 .043 0 r
.49078 .60692 m .47571 .61174 L .49083 .61281 L F
.49078 .60692 m .47564 .60584 L .47571 .61174 L F
.197 .028 .144 r
.52197 .49795 m .50979 .50281 L .5219 .50305 L F
.53374 .49785 m .5219 .50305 L .53401 .50295 L F
.53374 .49785 m .52197 .49795 L .5219 .50305 L F
.54549 .49743 m .53401 .50295 L .54611 .50252 L F
.54549 .49743 m .53374 .49785 L .53401 .50295 L F
.293 .061 .046 r
.43129 .51193 m .41887 .50917 L .41635 .5158 L F
.277 .053 .062 r
.43361 .50561 m .41887 .50917 L .43129 .51193 L F
.28 .051 .061 r
.44588 .50797 m .43361 .50561 L .43129 .51193 L F
.258 .044 .083 r
.44796 .50203 m .43361 .50561 L .44588 .50797 L F
.26 .042 .082 r
.46005 .50399 m .44796 .50203 L .44588 .50797 L F
.197 .028 .144 r
.51021 .49771 m .4977 .50223 L .50979 .50281 L F
.52197 .49795 m .51021 .49771 L .50979 .50281 L F
.25 .061 0 r
.59691 .597 m .58196 .60505 L .59696 .60335 L F
.247 .074 0 r
.61178 .5949 m .59691 .597 L .59696 .60335 L F
.31 .104 .01 r
.66009 .5319 m .64691 .53543 L .64888 .54288 L F
.31 .096 .016 r
.65767 .52461 m .64691 .53543 L .66009 .5319 L F
.65767 .52461 m .64473 .52809 L .64691 .53543 L F
.298 .119 .001 r
.40483 .55975 m .38966 .56372 L .40368 .56715 L F
.40483 .55975 m .39095 .55634 L .38966 .56372 L F
.232 .036 .109 r
.59388 .49743 m .58372 .50474 L .59586 .50292 L F
.59388 .49743 m .58207 .4992 L .58372 .50474 L F
.228 .04 0 r
.56686 .60636 m .55164 .61316 L .56679 .61225 L F
.225 .048 0 r
.58196 .60505 m .56686 .60636 L .56679 .61225 L F
.308 .113 .006 r
.66227 .53931 m .64888 .54288 L .65062 .55038 L F
.31 .104 .01 r
.66009 .5319 m .64888 .54288 L .66227 .53931 L F
.197 .028 .144 r
.55719 .49668 m .54611 .50252 L .55817 .50175 L F
.55719 .49668 m .54549 .49743 L .54611 .50252 L F
.289 .117 0 r
.65334 .56525 m .63923 .56852 L .64009 .57577 L F
.3 .111 .001 r
.65211 .55786 m .63923 .56852 L .65334 .56525 L F
.263 .096 0 r
.43115 .58715 m .41623 .5912 L .43087 .59387 L F
.43115 .58715 m .41655 .58448 L .41623 .5912 L F
.306 .087 .024 r
.65504 .51751 m .64473 .52809 L .65767 .52461 L F
.65504 .51751 m .64236 .52094 L .64473 .52809 L F
.197 .029 .144 r
.49848 .49715 m .48567 .50131 L .4977 .50223 L F
.197 .028 .144 r
.51021 .49771 m .49848 .49715 L .4977 .50223 L F
.277 .111 0 r
.41711 .57746 m .40214 .58142 L .41655 .58448 L F
.41711 .57746 m .40277 .5744 L .40214 .58142 L F
.224 .052 0 r
.47564 .60584 m .46067 .61027 L .47571 .61174 L F
.47564 .60584 m .46057 .60436 L .46067 .61027 L F
.301 .074 .034 r
.41635 .5158 m .40383 .51263 L .40117 .5195 L F
.29 .065 .047 r
.41887 .50917 m .40383 .51263 L .41635 .5158 L F
.303 .121 .003 r
.6642 .54677 m .65062 .55038 L .65211 .55786 L F
.308 .113 .006 r
.66227 .53931 m .65062 .55038 L .6642 .54677 L F
.232 .036 .11 r
.46184 .49848 m .44796 .50203 L .46005 .50399 L F
.233 .035 .109 r
.47371 .50006 m .46184 .49848 L .46005 .50399 L F
.245 .08 0 r
.44568 .59614 m .4308 .60022 L .44562 .60249 L F
.44568 .59614 m .43087 .59387 L .4308 .60022 L F
.197 .029 .144 r
.56884 .4956 m .55817 .50175 L .57016 .50064 L F
.56884 .4956 m .55719 .49668 L .55817 .50175 L F
.257 .045 .083 r
.61973 .49826 m .61014 .50667 L .62232 .50412 L F
.61973 .49826 m .60787 .50076 L .61014 .50667 L F
.299 .078 .034 r
.65222 .51067 m .64236 .52094 L .65504 .51751 L F
.65222 .51067 m .63982 .51404 L .64236 .52094 L F
.197 .029 .144 r
.48679 .49625 m .47371 .50006 L .48567 .50131 L F
.49848 .49715 m .48679 .49625 L .48567 .50131 L F
.276 .055 .063 r
.63431 .50123 m .62482 .5104 L .63713 .50745 L F
.63431 .50123 m .62232 .50412 L .62482 .5104 L F
.309 .11 .011 r
.3964 .53395 m .38105 .53765 L .39434 .54138 L F
.3964 .53395 m .38332 .53026 L .38105 .53765 L F
.308 .101 .017 r
.39868 .52663 m .38332 .53026 L .3964 .53395 L F
.225 .048 0 r
.58196 .60505 m .56679 .61225 L .58187 .61095 L F
.222 .059 0 r
.59696 .60335 m .58196 .60505 L .58187 .61095 L F
.286 .125 0 r
.40368 .56715 m .38865 .57095 L .40277 .5744 L F
.40368 .56715 m .38966 .56372 L .38865 .57095 L F
.306 .119 .006 r
.39434 .54138 m .37904 .5451 L .39252 .54887 L F
.39434 .54138 m .38105 .53765 L .37904 .5451 L F
.265 .089 0 r
.62619 .58568 m .61178 .5949 L .6265 .5924 L F
.26 .106 0 r
.64069 .58279 m .62619 .58568 L .6265 .5924 L F
.279 .104 0 r
.64009 .57577 m .62619 .58568 L .64069 .58279 L F
.308 .101 .017 r
.39868 .52663 m .38585 .52299 L .38332 .53026 L F
.304 .091 .025 r
.40117 .5195 m .38585 .52299 L .39868 .52663 L F
.231 .036 .11 r
.60555 .49532 m .59586 .50292 L .60787 .50076 L F
.60555 .49532 m .59388 .49743 L .59586 .50292 L F
.295 .129 .001 r
.66586 .55423 m .65211 .55786 L .65334 .56525 L F
.303 .121 .003 r
.6642 .54677 m .65211 .55786 L .66586 .55423 L F
.196 .029 .145 r
.58041 .4942 m .57016 .50064 L .58207 .4992 L F
.58041 .4942 m .56884 .4956 L .57016 .50064 L F
.247 .074 0 r
.61178 .5949 m .59696 .60335 L .61184 .60125 L F
.242 .089 0 r
.6265 .5924 m .61178 .5949 L .61184 .60125 L F
.22 .064 0 r
.46057 .60436 m .44574 .6084 L .46067 .61027 L F
.46057 .60436 m .44562 .60249 L .44574 .6084 L F
.277 .053 .062 r
.43361 .50561 m .42151 .50291 L .41887 .50917 L F
.256 .046 .084 r
.43602 .49972 m .42151 .50291 L .43361 .50561 L F
.258 .044 .083 r
.44796 .50203 m .43602 .49972 L .43361 .50561 L F
.195 .029 0 r
.52123 .61378 m .50608 .61888 L .52124 .61917 L F
.52123 .61378 m .50601 .61349 L .50608 .61888 L F
.196 .028 0 r
.53645 .61367 m .52123 .61378 L .52124 .61917 L F
.274 .122 0 r
.65431 .57249 m .64009 .57577 L .64069 .58279 L F
.289 .117 0 r
.65334 .56525 m .64009 .57577 L .65431 .57249 L F
.301 .128 .003 r
.39252 .54887 m .37731 .55254 L .39095 .55634 L F
.39252 .54887 m .37904 .5451 L .37731 .55254 L F
.196 .028 0 r
.53645 .61367 m .52124 .61917 L .5364 .61905 L F
.195 .03 0 r
.55164 .61316 m .53645 .61367 L .5364 .61905 L F
.288 .068 .048 r
.64923 .50414 m .63982 .51404 L .65222 .51067 L F
.64923 .50414 m .63713 .50745 L .63982 .51404 L F
.194 .032 0 r
.50601 .61349 m .49096 .61821 L .50608 .61888 L F
.50601 .61349 m .49083 .61281 L .49096 .61821 L F
.29 .065 .047 r
.41887 .50917 m .40665 .50606 L .40383 .51263 L F
.275 .057 .064 r
.42151 .50291 m .40665 .50606 L .41887 .50917 L F
.196 .029 .145 r
.47518 .49504 m .46184 .49848 L .47371 .50006 L F
.197 .029 .144 r
.48679 .49625 m .47518 .49504 L .47371 .50006 L F
.304 .091 .025 r
.40117 .5195 m .38859 .51592 L .38585 .52299 L F
.298 .081 .035 r
.40383 .51263 m .38859 .51592 L .40117 .5195 L F
.23 .037 .111 r
.45009 .49656 m .43602 .49972 L .44796 .50203 L F
.232 .036 .11 r
.46184 .49848 m .45009 .49656 L .44796 .50203 L F
.195 .03 0 r
.55164 .61316 m .5364 .61905 L .55154 .61855 L F
.193 .036 0 r
.56679 .61225 m .55164 .61316 L .55154 .61855 L F
.258 .114 0 r
.41655 .58448 m .40177 .58814 L .41623 .5912 L F
.41655 .58448 m .40214 .58142 L .40177 .58814 L F
.24 .097 0 r
.43087 .59387 m .41614 .59756 L .4308 .60022 L F
.43087 .59387 m .41623 .5912 L .41614 .59756 L F
.192 .039 0 r
.49083 .61281 m .47589 .61714 L .49096 .61821 L F
.49083 .61281 m .47571 .61174 L .47589 .61714 L F
.222 .059 0 r
.59696 .60335 m .58187 .61095 L .59686 .60926 L F
.218 .072 0 r
.61184 .60125 m .59696 .60335 L .59686 .60926 L F
.196 .029 .145 r
.59186 .49247 m .58207 .4992 L .59388 .49743 L F
.59186 .49247 m .58041 .4942 L .58207 .4992 L F
.292 .137 .001 r
.39095 .55634 m .37588 .55991 L .38966 .56372 L F
.39095 .55634 m .37731 .55254 L .37588 .55991 L F
.151 .022 .19 r
.52205 .49342 m .51021 .49771 L .52197 .49795 L F
.53346 .49333 m .52197 .49795 L .53374 .49785 L F
.53346 .49333 m .52205 .49342 L .52197 .49795 L F
.306 .118 .011 r
.67302 .528 m .66009 .5319 L .66227 .53931 L F
.305 .107 .017 r
.67036 .52077 m .66009 .5319 L .67302 .528 L F
.67036 .52077 m .65767 .52461 L .66009 .5319 L F
.283 .136 0 r
.66723 .5616 m .65334 .56525 L .65431 .57249 L F
.295 .129 .001 r
.66586 .55423 m .65334 .56525 L .66723 .5616 L F
.151 .022 .19 r
.54486 .49292 m .53374 .49785 L .54549 .49743 L F
.54486 .49292 m .53346 .49333 L .53374 .49785 L F
.271 .13 0 r
.40277 .5744 m .38794 .57797 L .40214 .58142 L F
.40277 .5744 m .38865 .57095 L .38794 .57797 L F
.255 .047 .085 r
.6314 .49544 m .62232 .50412 L .63431 .50123 L F
.6314 .49544 m .61973 .49826 L .62232 .50412 L F
.151 .022 .19 r
.51064 .49319 m .49848 .49715 L .51021 .49771 L F
.52205 .49342 m .51064 .49319 L .51021 .49771 L F
.303 .128 .006 r
.67542 .53536 m .66227 .53931 L .6642 .54677 L F
.306 .118 .011 r
.67302 .528 m .66227 .53931 L .67542 .53536 L F
.302 .096 .025 r
.66747 .51373 m .65767 .52461 L .67036 .52077 L F
.66747 .51373 m .65504 .51751 L .65767 .52461 L F
.193 .036 0 r
.56679 .61225 m .55154 .61855 L .56664 .61765 L F
.191 .044 0 r
.58187 .61095 m .56679 .61225 L .56664 .61765 L F
.298 .081 .035 r
.40383 .51263 m .39153 .50911 L .38859 .51592 L F
.287 .071 .048 r
.40665 .50606 m .39153 .50911 L .40383 .51263 L F
.23 .037 .111 r
.61707 .49289 m .60787 .50076 L .61973 .49826 L F
.61707 .49289 m .60555 .49532 L .60787 .50076 L F
.15 .022 .19 r
.55621 .49219 m .54549 .49743 L .55719 .49668 L F
.55621 .49219 m .54486 .49292 L .54549 .49743 L F
.195 .029 .145 r
.46366 .49349 m .45009 .49656 L .46184 .49848 L F
.196 .029 .145 r
.47518 .49504 m .46366 .49349 L .46184 .49848 L F
.216 .079 0 r
.44562 .60249 m .43094 .60615 L .44574 .6084 L F
.44562 .60249 m .4308 .60022 L .43094 .60615 L F
.273 .059 .064 r
.64611 .49799 m .63713 .50745 L .64923 .50414 L F
.64611 .49799 m .63431 .50123 L .63713 .50745 L F
.15 .022 .191 r
.49926 .49264 m .48679 .49625 L .49848 .49715 L F
.151 .022 .19 r
.51064 .49319 m .49926 .49264 L .49848 .49715 L F
.189 .048 0 r
.47571 .61174 m .46091 .61568 L .47589 .61714 L F
.47571 .61174 m .46067 .61027 L .46091 .61568 L F
.298 .138 .003 r
.67753 .54279 m .6642 .54677 L .66586 .55423 L F
.303 .128 .006 r
.67542 .53536 m .6642 .54677 L .67753 .54279 L F
.295 .085 .036 r
.66438 .50695 m .65504 .51751 L .66747 .51373 L F
.66438 .50695 m .65222 .51067 L .65504 .51751 L F
.26 .106 0 r
.64069 .58279 m .6265 .5924 L .64104 .58951 L F
.242 .089 0 r
.6265 .5924 m .61184 .60125 L .62657 .59876 L F
.236 .108 0 r
.64104 .58951 m .6265 .5924 L .62657 .59876 L F
.15 .022 .191 r
.56751 .49114 m .55719 .49668 L .56884 .4956 L F
.56751 .49114 m .55621 .49219 L .55719 .49668 L F
.254 .126 0 r
.65499 .57951 m .64069 .58279 L .64104 .58951 L F
.274 .122 0 r
.65431 .57249 m .64069 .58279 L .65499 .57951 L F
.275 .057 .064 r
.42151 .50291 m .40959 .49987 L .40665 .50606 L F
.254 .048 .085 r
.42424 .49708 m .40959 .49987 L .42151 .50291 L F
.256 .046 .084 r
.43602 .49972 m .42424 .49708 L .42151 .50291 L F
.229 .038 .112 r
.43848 .49431 m .42424 .49708 L .43602 .49972 L F
.23 .037 .111 r
.45009 .49656 m .43848 .49431 L .43602 .49972 L F
.28 .145 0 r
.38966 .56372 m .37477 .56713 L .38865 .57095 L F
.38966 .56372 m .37588 .55991 L .37477 .56713 L F
.15 .022 .191 r
.48793 .49178 m .47518 .49504 L .48679 .49625 L F
.49926 .49264 m .48793 .49178 L .48679 .49625 L F
.195 .029 .146 r
.6032 .49042 m .59388 .49743 L .60555 .49532 L F
.6032 .49042 m .59186 .49247 L .59388 .49743 L F
.304 .124 .011 r
.38332 .53026 m .36802 .53355 L .38105 .53765 L F
.38332 .53026 m .37051 .5262 L .36802 .53355 L F
.303 .112 .017 r
.38585 .52299 m .37051 .5262 L .38332 .53026 L F
.191 .044 0 r
.58187 .61095 m .56664 .61765 L .58166 .61636 L F
.187 .055 0 r
.59686 .60926 m .58187 .61095 L .58166 .61636 L F
.301 .135 .007 r
.38105 .53765 m .36582 .54096 L .37904 .5451 L F
.38105 .53765 m .36802 .53355 L .36582 .54096 L F
.303 .112 .017 r
.38585 .52299 m .37326 .51899 L .37051 .5262 L F
.3 .1 .026 r
.38859 .51592 m .37326 .51899 L .38585 .52299 L F
.218 .072 0 r
.61184 .60125 m .59686 .60926 L .61171 .60717 L F
.213 .088 0 r
.62657 .59876 m .61184 .60125 L .61171 .60717 L F
.289 .148 .001 r
.67936 .55022 m .66586 .55423 L .66723 .5616 L F
.298 .138 .003 r
.67753 .54279 m .66586 .55423 L .67936 .55022 L F
.268 .143 0 r
.6683 .56883 m .65431 .57249 L .65499 .57951 L F
.283 .136 0 r
.66723 .5616 m .65431 .57249 L .6683 .56883 L F
.287 .071 .048 r
.40665 .50606 m .39464 .50261 L .39153 .50911 L F
.272 .06 .065 r
.40959 .49987 m .39464 .50261 L .40665 .50606 L F
.15 .022 .191 r
.57873 .48978 m .56884 .4956 L .58041 .4942 L F
.57873 .48978 m .56751 .49114 L .56884 .4956 L F
.285 .074 .049 r
.6611 .5005 m .65222 .51067 L .66438 .50695 L F
.6611 .5005 m .64923 .50414 L .65222 .51067 L F
.185 .06 0 r
.46067 .61027 m .44603 .61383 L .46091 .61568 L F
.46067 .61027 m .44574 .6084 L .44603 .61383 L F
.234 .116 0 r
.41623 .5912 m .40168 .59452 L .41614 .59756 L F
.41623 .5912 m .40177 .58814 L .40168 .59452 L F
.194 .029 .146 r
.45225 .49163 m .43848 .49431 L .45009 .49656 L F
.195 .029 .145 r
.46366 .49349 m .45225 .49163 L .45009 .49656 L F
.295 .146 .003 r
.37904 .5451 m .36393 .54837 L .37731 .55254 L F
.37904 .5451 m .36582 .54096 L .36393 .54837 L F
.3 .1 .026 r
.38859 .51592 m .37626 .51199 L .37326 .51899 L F
.294 .088 .036 r
.39153 .50911 m .37626 .51199 L .38859 .51592 L F
.252 .135 0 r
.40214 .58142 m .38752 .5847 L .40177 .58814 L F
.40214 .58142 m .38794 .57797 L .38752 .5847 L F
.153 .023 0 r
.52124 .61917 m .50619 .62372 L .52126 .624 L F
.52124 .61917 m .50608 .61888 L .50619 .62372 L F
.154 .022 0 r
.5364 .61905 m .52124 .61917 L .52126 .624 L F
.15 .022 .191 r
.47666 .49059 m .46366 .49349 L .47518 .49504 L F
.48793 .49178 m .47666 .49059 L .47518 .49504 L F
.228 .038 .112 r
.62842 .49013 m .61973 .49826 L .6314 .49544 L F
.62842 .49013 m .61707 .49289 L .61973 .49826 L F
.154 .022 0 r
.5364 .61905 m .52126 .624 L .53633 .62389 L F
.153 .025 0 r
.55154 .61855 m .5364 .61905 L .53633 .62389 L F
.21 .096 0 r
.4308 .60022 m .41631 .6035 L .43094 .60615 L F
.4308 .60022 m .41614 .59756 L .41631 .6035 L F
.253 .049 .086 r
.64288 .49228 m .63431 .50123 L .64611 .49799 L F
.64288 .49228 m .6314 .49544 L .63431 .50123 L F
.152 .026 0 r
.50608 .61888 m .49116 .62305 L .50619 .62372 L F
.50608 .61888 m .49096 .61821 L .49116 .62305 L F
.153 .025 0 r
.55154 .61855 m .53633 .62389 L .55138 .62339 L F
.151 .03 0 r
.56664 .61765 m .55154 .61855 L .55138 .62339 L F
.187 .055 0 r
.59686 .60926 m .58166 .61636 L .59658 .61468 L F
.182 .069 0 r
.61171 .60717 m .59686 .60926 L .59658 .61468 L F
.15 .022 .191 r
.58984 .4881 m .58041 .4942 L .59186 .49247 L F
.58984 .4881 m .57873 .48978 L .58041 .4942 L F
.265 .152 0 r
.38865 .57095 m .37398 .57414 L .38794 .57797 L F
.38865 .57095 m .37477 .56713 L .37398 .57414 L F
.194 .029 .147 r
.61438 .48805 m .60555 .49532 L .61707 .49289 L F
.61438 .48805 m .6032 .49042 L .60555 .49532 L F
.277 .157 0 r
.68086 .55757 m .66723 .5616 L .6683 .56883 L F
.289 .148 .001 r
.67936 .55022 m .66723 .5616 L .68086 .55757 L F
.15 .033 0 r
.49096 .61821 m .47618 .62199 L .49116 .62305 L F
.49096 .61821 m .47589 .61714 L .47618 .62199 L F
.286 .157 .001 r
.37731 .55254 m .36237 .55571 L .37588 .55991 L F
.37731 .55254 m .36393 .54837 L .36237 .55571 L F
.294 .088 .036 r
.39153 .50911 m .37948 .50524 L .37626 .51199 L F
.283 .076 .05 r
.39464 .50261 m .37948 .50524 L .39153 .50911 L F
.301 .132 .011 r
.68568 .52374 m .67302 .528 L .67542 .53536 L F
.301 .119 .018 r
.68279 .51657 m .67302 .528 L .68568 .52374 L F
.68279 .51657 m .67036 .52077 L .67302 .528 L F
.27 .062 .066 r
.65767 .49443 m .64923 .50414 L .6611 .5005 L F
.65767 .49443 m .64611 .49799 L .64923 .50414 L F
.254 .048 .085 r
.42424 .49708 m .41264 .49411 L .40959 .49987 L F
.227 .039 .113 r
.42703 .49174 m .41264 .49411 L .42424 .49708 L F
.229 .038 .112 r
.43848 .49431 m .42703 .49174 L .42424 .49708 L F
.298 .106 .026 r
.67965 .50959 m .67036 .52077 L .68279 .51657 L F
.67965 .50959 m .66747 .51373 L .67036 .52077 L F
.096 .014 .247 r
.52212 .48952 m .51064 .49319 L .52205 .49342 L F
.53319 .48943 m .52205 .49342 L .53346 .49333 L F
.53319 .48943 m .52212 .48952 L .52205 .49342 L F
.298 .145 .007 r
.68829 .53105 m .67542 .53536 L .67753 .54279 L F
.301 .132 .011 r
.68568 .52374 m .67542 .53536 L .68829 .53105 L F
.254 .126 0 r
.65499 .57951 m .64104 .58951 L .65538 .58624 L F
.236 .108 0 r
.64104 .58951 m .62657 .59876 L .64113 .59588 L F
.23 .129 0 r
.65538 .58624 m .64104 .58951 L .64113 .59588 L F
.096 .014 .247 r
.54423 .48903 m .53346 .49333 L .54486 .49292 L F
.54423 .48903 m .53319 .48943 L .53346 .49333 L F
.272 .06 .065 r
.40959 .49987 m .39789 .49649 L .39464 .50261 L F
.252 .05 .087 r
.41264 .49411 m .39789 .49649 L .40959 .49987 L F
.15 .022 .191 r
.46549 .48909 m .45225 .49163 L .46366 .49349 L F
.47666 .49059 m .46549 .48909 L .46366 .49349 L F
.18 .075 0 r
.44574 .6084 m .43129 .61159 L .44603 .61383 L F
.44574 .6084 m .43094 .60615 L .43129 .61159 L F
.096 .014 .247 r
.51107 .4893 m .49926 .49264 L .51064 .49319 L F
.52212 .48952 m .51107 .4893 L .51064 .49319 L F
.151 .03 0 r
.56664 .61765 m .55138 .62339 L .56638 .6225 L F
.148 .038 0 r
.58166 .61636 m .56664 .61765 L .56638 .6225 L F
.213 .088 0 r
.62657 .59876 m .61171 .60717 L .62642 .60469 L F
.207 .107 0 r
.64113 .59588 m .62657 .59876 L .62642 .60469 L F
.248 .148 0 r
.66905 .57584 m .65499 .57951 L .65538 .58624 L F
.268 .143 0 r
.6683 .56883 m .65499 .57951 L .66905 .57584 L F
.096 .014 .247 r
.55524 .48832 m .54486 .49292 L .55621 .49219 L F
.55524 .48832 m .54423 .48903 L .54486 .49292 L F
.194 .029 .147 r
.44098 .48944 m .42703 .49174 L .43848 .49431 L F
.194 .029 .146 r
.45225 .49163 m .44098 .48944 L .43848 .49431 L F
.291 .093 .037 r
.67628 .50289 m .66747 .51373 L .67965 .50959 L F
.67628 .50289 m .66438 .50695 L .66747 .51373 L F
.096 .014 .247 r
.50004 .48876 m .48793 .49178 L .49926 .49264 L F
.51107 .4893 m .50004 .48876 L .49926 .49264 L F
.291 .157 .003 r
.69059 .53844 m .67753 .54279 L .67936 .55022 L F
.298 .145 .007 r
.68829 .53105 m .67753 .54279 L .69059 .53844 L F
.147 .042 0 r
.47589 .61714 m .46129 .62054 L .47618 .62199 L F
.47589 .61714 m .46091 .61568 L .46129 .62054 L F
.15 .022 .191 r
.60083 .4861 m .59186 .49247 L .6032 .49042 L F
.60083 .4861 m .58984 .4881 L .59186 .49247 L F
.096 .014 .246 r
.56618 .4873 m .55621 .49219 L .56751 .49114 L F
.56618 .4873 m .55524 .48832 L .55621 .49219 L F
.274 .167 0 r
.37588 .55991 m .36115 .56292 L .37477 .56713 L F
.37588 .55991 m .36237 .55571 L .36115 .56292 L F
.283 .076 .05 r
.39464 .50261 m .38288 .49882 L .37948 .50524 L F
.269 .064 .067 r
.39789 .49649 m .38288 .49882 L .39464 .50261 L F
.227 .139 0 r
.40177 .58814 m .38742 .59108 L .40168 .59452 L F
.40177 .58814 m .38752 .5847 L .38742 .59108 L F
.182 .069 0 r
.61171 .60717 m .59658 .61468 L .61139 .6126 L F
.177 .085 0 r
.62642 .60469 m .61171 .60717 L .61139 .6126 L F
.226 .039 .114 r
.63957 .48706 m .6314 .49544 L .64288 .49228 L F
.63957 .48706 m .62842 .49013 L .6314 .49544 L F
.298 .139 .012 r
.37051 .5262 m .35527 .52908 L .36802 .53355 L F
.37051 .5262 m .35797 .52179 L .35527 .52908 L F
.298 .125 .018 r
.37326 .51899 m .35797 .52179 L .37051 .5262 L F
.148 .038 0 r
.58166 .61636 m .56638 .6225 L .58132 .62122 L F
.145 .049 0 r
.59658 .61468 m .58166 .61636 L .58132 .62122 L F
.204 .117 0 r
.41614 .59756 m .40186 .60047 L .41631 .6035 L F
.41614 .59756 m .40168 .59452 L .40186 .60047 L F
.096 .014 .246 r
.48905 .48792 m .47666 .49059 L .48793 .49178 L F
.096 .014 .247 r
.50004 .48876 m .48905 .48792 L .48793 .49178 L F
.261 .166 0 r
.68203 .56478 m .6683 .56883 L .66905 .57584 L F
.277 .157 0 r
.68086 .55757 m .6683 .56883 L .68203 .56478 L F
.298 .125 .018 r
.37326 .51899 m .36096 .51464 L .35797 .52179 L F
.296 .111 .027 r
.37626 .51199 m .36096 .51464 L .37326 .51899 L F
.281 .08 .05 r
.67271 .49652 m .66438 .50695 L .67628 .50289 L F
.67271 .49652 m .6611 .5005 L .66438 .50695 L F
.295 .152 .007 r
.36802 .53355 m .35289 .53645 L .36582 .54096 L F
.36802 .53355 m .35527 .52908 L .35289 .53645 L F
.193 .03 .147 r
.62539 .48537 m .61707 .49289 L .62842 .49013 L F
.62539 .48537 m .61438 .48805 L .61707 .49289 L F
.15 .022 .191 r
.45443 .48727 m .44098 .48944 L .45225 .49163 L F
.46549 .48909 m .45443 .48727 L .45225 .49163 L F
.282 .169 .001 r
.69257 .54583 m .67936 .55022 L .68086 .55757 L F
.291 .157 .003 r
.69059 .53844 m .67936 .55022 L .69257 .54583 L F
.25 .051 .088 r
.65413 .4888 m .64611 .49799 L .65767 .49443 L F
.65413 .4888 m .64288 .49228 L .64611 .49799 L F
.245 .159 0 r
.38794 .57797 m .37352 .58087 L .38752 .5847 L F
.38794 .57797 m .37398 .57414 L .37352 .58087 L F
.097 .014 .246 r
.57705 .48598 m .56751 .49114 L .57873 .48978 L F
.57705 .48598 m .56618 .4873 L .56751 .49114 L F
.143 .054 0 r
.46091 .61568 m .44651 .61871 L .46129 .62054 L F
.46091 .61568 m .44603 .61383 L .44651 .61871 L F
.296 .111 .027 r
.37626 .51199 m .36421 .5077 L .36096 .51464 L F
.289 .097 .037 r
.37948 .50524 m .36421 .5077 L .37626 .51199 L F
.174 .093 0 r
.43094 .60615 m .41672 .60896 L .43129 .61159 L F
.43094 .60615 m .41631 .6035 L .41672 .60896 L F
.289 .166 .004 r
.36582 .54096 m .35084 .54383 L .36393 .54837 L F
.36582 .54096 m .35289 .53645 L .35084 .54383 L F
.097 .014 .246 r
.47814 .48677 m .46549 .48909 L .47666 .49059 L F
.096 .014 .246 r
.48905 .48792 m .47814 .48677 L .47666 .49059 L F
.252 .05 .087 r
.41264 .49411 m .40126 .49082 L .39789 .49649 L F
.225 .04 .114 r
.41577 .48884 m .40126 .49082 L .41264 .49411 L F
.227 .039 .113 r
.42703 .49174 m .41577 .48884 L .41264 .49411 L F
.192 .03 .148 r
.42987 .48693 m .41577 .48884 L .42703 .49174 L F
.194 .029 .147 r
.44098 .48944 m .42987 .48693 L .42703 .49174 L F
.105 .016 0 r
.52126 .624 m .50635 .62795 L .52129 .62823 L F
.52126 .624 m .50619 .62372 L .50635 .62795 L F
.105 .015 0 r
.53633 .62389 m .52126 .624 L .52129 .62823 L F
.53633 .62389 m .52129 .62823 L .53623 .62812 L F
.104 .017 0 r
.55138 .62339 m .53633 .62389 L .53623 .62812 L F
.15 .022 .191 r
.61167 .4838 m .6032 .49042 L .61438 .48805 L F
.61167 .4838 m .60083 .4861 L .6032 .49042 L F
.104 .019 0 r
.50619 .62372 m .49144 .62729 L .50635 .62795 L F
.50619 .62372 m .49116 .62305 L .49144 .62729 L F
.207 .107 0 r
.64113 .59588 m .62642 .60469 L .64095 .60183 L F
.2 .13 0 r
.65548 .59261 m .64113 .59588 L .64095 .60183 L F
.23 .129 0 r
.65538 .58624 m .64113 .59588 L .65548 .59261 L F
.145 .049 0 r
.59658 .61468 m .58132 .62122 L .59615 .61955 L F
.14 .063 0 r
.61139 .6126 m .59658 .61468 L .59615 .61955 L F
.248 .148 0 r
.66905 .57584 m .65538 .58624 L .66949 .58257 L F
.223 .153 0 r
.66949 .58257 m .65538 .58624 L .65548 .59261 L F
.267 .067 .068 r
.66899 .49053 m .6611 .5005 L .67271 .49652 L F
.66899 .49053 m .65767 .49443 L .6611 .5005 L F
.257 .177 0 r
.37477 .56713 m .36028 .56993 L .37398 .57414 L F
.37477 .56713 m .36115 .56292 L .36028 .56993 L F
.269 .064 .067 r
.39789 .49649 m .38643 .49279 L .38288 .49882 L F
.249 .052 .088 r
.40126 .49082 m .38643 .49279 L .39789 .49649 L F
.289 .097 .037 r
.37948 .50524 m .3677 .50103 L .36421 .5077 L F
.279 .082 .051 r
.38288 .49882 m .3677 .50103 L .37948 .50524 L F
.097 .014 .246 r
.58782 .48435 m .57873 .48978 L .58984 .4881 L F
.58782 .48435 m .57705 .48598 L .57873 .48978 L F
.27 .181 0 r
.69421 .55316 m .68086 .55757 L .68203 .56478 L F
.282 .169 .001 r
.69257 .54583 m .68086 .55757 L .69421 .55316 L F
.104 .017 0 r
.55138 .62339 m .53623 .62812 L .55116 .62762 L F
.102 .022 0 r
.56638 .6225 m .55138 .62339 L .55116 .62762 L F
.279 .179 .001 r
.36393 .54837 m .34914 .55115 L .36237 .55571 L F
.36393 .54837 m .35084 .54383 L .34914 .55115 L F
.295 .148 .012 r
.69804 .51913 m .68568 .52374 L .68829 .53105 L F
.295 .132 .019 r
.69492 .51201 m .68568 .52374 L .69804 .51913 L F
.69492 .51201 m .68279 .51657 L .68568 .52374 L F
.101 .025 0 r
.49116 .62305 m .47658 .62624 L .49144 .62729 L F
.49116 .62305 m .47618 .62199 L .47658 .62624 L F
.177 .085 0 r
.62642 .60469 m .61139 .6126 L .62604 .61015 L F
.17 .105 0 r
.64095 .60183 m .62642 .60469 L .62604 .61015 L F
.293 .117 .027 r
.69153 .50512 m .68279 .51657 L .69492 .51201 L F
.69153 .50512 m .67965 .50959 L .68279 .51657 L F
.15 .022 .191 r
.4435 .48515 m .42987 .48693 L .44098 .48944 L F
.45443 .48727 m .4435 .48515 L .44098 .48944 L F
.097 .014 .245 r
.46731 .48531 m .45443 .48727 L .46549 .48909 L F
.097 .014 .246 r
.47814 .48677 m .46731 .48531 L .46549 .48909 L F
.24 .174 0 r
.68286 .57179 m .66905 .57584 L .66949 .58257 L F
.261 .166 0 r
.68203 .56478 m .66905 .57584 L .68286 .57179 L F
.137 .069 0 r
.44603 .61383 m .43186 .61649 L .44651 .61871 L F
.44603 .61383 m .43129 .61159 L .43186 .61649 L F
.291 .163 .007 r
.70086 .52639 m .68829 .53105 L .69059 .53844 L F
.295 .148 .012 r
.69804 .51913 m .68829 .53105 L .70086 .52639 L F
.041 .006 .304 r
.5222 .48628 m .51107 .4893 L .52212 .48952 L F
.53291 .4862 m .52212 .48952 L .53319 .48943 L F
.53291 .4862 m .5222 .48628 L .52212 .48952 L F
.54361 .48581 m .53319 .48943 L .54423 .48903 L F
.54361 .48581 m .53291 .4862 L .53319 .48943 L F
.224 .04 .115 r
.6505 .48366 m .64288 .49228 L .65413 .4888 L F
.6505 .48366 m .63957 .48706 L .64288 .49228 L F
.192 .03 .148 r
.63621 .48237 m .62842 .49013 L .63957 .48706 L F
.63621 .48237 m .62539 .48537 L .62842 .49013 L F
.102 .022 0 r
.56638 .6225 m .55116 .62762 L .56604 .62674 L F
.1 .03 0 r
.58132 .62122 m .56638 .6225 L .56604 .62674 L F
.287 .102 .038 r
.68789 .49849 m .67965 .50959 L .69153 .50512 L F
.68789 .49849 m .67628 .50289 L .67965 .50959 L F
.041 .006 .304 r
.51149 .48607 m .50004 .48876 L .51107 .4893 L F
.5222 .48628 m .51149 .48607 L .51107 .4893 L F
.196 .14 0 r
.40168 .59452 m .38763 .59706 L .40186 .60047 L F
.40168 .59452 m .38742 .59108 L .38763 .59706 L F
.042 .006 .304 r
.55427 .48512 m .54423 .48903 L .55524 .48832 L F
.55427 .48512 m .54361 .48581 L .54423 .48903 L F
.219 .164 0 r
.38752 .5847 m .37341 .58727 L .38742 .59108 L F
.38752 .5847 m .37352 .58087 L .37341 .58727 L F
.279 .082 .051 r
.38288 .49882 m .37138 .4947 L .3677 .50103 L F
.265 .068 .068 r
.38643 .49279 m .37138 .4947 L .38288 .49882 L F
.285 .178 .004 r
.70335 .53373 m .69059 .53844 L .69257 .54583 L F
.291 .163 .007 r
.70086 .52639 m .69059 .53844 L .70335 .53373 L F
.098 .034 0 r
.47618 .62199 m .46181 .62481 L .47658 .62624 L F
.47618 .62199 m .46129 .62054 L .46181 .62481 L F
.098 .014 .245 r
.59847 .48241 m .58984 .4881 L .60083 .4861 L F
.59847 .48241 m .58782 .48435 L .58984 .4881 L F
.042 .006 .303 r
.50081 .48555 m .48905 .48792 L .50004 .48876 L F
.041 .006 .304 r
.51149 .48607 m .50081 .48555 L .50004 .48876 L F
.167 .114 0 r
.41631 .6035 m .40232 .60596 L .41672 .60896 L F
.41631 .6035 m .40186 .60047 L .40232 .60596 L F
.15 .022 .191 r
.62234 .48119 m .61438 .48805 L .62539 .48537 L F
.62234 .48119 m .61167 .4838 L .61438 .48805 L F
.247 .054 .089 r
.66513 .48499 m .65767 .49443 L .66899 .49053 L F
.66513 .48499 m .65413 .4888 L .65767 .49443 L F
.14 .063 0 r
.61139 .6126 m .59615 .61955 L .61086 .6175 L F
.134 .079 0 r
.62604 .61015 m .61139 .6126 L .61086 .6175 L F
.266 .192 0 r
.36237 .55571 m .34782 .55834 L .36115 .56292 L F
.36237 .55571 m .34914 .55115 L .34782 .55834 L F
.042 .007 .303 r
.56487 .48413 m .55524 .48832 L .56618 .4873 L F
.56487 .48413 m .55427 .48512 L .55524 .48832 L F
.277 .086 .052 r
.68405 .49221 m .67628 .50289 L .68789 .49849 L F
.68405 .49221 m .67271 .49652 L .67628 .50289 L F
.253 .192 0 r
.69549 .56037 m .68203 .56478 L .68286 .57179 L F
.27 .181 0 r
.69421 .55316 m .68203 .56478 L .69549 .56037 L F
.225 .04 .114 r
.41577 .48884 m .40471 .48563 L .40126 .49082 L F
.191 .03 .149 r
.41894 .48411 m .40471 .48563 L .41577 .48884 L F
.192 .03 .148 r
.42987 .48693 m .41894 .48411 L .41577 .48884 L F
.292 .155 .012 r
.35797 .52179 m .34284 .52426 L .35527 .52908 L F
.35797 .52179 m .34574 .51702 L .34284 .52426 L F
.293 .138 .019 r
.36096 .51464 m .34574 .51702 L .35797 .52179 L F
.237 .186 0 r
.37398 .57414 m .35979 .57667 L .37352 .58087 L F
.37398 .57414 m .36028 .56993 L .35979 .57667 L F
.1 .03 0 r
.58132 .62122 m .56604 .62674 L .58085 .62547 L F
.096 .04 0 r
.59615 .61955 m .58132 .62122 L .58085 .62547 L F
.098 .015 .245 r
.45659 .48355 m .4435 .48515 L .45443 .48727 L F
.097 .014 .245 r
.46731 .48531 m .45659 .48355 L .45443 .48727 L F
.293 .138 .019 r
.36096 .51464 m .34896 .50994 L .34574 .51702 L F
.29 .122 .028 r
.36421 .5077 m .34896 .50994 L .36096 .51464 L F
.249 .052 .088 r
.40126 .49082 m .39011 .48719 L .38643 .49279 L F
.223 .041 .116 r
.40471 .48563 m .39011 .48719 L .40126 .49082 L F
.042 .007 .303 r
.49017 .48473 m .47814 .48677 L .48905 .48792 L F
.042 .006 .303 r
.50081 .48555 m .49017 .48473 L .48905 .48792 L F
.288 .171 .007 r
.35527 .52908 m .34027 .53158 L .35289 .53645 L F
.35527 .52908 m .34284 .52426 L .34027 .53158 L F
.275 .193 .002 r
.70549 .54108 m .69257 .54583 L .69421 .55316 L F
.285 .178 .004 r
.70335 .53373 m .69257 .54583 L .70549 .54108 L F
.149 .022 .192 r
.43273 .48271 m .41894 .48411 L .42987 .48693 L F
.15 .022 .191 r
.4435 .48515 m .43273 .48271 L .42987 .48693 L F
.29 .122 .028 r
.36421 .5077 m .35246 .50308 L .34896 .50994 L F
.285 .105 .039 r
.3677 .50103 m .35246 .50308 L .36421 .5077 L F
.131 .087 0 r
.43129 .61159 m .41737 .61389 L .43186 .61649 L F
.43129 .61159 m .41672 .60896 L .41737 .61389 L F
.043 .007 .302 r
.5754 .48285 m .56618 .4873 L .57705 .48598 L F
.5754 .48285 m .56487 .48413 L .56618 .4873 L F
.094 .046 0 r
.46129 .62054 m .44715 .623 L .46181 .62481 L F
.46129 .62054 m .44651 .61871 L .44715 .623 L F
.2 .13 0 r
.65548 .59261 m .64095 .60183 L .65528 .59858 L F
.192 .155 0 r
.6696 .58896 m .65548 .59261 L .65528 .59858 L F
.223 .153 0 r
.66949 .58257 m .65548 .59261 L .6696 .58896 L F
.17 .105 0 r
.64095 .60183 m .62604 .61015 L .64051 .6073 L F
.163 .127 0 r
.65528 .59858 m .64095 .60183 L .64051 .6073 L F
.265 .068 .068 r
.38643 .49279 m .37524 .48875 L .37138 .4947 L F
.246 .055 .09 r
.39011 .48719 m .37524 .48875 L .38643 .49279 L F
.282 .188 .004 r
.35289 .53645 m .33806 .53892 L .35084 .54383 L F
.35289 .53645 m .34027 .53158 L .33806 .53892 L F
.098 .015 .244 r
.60897 .48017 m .60083 .4861 L .61167 .4838 L F
.60897 .48017 m .59847 .48241 L .60083 .4861 L F
.24 .174 0 r
.68286 .57179 m .66949 .58257 L .68334 .57853 L F
.214 .18 0 r
.68334 .57853 m .66949 .58257 L .6696 .58896 L F
.043 .007 .302 r
.4796 .48361 m .46731 .48531 L .47814 .48677 L F
.042 .007 .303 r
.49017 .48473 m .4796 .48361 L .47814 .48677 L F
.263 .071 .069 r
.68003 .48632 m .67271 .49652 L .68405 .49221 L F
.68003 .48632 m .66899 .49053 L .67271 .49652 L F
.19 .03 .149 r
.64681 .47907 m .63957 .48706 L .6505 .48366 L F
.64681 .47907 m .63621 .48237 L .63957 .48706 L F
.285 .105 .039 r
.3677 .50103 m .35621 .49649 L .35246 .50308 L F
.275 .089 .053 r
.37138 .4947 m .35621 .49649 L .3677 .50103 L F
.249 .204 0 r
.36115 .56292 m .34689 .56534 L .36028 .56993 L F
.36115 .56292 m .34782 .55834 L .34689 .56534 L F
.054 .008 0 r
.52129 .62823 m .50654 .63153 L .52132 .6318 L F
.52129 .62823 m .50635 .62795 L .50654 .63153 L F
.53623 .62812 m .52129 .62823 L .52132 .6318 L F
.096 .04 0 r
.59615 .61955 m .58085 .62547 L .59556 .62383 L F
.091 .053 0 r
.61086 .6175 m .59615 .61955 L .59556 .62383 L F
.054 .008 0 r
.53623 .62812 m .52132 .6318 L .53611 .6317 L F
.053 .01 0 r
.55116 .62762 m .53623 .62812 L .53611 .6317 L F
.044 .008 .301 r
.58583 .48126 m .57705 .48598 L .58782 .48435 L F
.58583 .48126 m .5754 .48285 L .57705 .48598 L F
.222 .041 .117 r
.66118 .47995 m .65413 .4888 L .66513 .48499 L F
.66118 .47995 m .6505 .48366 L .65413 .4888 L F
.053 .011 0 r
.50635 .62795 m .49178 .63088 L .50654 .63153 L F
.50635 .62795 m .49144 .62729 L .49178 .63088 L F
.099 .015 .244 r
.44601 .48148 m .43273 .48271 L .4435 .48515 L F
.098 .015 .245 r
.45659 .48355 m .44601 .48148 L .4435 .48515 L F
.149 .022 .192 r
.63283 .47828 m .62539 .48537 L .63621 .48237 L F
.63283 .47828 m .62234 .48119 L .62539 .48537 L F
.134 .079 0 r
.62604 .61015 m .61086 .6175 L .62542 .61506 L F
.127 .098 0 r
.64051 .6073 m .62604 .61015 L .62542 .61506 L F
.261 .207 0 r
.70726 .54839 m .69421 .55316 L .69549 .56037 L F
.275 .193 .002 r
.70549 .54108 m .69421 .55316 L .70726 .54839 L F
.188 .167 0 r
.38742 .59108 m .37364 .59326 L .38763 .59706 L F
.38742 .59108 m .37341 .58727 L .37364 .59326 L F
.232 .202 0 r
.69639 .56737 m .68286 .57179 L .68334 .57853 L F
.253 .192 0 r
.69549 .56037 m .68286 .57179 L .69639 .56737 L F
.053 .01 0 r
.55116 .62762 m .53611 .6317 L .55088 .63121 L F
.052 .014 0 r
.56604 .62674 m .55116 .62762 L .55088 .63121 L F
.271 .204 .002 r
.35084 .54383 m .33624 .54621 L .34914 .55115 L F
.35084 .54383 m .33806 .53892 L .33624 .54621 L F
.159 .138 0 r
.40186 .60047 m .38815 .60257 L .40232 .60596 L F
.40186 .60047 m .38763 .59706 L .38815 .60257 L F
.288 .165 .013 r
.71008 .51416 m .69804 .51913 L .70086 .52639 L F
.289 .147 .02 r
.70674 .50712 m .69804 .51913 L .71008 .51416 L F
.70674 .50712 m .69492 .51201 L .69804 .51913 L F
.044 .008 .3 r
.46911 .4822 m .45659 .48355 L .46731 .48531 L F
.043 .007 .302 r
.4796 .48361 m .46911 .4822 L .46731 .48531 L F
.287 .129 .029 r
.7031 .5003 m .69492 .51201 L .70674 .50712 L F
.7031 .5003 m .69153 .50512 L .69492 .51201 L F
.089 .06 0 r
.44651 .61871 m .43262 .6208 L .44715 .623 L F
.44651 .61871 m .43186 .61649 L .43262 .6208 L F
.051 .017 0 r
.49144 .62729 m .47709 .62984 L .49178 .63088 L F
.49144 .62729 m .47658 .62624 L .47709 .62984 L F
.21 .192 0 r
.37352 .58087 m .35966 .58308 L .37341 .58727 L F
.37352 .58087 m .35979 .57667 L .35966 .58308 L F
.284 .183 .008 r
.7131 .52136 m .70086 .52639 L .70335 .53373 L F
.288 .165 .013 r
.71008 .51416 m .70086 .52639 L .7131 .52136 L F
.223 .041 .116 r
.40471 .48563 m .39388 .4821 L .39011 .48719 L F
.19 .03 .15 r
.40821 .48098 m .39388 .4821 L .40471 .48563 L F
.191 .03 .149 r
.41894 .48411 m .40821 .48098 L .40471 .48563 L F
.275 .089 .053 r
.37138 .4947 m .36018 .49024 L .35621 .49649 L F
.261 .073 .07 r
.37524 .48875 m .36018 .49024 L .37138 .4947 L F
.282 .111 .04 r
.6992 .49376 m .69153 .50512 L .7031 .5003 L F
.6992 .49376 m .68789 .49849 L .69153 .50512 L F
.005 .001 .329 r
.52227 .48375 m .51149 .48607 L .5222 .48628 L F
.53265 .48367 m .5222 .48628 L .53291 .4862 L F
.53265 .48367 m .52227 .48375 L .5222 .48628 L F
.244 .056 .091 r
.67587 .48088 m .66899 .49053 L .68003 .48632 L F
.67587 .48088 m .66513 .48499 L .66899 .49053 L F
.149 .022 .192 r
.42213 .47997 m .40821 .48098 L .41894 .48411 L F
.43273 .48271 m .42213 .47997 L .41894 .48411 L F
.052 .014 0 r
.56604 .62674 m .55088 .63121 L .5656 .63034 L F
.05 .02 0 r
.58085 .62547 m .56604 .62674 L .5656 .63034 L F
.124 .108 0 r
.41672 .60896 m .40306 .61091 L .41737 .61389 L F
.41672 .60896 m .40232 .60596 L .40306 .61091 L F
.005 .001 .329 r
.54301 .48329 m .53291 .4862 L .54361 .48581 L F
.54301 .48329 m .53265 .48367 L .53291 .4862 L F
.099 .015 .243 r
.61931 .47764 m .61167 .4838 L .62234 .48119 L F
.61931 .47764 m .60897 .48017 L .61167 .4838 L F
.005 .001 .329 r
.5119 .48354 m .50081 .48555 L .51149 .48607 L F
.52227 .48375 m .5119 .48354 L .51149 .48607 L F
.045 .009 .299 r
.59614 .47939 m .58782 .48435 L .59847 .48241 L F
.59614 .47939 m .58583 .48126 L .58782 .48435 L F
.246 .055 .09 r
.39011 .48719 m .37922 .48325 L .37524 .48875 L F
.221 .042 .117 r
.39388 .4821 m .37922 .48325 L .39011 .48719 L F
.005 .001 .329 r
.55333 .48262 m .54361 .48581 L .55427 .48512 L F
.55333 .48262 m .54301 .48329 L .54361 .48581 L F
.048 .024 0 r
.47658 .62624 m .46247 .62843 L .47709 .62984 L F
.47658 .62624 m .46181 .62481 L .46247 .62843 L F
.277 .201 .004 r
.71578 .52865 m .70335 .53373 L .70549 .54108 L F
.284 .183 .008 r
.7131 .52136 m .70335 .53373 L .71578 .52865 L F
.091 .053 0 r
.61086 .6175 m .59556 .62383 L .61015 .6218 L F
.086 .069 0 r
.62542 .61506 m .61086 .6175 L .61015 .6218 L F
.005 .001 .329 r
.50156 .48304 m .49017 .48473 L .50081 .48555 L F
.5119 .48354 m .50156 .48304 L .50081 .48555 L F
.272 .093 .054 r
.69508 .48757 m .68789 .49849 L .6992 .49376 L F
.69508 .48757 m .68405 .49221 L .68789 .49849 L F
.258 .22 0 r
.34914 .55115 m .33482 .55339 L .34782 .55834 L F
.34914 .55115 m .33624 .54621 L .33482 .55339 L F
.227 .215 0 r
.36028 .56993 m .34635 .57209 L .35979 .57667 L F
.36028 .56993 m .34689 .56534 L .34635 .57209 L F
.244 .221 0 r
.70863 .55558 m .69549 .56037 L .69639 .56737 L F
.261 .207 0 r
.70726 .54839 m .69549 .56037 L .70863 .55558 L F
.045 .009 .299 r
.45873 .48049 m .44601 .48148 L .45659 .48355 L F
.044 .008 .3 r
.46911 .4822 m .45873 .48049 L .45659 .48355 L F
.006 .002 .329 r
.5636 .48167 m .55427 .48512 L .56487 .48413 L F
.5636 .48167 m .55333 .48262 L .55427 .48512 L F
.099 .015 .243 r
.43557 .47912 m .42213 .47997 L .43273 .48271 L F
.099 .015 .244 r
.44601 .48148 m .43557 .47912 L .43273 .48271 L F
.163 .127 0 r
.65528 .59858 m .64051 .6073 L .65478 .60408 L F
.154 .153 0 r
.66938 .59495 m .65528 .59858 L .65478 .60408 L F
.192 .155 0 r
.6696 .58896 m .65528 .59858 L .66938 .59495 L F
.183 .183 0 r
.68346 .58494 m .6696 .58896 L .66938 .59495 L F
.214 .18 0 r
.68334 .57853 m .6696 .58896 L .68346 .58494 L F
.285 .173 .013 r
.34574 .51702 m .33074 .51908 L .34284 .52426 L F
.34574 .51702 m .33385 .51191 L .33074 .51908 L F
.286 .153 .02 r
.34896 .50994 m .33385 .51191 L .34574 .51702 L F
.34896 .50994 m .33729 .5049 L .33385 .51191 L F
.285 .134 .029 r
.35246 .50308 m .33729 .5049 L .34896 .50994 L F
.05 .02 0 r
.58085 .62547 m .5656 .63034 L .58025 .62909 L F
.047 .029 0 r
.59556 .62383 m .58085 .62547 L .58025 .62909 L F
.006 .002 .328 r
.49126 .48225 m .4796 .48361 L .49017 .48473 L F
.005 .001 .329 r
.50156 .48304 m .49126 .48225 L .49017 .48473 L F
.189 .03 .151 r
.65718 .47546 m .6505 .48366 L .66118 .47995 L F
.65718 .47546 m .64681 .47907 L .6505 .48366 L F
.083 .076 0 r
.43186 .61649 m .41826 .61823 L .43262 .6208 L F
.43186 .61649 m .41737 .61389 L .41826 .61823 L F
.149 .022 .192 r
.6431 .47507 m .63621 .48237 L .64681 .47907 L F
.6431 .47507 m .63283 .47828 L .63621 .48237 L F
.261 .073 .07 r
.37524 .48875 m .36432 .4844 L .36018 .49024 L F
.243 .058 .092 r
.37922 .48325 m .36432 .4844 L .37524 .48875 L F
.127 .098 0 r
.64051 .6073 m .62542 .61506 L .63981 .61224 L F
.119 .121 0 r
.65478 .60408 m .64051 .6073 L .63981 .61224 L F
.281 .192 .008 r
.34284 .52426 m .32799 .52635 L .34027 .53158 L F
.34284 .52426 m .33074 .51908 L .32799 .52635 L F
.285 .134 .029 r
.35246 .50308 m .34103 .49811 L .33729 .5049 L F
.279 .115 .041 r
.35621 .49649 m .34103 .49811 L .35246 .50308 L F
.267 .219 .002 r
.71807 .53597 m .70549 .54108 L .70726 .54839 L F
.277 .201 .004 r
.71578 .52865 m .70549 .54108 L .71807 .53597 L F
.232 .202 0 r
.69639 .56737 m .68334 .57853 L .69691 .57411 L F
.205 .21 0 r
.69691 .57411 m .68334 .57853 L .68346 .58494 L F
.045 .033 0 r
.46181 .62481 m .44797 .62664 L .46247 .62843 L F
.46181 .62481 m .44715 .623 L .44797 .62664 L F
.006 .002 .328 r
.57379 .48042 m .56487 .48413 L .5754 .48285 L F
.57379 .48042 m .5636 .48167 L .56487 .48413 L F
.046 .009 .298 r
.6063 .47722 m .59847 .48241 L .60897 .48017 L F
.6063 .47722 m .59614 .47939 L .59847 .48241 L F
.259 .076 .072 r
.69077 .48178 m .68405 .49221 L .69508 .48757 L F
.69077 .48178 m .68003 .48632 L .68405 .49221 L F
.219 .043 .118 r
.67161 .47594 m .66513 .48499 L .67587 .48088 L F
.67161 .47594 m .66118 .47995 L .66513 .48499 L F
.006 .003 .328 r
.48102 .48116 m .46911 .4822 L .4796 .48361 L F
.006 .002 .328 r
.49126 .48225 m .48102 .48116 L .4796 .48361 L F
.1 .015 .243 r
.62946 .47481 m .62234 .48119 L .63283 .47828 L F
.62946 .47481 m .61931 .47764 L .62234 .48119 L F
.274 .212 .004 r
.34027 .53158 m .32563 .53365 L .33806 .53892 L F
.34027 .53158 m .32799 .52635 L .32563 .53365 L F
.15 .165 0 r
.38763 .59706 m .37421 .5988 L .38815 .60257 L F
.38763 .59706 m .37364 .59326 L .37421 .5988 L F
.279 .115 .041 r
.35621 .49649 m .34504 .49162 L .34103 .49811 L F
.27 .096 .055 r
.36018 .49024 m .34504 .49162 L .35621 .49649 L F
.178 .196 0 r
.37341 .58727 m .35991 .5891 L .37364 .59326 L F
.37341 .58727 m .35966 .58308 L .35991 .5891 L F
.046 .01 .297 r
.44848 .47848 m .43557 .47912 L .44601 .48148 L F
.045 .009 .299 r
.45873 .48049 m .44848 .47848 L .44601 .48148 L F
.19 .03 .15 r
.40821 .48098 m .39771 .47755 L .39388 .4821 L F
.149 .022 .192 r
.41173 .47693 m .39771 .47755 L .40821 .48098 L F
.42213 .47997 m .41173 .47693 L .40821 .48098 L F
.24 .235 0 r
.34782 .55834 m .33381 .56039 L .34689 .56534 L F
.34782 .55834 m .33482 .55339 L .33381 .56039 L F
.047 .029 0 r
.59556 .62383 m .58025 .62909 L .59481 .62746 L F
.043 .039 0 r
.61015 .6218 m .59556 .62383 L .59481 .62746 L F
.221 .042 .117 r
.39388 .4821 m .38331 .47826 L .37922 .48325 L F
.188 .031 .151 r
.39771 .47755 m .38331 .47826 L .39388 .4821 L F
.086 .069 0 r
.62542 .61506 m .61015 .6218 L .62459 .61939 L F
.079 .086 0 r
.63981 .61224 m .62542 .61506 L .62459 .61939 L F
.116 .131 0 r
.40232 .60596 m .38897 .60755 L .40306 .61091 L F
.40232 .60596 m .38815 .60257 L .38897 .60755 L F
.007 .003 .327 r
.58388 .47888 m .5754 .48285 L .58583 .48126 L F
.58388 .47888 m .57379 .48042 L .5754 .48285 L F
.013 .002 0 r
.52132 .6318 m .50676 .63442 L .52136 .63469 L F
.52132 .6318 m .50654 .63153 L .50676 .63442 L F
.53611 .6317 m .52132 .6318 L .52136 .63469 L F
.53611 .6317 m .52136 .63469 L .53596 .63458 L F
.013 .003 0 r
.55088 .63121 m .53611 .6317 L .53596 .63458 L F
.222 .234 0 r
.70961 .56258 m .69639 .56737 L .69691 .57411 L F
.244 .221 0 r
.70863 .55558 m .69639 .56737 L .70961 .56258 L F
.013 .004 0 r
.50654 .63153 m .4922 .63378 L .50676 .63442 L F
.50654 .63153 m .49178 .63088 L .4922 .63378 L F
.253 .237 0 r
.71997 .54325 m .70726 .54839 L .70863 .55558 L F
.267 .219 .002 r
.71807 .53597 m .70726 .54839 L .71997 .54325 L F
.1 .015 .242 r
.42531 .47645 m .41173 .47693 L .42213 .47997 L F
.099 .015 .243 r
.43557 .47912 m .42531 .47645 L .42213 .47997 L F
.007 .004 .327 r
.47087 .47979 m .45873 .48049 L .46911 .4822 L F
.006 .003 .328 r
.48102 .48116 m .47087 .47979 L .46911 .4822 L F
.201 .224 0 r
.35979 .57667 m .34621 .57851 L .35966 .58308 L F
.35979 .57667 m .34635 .57209 L .34621 .57851 L F
.041 .045 0 r
.44715 .623 m .43359 .62447 L .44797 .62664 L F
.44715 .623 m .43262 .6208 L .43359 .62447 L F
.013 .003 0 r
.55088 .63121 m .53596 .63458 L .55054 .6341 L F
.012 .006 0 r
.5656 .63034 m .55088 .63121 L .55054 .6341 L F
.263 .231 .002 r
.33806 .53892 m .32368 .54092 L .33624 .54621 L F
.33806 .53892 m .32563 .53365 L .32368 .54092 L F
.243 .058 .092 r
.37922 .48325 m .36861 .479 L .36432 .4844 L F
.218 .043 .119 r
.38331 .47826 m .36861 .479 L .37922 .48325 L F
.241 .059 .093 r
.68631 .47645 m .68003 .48632 L .69077 .48178 L F
.68631 .47645 m .67587 .48088 L .68003 .48632 L F
.283 .162 .021 r
.71821 .50188 m .70674 .50712 L .71008 .51416 L F
.281 .141 .03 r
.71433 .49515 m .70674 .50712 L .71821 .50188 L F
.71433 .49515 m .7031 .5003 L .70674 .50712 L F
.27 .096 .055 r
.36018 .49024 m .34928 .48547 L .34504 .49162 L F
.257 .078 .072 r
.36432 .4844 m .34928 .48547 L .36018 .49024 L F
.281 .183 .014 r
.72178 .50885 m .71008 .51416 L .7131 .52136 L F
.283 .162 .021 r
.71821 .50188 m .71008 .51416 L .72178 .50885 L F
.047 .01 .296 r
.61631 .47476 m .60897 .48017 L .61931 .47764 L F
.61631 .47476 m .6063 .47722 L .60897 .48017 L F
.012 .007 0 r
.49178 .63088 m .47769 .63276 L .4922 .63378 L F
.49178 .63088 m .47709 .62984 L .47769 .63276 L F
.076 .095 0 r
.41737 .61389 m .40407 .61528 L .41826 .61823 L F
.41737 .61389 m .40306 .61091 L .40407 .61528 L F
.276 .12 .042 r
.71017 .4887 m .7031 .5003 L .71433 .49515 L F
.71017 .4887 m .6992 .49376 L .7031 .5003 L F
.277 .205 .008 r
.725 .51599 m .7131 .52136 L .71578 .52865 L F
.281 .183 .014 r
.72178 .50885 m .7131 .52136 L .725 .51599 L F
.007 .004 .326 r
.59386 .47706 m .58583 .48126 L .59614 .47939 L F
.59386 .47706 m .58388 .47888 L .58583 .48126 L F
.149 .022 .192 r
.65315 .47156 m .64681 .47907 L .65718 .47546 L F
.65315 .47156 m .6431 .47507 L .64681 .47907 L F
.154 .153 0 r
.66938 .59495 m .65478 .60408 L .66883 .60047 L F
.145 .182 0 r
.68322 .59094 m .66938 .59495 L .66883 .60047 L F
.183 .183 0 r
.68346 .58494 m .66938 .59495 L .68322 .59094 L F
.012 .006 0 r
.5656 .63034 m .55054 .6341 L .56508 .63325 L F
.011 .01 0 r
.58025 .62909 m .5656 .63034 L .56508 .63325 L F
0 0 .252 r
.52234 .48195 m .5119 .48354 L .52227 .48375 L F
.53239 .48187 m .52227 .48375 L .53265 .48367 L F
.53239 .48187 m .52234 .48195 L .52227 .48375 L F
0 0 .253 r
.54242 .48151 m .53265 .48367 L .54301 .48329 L F
.54242 .48151 m .53239 .48187 L .53265 .48367 L F
.119 .121 0 r
.65478 .60408 m .63981 .61224 L .65399 .60905 L F
.111 .146 0 r
.66883 .60047 m .65478 .60408 L .65399 .60905 L F
0 0 .253 r
.5123 .48175 m .50156 .48304 L .5119 .48354 L F
0 0 .252 r
.52234 .48195 m .5123 .48175 L .5119 .48354 L F
.188 .031 .152 r
.66728 .47155 m .66118 .47995 L .67161 .47594 L F
.66728 .47155 m .65718 .47546 L .66118 .47995 L F
.043 .039 0 r
.61015 .6218 m .59481 .62746 L .60924 .62546 L F
.038 .052 0 r
.62459 .61939 m .61015 .6218 L .60924 .62546 L F
.048 .011 .295 r
.43838 .47619 m .42531 .47645 L .43557 .47912 L F
.046 .01 .297 r
.44848 .47848 m .43838 .47619 L .43557 .47912 L F
.172 .215 0 r
.69704 .58053 m .68346 .58494 L .68322 .59094 L F
.205 .21 0 r
.69691 .57411 m .68346 .58494 L .69704 .58053 L F
.101 .016 .242 r
.63941 .47169 m .63283 .47828 L .6431 .47507 L F
.63941 .47169 m .62946 .47481 L .63283 .47828 L F
.267 .1 .056 r
.70578 .48261 m .6992 .49376 L .71017 .4887 L F
.70578 .48261 m .69508 .48757 L .6992 .49376 L F
0 0 .254 r
.55242 .48086 m .54301 .48329 L .55333 .48262 L F
.55242 .48086 m .54242 .48151 L .54301 .48329 L F
.011 .012 0 r
.47709 .62984 m .46326 .63137 L .47769 .63276 L F
.47709 .62984 m .46247 .62843 L .46326 .63137 L F
.008 .005 .326 r
.46082 .47813 m .44848 .47848 L .45873 .48049 L F
.007 .004 .327 r
.47087 .47979 m .46082 .47813 L .45873 .48049 L F
.269 .226 .004 r
.72785 .52323 m .71578 .52865 L .71807 .53597 L F
.277 .205 .008 r
.725 .51599 m .71578 .52865 L .72785 .52323 L F
.217 .249 0 r
.34689 .56534 m .33323 .56714 L .34635 .57209 L F
.34689 .56534 m .33381 .56039 L .33323 .56714 L F
0 0 .255 r
.50228 .48126 m .49126 .48225 L .50156 .48304 L F
0 0 .253 r
.5123 .48175 m .50228 .48126 L .50156 .48304 L F
.248 .25 0 r
.33624 .54621 m .32216 .54808 L .33482 .55339 L F
.33624 .54621 m .32368 .54092 L .32216 .54808 L F
.234 .254 0 r
.72145 .55042 m .70863 .55558 L .70961 .56258 L F
.253 .237 0 r
.71997 .54325 m .70863 .55558 L .72145 .55042 L F
.257 .078 .072 r
.36432 .4844 m .35372 .47973 L .34928 .48547 L F
.239 .06 .094 r
.36861 .479 m .35372 .47973 L .36432 .4844 L F
0 0 .256 r
.56236 .47993 m .55333 .48262 L .5636 .48167 L F
.56236 .47993 m .55242 .48086 L .55333 .48262 L F
.079 .086 0 r
.63981 .61224 m .62459 .61939 L .63885 .6166 L F
.072 .107 0 r
.65399 .60905 m .63981 .61224 L .63885 .6166 L F
.011 .01 0 r
.58025 .62909 m .56508 .63325 L .57954 .63201 L F
.01 .015 0 r
.59481 .62746 m .58025 .62909 L .57954 .63201 L F
.036 .058 0 r
.43262 .6208 m .41938 .62193 L .43359 .62447 L F
.43262 .6208 m .41826 .61823 L .41938 .62193 L F
.28 .169 .021 r
.33729 .5049 m .32231 .50645 L .33385 .51191 L F
.33729 .5049 m .32597 .49952 L .32231 .50645 L F
.278 .147 .031 r
.34103 .49811 m .32597 .49952 L .33729 .5049 L F
.188 .031 .151 r
.39771 .47755 m .38745 .47381 L .38331 .47826 L F
.149 .022 .192 r
.40155 .47359 m .38745 .47381 L .39771 .47755 L F
.41173 .47693 m .40155 .47359 L .39771 .47755 L F
.217 .044 .12 r
.68174 .47162 m .67587 .48088 L .68631 .47645 L F
.68174 .47162 m .67161 .47594 L .67587 .48088 L F
.278 .192 .014 r
.33385 .51191 m .31901 .51356 L .33074 .51908 L F
.33385 .51191 m .32231 .50645 L .31901 .51356 L F
0 0 .257 r
.49231 .48049 m .48102 .48116 L .49126 .48225 L F
0 0 .255 r
.50228 .48126 m .49231 .48049 L .49126 .48225 L F
.222 .234 0 r
.70961 .56258 m .69691 .57411 L .71017 .56932 L F
.194 .244 0 r
.71017 .56932 m .69691 .57411 L .69704 .58053 L F
.14 .196 0 r
.37364 .59326 m .36054 .59466 L .37421 .5988 L F
.37364 .59326 m .35991 .5891 L .36054 .59466 L F
.008 .006 .325 r
.6037 .47496 m .59614 .47939 L .6063 .47722 L F
.6037 .47496 m .59386 .47706 L .59614 .47939 L F
.278 .147 .031 r
.34103 .49811 m .32996 .49282 L .32597 .49952 L F
.273 .125 .042 r
.34504 .49162 m .32996 .49282 L .34103 .49811 L F
.101 .016 .241 r
.41524 .4735 m .40155 .47359 L .41173 .47693 L F
.1 .015 .242 r
.42531 .47645 m .41524 .4735 L .41173 .47693 L F
.106 .158 0 r
.38815 .60257 m .37512 .60382 L .38897 .60755 L F
.38815 .60257 m .37421 .5988 L .37512 .60382 L F
.049 .012 .294 r
.62614 .47201 m .61931 .47764 L .62946 .47481 L F
.62614 .47201 m .61631 .47476 L .61931 .47764 L F
.255 .081 .074 r
.70119 .47693 m .69508 .48757 L .70578 .48261 L F
.70119 .47693 m .69077 .48178 L .69508 .48757 L F
.218 .043 .119 r
.38331 .47826 m .373 .47411 L .36861 .479 L F
.187 .031 .152 r
.38745 .47381 m .373 .47411 L .38331 .47826 L F
.273 .215 .008 r
.33074 .51908 m .31608 .52078 L .32799 .52635 L F
.33074 .51908 m .31901 .51356 L .31608 .52078 L F
.009 .018 0 r
.46247 .62843 m .44894 .6296 L .46326 .63137 L F
.46247 .62843 m .44797 .62664 L .44894 .6296 L F
0 0 .259 r
.57223 .47872 m .5636 .48167 L .57379 .48042 L F
.57223 .47872 m .56236 .47993 L .5636 .48167 L F
.258 .248 .002 r
.7303 .5305 m .71807 .53597 L .71997 .54325 L F
.269 .226 .004 r
.72785 .52323 m .71807 .53597 L .7303 .5305 L F
.168 .23 0 r
.35966 .58308 m .34648 .58455 L .35991 .5891 L F
.35966 .58308 m .34621 .57851 L .34648 .58455 L F
0 0 .26 r
.4824 .47944 m .47087 .47979 L .48102 .48116 L F
0 0 .257 r
.49231 .48049 m .4824 .47944 L .48102 .48116 L F
.273 .125 .042 r
.34504 .49162 m .33422 .48642 L .32996 .49282 L F
.265 .103 .057 r
.34928 .48547 m .33422 .48642 L .34504 .49162 L F
.068 .116 0 r
.40306 .61091 m .3901 .61196 L .40407 .61528 L F
.40306 .61091 m .38897 .60755 L .3901 .61196 L F
.008 .006 .325 r
.4509 .47619 m .43838 .47619 L .44848 .47848 L F
.008 .005 .326 r
.46082 .47813 m .4509 .47619 L .44848 .47848 L F
.038 .052 0 r
.62459 .61939 m .60924 .62546 L .62353 .62308 L F
.033 .066 0 r
.63885 .6166 m .62459 .61939 L .62353 .62308 L F
.049 .012 .293 r
.42844 .47361 m .41524 .4735 L .42531 .47645 L F
.048 .011 .295 r
.43838 .47619 m .42844 .47361 L .42531 .47645 L F
.265 .238 .005 r
.32799 .52635 m .31357 .52803 L .32563 .53365 L F
.32799 .52635 m .31608 .52078 L .31357 .52803 L F
.01 .015 0 r
.59481 .62746 m .57954 .63201 L .59391 .63041 L F
.008 .022 0 r
.60924 .62546 m .59481 .62746 L .59391 .63041 L F
.23 .269 0 r
.33482 .55339 m .32108 .55507 L .33381 .56039 L F
.33482 .55339 m .32216 .54808 L .32108 .55507 L F
.239 .06 .094 r
.36861 .479 m .3583 .47444 L .35372 .47973 L F
.215 .045 .121 r
.373 .47411 m .3583 .47444 L .36861 .479 L F
0 0 .262 r
.582 .47723 m .57379 .48042 L .58388 .47888 L F
.582 .47723 m .57223 .47872 L .57379 .48042 L F
.148 .021 .193 r
.66294 .46776 m .65718 .47546 L .66728 .47155 L F
.66294 .46776 m .65315 .47156 L .65718 .47546 L F
.211 .269 0 r
.72249 .55741 m .70961 .56258 L .71017 .56932 L F
.234 .254 0 r
.72145 .55042 m .70961 .56258 L .72249 .55741 L F
0 0 0 r
.52136 .63469 m .50703 .63659 L .52141 .63685 L F
.52136 .63469 m .50676 .63442 L .50703 .63659 L F
.53596 .63458 m .52136 .63469 L .52141 .63685 L F
.237 .062 .096 r
.69644 .47172 m .69077 .48178 L .70119 .47693 L F
.69644 .47172 m .68631 .47645 L .69077 .48178 L F
.102 .016 .24 r
.64914 .46829 m .6431 .47507 L .65315 .47156 L F
.64914 .46829 m .63941 .47169 L .6431 .47507 L F
0 0 0 r
.53596 .63458 m .52141 .63685 L .53579 .63675 L F
.55054 .6341 m .53596 .63458 L .53579 .63675 L F
.19 .26 0 r
.34635 .57209 m .33308 .57358 L .34621 .57851 L F
.34635 .57209 m .33323 .56714 L .33308 .57358 L F
.009 .007 .324 r
.61339 .47258 m .6063 .47722 L .61631 .47476 L F
.61339 .47258 m .6037 .47496 L .6063 .47722 L F
0 0 0 r
.50676 .63442 m .49268 .63596 L .50703 .63659 L F
.50676 .63442 m .4922 .63378 L .49268 .63596 L F
.265 .103 .057 r
.34928 .48547 m .33873 .48038 L .33422 .48642 L F
.253 .083 .075 r
.35372 .47973 m .33873 .48038 L .34928 .48547 L F
0 0 .263 r
.47257 .47811 m .46082 .47813 L .47087 .47979 L F
0 0 .26 r
.4824 .47944 m .47257 .47811 L .47087 .47979 L F
.243 .269 0 r
.73232 .53775 m .71997 .54325 L .72145 .55042 L F
.258 .248 .002 r
.7303 .5305 m .71997 .54325 L .73232 .53775 L F
.007 .025 0 r
.44797 .62664 m .43475 .62747 L .44894 .6296 L F
.44797 .62664 m .43359 .62447 L .43475 .62747 L F
.111 .146 0 r
.66883 .60047 m .65399 .60905 L .66795 .60547 L F
.101 .174 0 r
.68262 .59649 m .66883 .60047 L .66795 .60547 L F
.145 .182 0 r
.68322 .59094 m .66883 .60047 L .68262 .59649 L F
.031 .073 0 r
.41826 .61823 m .40535 .61902 L .41938 .62193 L F
.41826 .61823 m .40407 .61528 L .40535 .61902 L F
.134 .215 0 r
.69678 .58656 m .68322 .59094 L .68262 .59649 L F
.172 .215 0 r
.69704 .58053 m .68322 .59094 L .69678 .58656 L F
.186 .031 .153 r
.67711 .46736 m .67161 .47594 L .68174 .47162 L F
.67711 .46736 m .66728 .47155 L .67161 .47594 L F
0 0 0 r
.55054 .6341 m .53579 .63675 L .55015 .63628 L F
0 .001 0 r
.56508 .63325 m .55054 .6341 L .55015 .63628 L F
.275 .179 .022 r
.72931 .49631 m .71821 .50188 L .72178 .50885 L F
.274 .154 .032 r
.7252 .48967 m .71821 .50188 L .72931 .49631 L F
.7252 .48967 m .71433 .49515 L .71821 .50188 L F
.253 .261 .002 r
.32563 .53365 m .31149 .53527 L .32368 .54092 L F
.32563 .53365 m .31357 .52803 L .31149 .53527 L F
.273 .203 .015 r
.7331 .5032 m .72178 .50885 L .725 .51599 L F
.275 .179 .022 r
.72931 .49631 m .72178 .50885 L .7331 .5032 L F
0 .001 0 r
.4922 .63378 m .47839 .63495 L .49268 .63596 L F
.4922 .63378 m .47769 .63276 L .47839 .63495 L F
.05 .013 .291 r
.63577 .46899 m .62946 .47481 L .63941 .47169 L F
.63577 .46899 m .62614 .47201 L .62946 .47481 L F
.072 .107 0 r
.65399 .60905 m .63885 .6166 L .65292 .61344 L F
.064 .13 0 r
.66795 .60547 m .65399 .60905 L .65292 .61344 L F
.27 .131 .044 r
.72079 .48333 m .71433 .49515 L .7252 .48967 L F
.72079 .48333 m .71017 .4887 L .71433 .49515 L F
0 .001 .265 r
.59166 .47547 m .58388 .47888 L .59386 .47706 L F
.59166 .47547 m .582 .47723 L .58388 .47888 L F
.01 .008 .323 r
.44112 .47396 m .42844 .47361 L .43838 .47619 L F
.008 .006 .325 r
.4509 .47619 m .44112 .47396 L .43838 .47619 L F
.161 .251 0 r
.71031 .57576 m .69704 .58053 L .69678 .58656 L F
.194 .244 0 r
.71017 .56932 m .69704 .58053 L .71031 .57576 L F
.149 .022 .192 r
.40155 .47359 m .39162 .46995 L .38745 .47381 L F
.102 .016 .24 r
.40538 .47026 m .39162 .46995 L .40155 .47359 L F
.101 .016 .241 r
.41524 .4735 m .40538 .47026 L .40155 .47359 L F
.187 .031 .152 r
.38745 .47381 m .37746 .46978 L .373 .47411 L F
.148 .021 .193 r
.39162 .46995 m .37746 .46978 L .38745 .47381 L F
.268 .228 .009 r
.73652 .51027 m .725 .51599 L .72785 .52323 L F
.273 .203 .015 r
.7331 .5032 m .725 .51599 L .73652 .51027 L F
0 .001 0 r
.56508 .63325 m .55015 .63628 L .56447 .63543 L F
0 .002 0 r
.57954 .63201 m .56508 .63325 L .56447 .63543 L F
.008 .022 0 r
.60924 .62546 m .59391 .63041 L .60816 .62844 L F
.006 .03 0 r
.62353 .62308 m .60924 .62546 L .60816 .62844 L F
0 0 .068 r
.52241 .48091 m .5123 .48175 L .52234 .48195 L F
.53214 .48083 m .52234 .48195 L .53239 .48187 L F
.53214 .48083 m .52241 .48091 L .52234 .48195 L F
0 0 .069 r
.54186 .48048 m .53239 .48187 L .54242 .48151 L F
.54186 .48048 m .53214 .48083 L .53239 .48187 L F
.262 .108 .058 r
.71613 .47735 m .71017 .4887 L .72079 .48333 L F
.71613 .47735 m .70578 .48261 L .71017 .4887 L F
0 0 .069 r
.51268 .48071 m .50228 .48126 L .5123 .48175 L F
0 0 .068 r
.52241 .48091 m .51268 .48071 L .5123 .48175 L F
0 .001 .267 r
.46284 .47651 m .4509 .47619 L .46082 .47813 L F
0 0 .263 r
.47257 .47811 m .46284 .47651 L .46082 .47813 L F
.253 .083 .075 r
.35372 .47973 m .34344 .47475 L .33873 .48038 L F
.235 .063 .097 r
.3583 .47444 m .34344 .47475 L .35372 .47973 L F
0 .002 0 r
.47769 .63276 m .46418 .63359 L .47839 .63495 L F
.47769 .63276 m .46326 .63137 L .46418 .63359 L F
0 0 .071 r
.55155 .47985 m .54242 .48151 L .55242 .48086 L F
.55155 .47985 m .54186 .48048 L .54242 .48151 L F
.096 .188 0 r
.37421 .5988 m .36154 .59972 L .37512 .60382 L F
.37421 .5988 m .36054 .59466 L .36154 .59972 L F
.214 .045 .122 r
.69157 .46701 m .68631 .47645 L .69644 .47172 L F
.69157 .46701 m .68174 .47162 L .68631 .47645 L F
.206 .286 0 r
.33381 .56039 m .32046 .56183 L .33323 .56714 L F
.33381 .56039 m .32108 .55507 L .32046 .56183 L F
.033 .066 0 r
.63885 .6166 m .62353 .62308 L .63764 .62033 L F
.028 .083 0 r
.65292 .61344 m .63885 .6166 L .63764 .62033 L F
.051 .013 .29 r
.4187 .47074 m .40538 .47026 L .41524 .4735 L F
.049 .012 .293 r
.42844 .47361 m .4187 .47074 L .41524 .4735 L F
0 0 .072 r
.50298 .48024 m .49231 .48049 L .50228 .48126 L F
0 0 .069 r
.51268 .48071 m .50298 .48024 L .50228 .48126 L F
.215 .045 .121 r
.373 .47411 m .363 .46967 L .3583 .47444 L F
.185 .031 .154 r
.37746 .46978 m .363 .46967 L .373 .47411 L F
.129 .23 0 r
.35991 .5891 m .34716 .59015 L .36054 .59466 L F
.35991 .5891 m .34648 .58455 L .34716 .59015 L F
.26 .254 .005 r
.73954 .51745 m .72785 .52323 L .7303 .5305 L F
.268 .228 .009 r
.73652 .51027 m .72785 .52323 L .73954 .51745 L F
.06 .14 0 r
.38897 .60755 m .37637 .60827 L .3901 .61196 L F
.38897 .60755 m .37512 .60382 L .37637 .60827 L F
.223 .289 0 r
.7339 .5449 m .72145 .55042 L .72249 .55741 L F
.243 .269 0 r
.73232 .53775 m .72145 .55042 L .7339 .5449 L F
.005 .033 0 r
.43359 .62447 m .42072 .62497 L .43475 .62747 L F
.43359 .62447 m .41938 .62193 L .42072 .62497 L F
.01 .009 .322 r
.6229 .46992 m .61631 .47476 L .62614 .47201 L F
.6229 .46992 m .61339 .47258 L .61631 .47476 L F
.238 .284 .001 r
.32368 .54092 m .30987 .54241 L .32216 .54808 L F
.32368 .54092 m .31149 .53527 L .30987 .54241 L F
0 0 .074 r
.56118 .47895 m .55242 .48086 L .56236 .47993 L F
.56118 .47895 m .55155 .47985 L .55242 .48086 L F
0 .002 0 r
.57954 .63201 m .56447 .63543 L .57872 .63422 L F
0 .003 0 r
.59391 .63041 m .57954 .63201 L .57872 .63422 L F
0 .001 .269 r
.60119 .47343 m .59386 .47706 L .6037 .47496 L F
.60119 .47343 m .59166 .47547 L .59386 .47706 L F
.211 .269 0 r
.72249 .55741 m .71017 .56932 L .7231 .56417 L F
.183 .282 0 r
.7231 .56417 m .71017 .56932 L .71031 .57576 L F
.25 .086 .076 r
.71126 .47178 m .70578 .48261 L .71613 .47735 L F
.71126 .47178 m .70119 .47693 L .70578 .48261 L F
0 0 .076 r
.49331 .4795 m .4824 .47944 L .49231 .48049 L F
0 0 .072 r
.50298 .48024 m .49331 .4795 L .49231 .48049 L F
.272 .186 .023 r
.32597 .49952 m .31116 .50066 L .32231 .50645 L F
.32597 .49952 m .31504 .49381 L .31116 .50066 L F
.271 .16 .032 r
.32996 .49282 m .31504 .49381 L .32597 .49952 L F
.27 .212 .015 r
.32231 .50645 m .30766 .5077 L .31901 .51356 L F
.32231 .50645 m .31116 .50066 L .30766 .5077 L F
.271 .16 .032 r
.32996 .49282 m .31925 .4872 L .31504 .49381 L F
.267 .135 .045 r
.33422 .48642 m .31925 .4872 L .32996 .49282 L F
.103 .016 .239 r
.65861 .46461 m .65315 .47156 L .66294 .46776 L F
.65861 .46461 m .64914 .46829 L .65315 .47156 L F
.156 .268 0 r
.34621 .57851 m .33338 .57965 L .34648 .58455 L F
.34621 .57851 m .33308 .57358 L .33338 .57965 L F
0 .004 0 r
.46326 .63137 m .45007 .63185 L .46418 .63359 L F
.46326 .63137 m .44894 .6296 L .45007 .63185 L F
.026 .09 0 r
.40407 .61528 m .39153 .61574 L .40535 .61902 L F
.40407 .61528 m .3901 .61196 L .39153 .61574 L F
0 0 .079 r
.57073 .47778 m .56236 .47993 L .57223 .47872 L F
.57073 .47778 m .56118 .47895 L .56236 .47993 L F
.148 .021 .193 r
.67246 .46368 m .66728 .47155 L .67711 .46736 L F
.67246 .46368 m .66294 .46776 L .66728 .47155 L F
.011 .01 .321 r
.43151 .47146 m .4187 .47074 L .42844 .47361 L F
.01 .008 .323 r
.44112 .47396 m .43151 .47146 L .42844 .47361 L F
0 .002 .271 r
.45323 .47462 m .44112 .47396 L .4509 .47619 L F
0 .001 .267 r
.46284 .47651 m .45323 .47462 L .4509 .47619 L F
.264 .239 .009 r
.31901 .51356 m .30456 .51486 L .31608 .52078 L F
.31901 .51356 m .30766 .5077 L .30456 .51486 L F
.248 .279 .002 r
.74214 .52469 m .7303 .5305 L .73232 .53775 L F
.26 .254 .005 r
.73954 .51745 m .7303 .5305 L .74214 .52469 L F
.052 .014 .289 r
.64518 .46569 m .63941 .47169 L .64914 .46829 L F
.64518 .46569 m .63577 .46899 L .63941 .47169 L F
.267 .135 .045 r
.33422 .48642 m .32377 .48091 L .31925 .4872 L F
.259 .111 .059 r
.33873 .48038 m .32377 .48091 L .33422 .48642 L F
0 0 .082 r
.48371 .47848 m .47257 .47811 L .4824 .47944 L F
0 0 .076 r
.49331 .4795 m .48371 .47848 L .4824 .47944 L F
.235 .063 .097 r
.3583 .47444 m .34832 .46958 L .34344 .47475 L F
.213 .046 .123 r
.363 .46967 m .34832 .46958 L .3583 .47444 L F
.006 .03 0 r
.62353 .62308 m .60816 .62844 L .62227 .62609 L F
.004 .038 0 r
.63764 .62033 m .62353 .62308 L .62227 .62609 L F
0 .003 0 r
.59391 .63041 m .57872 .63422 L .59288 .63264 L F
0 .005 0 r
.60816 .62844 m .59391 .63041 L .59288 .63264 L F
.101 .174 0 r
.68262 .59649 m .66795 .60547 L .68165 .60153 L F
.09 .206 0 r
.69612 .59214 m .68262 .59649 L .68165 .60153 L F
.134 .215 0 r
.69678 .58656 m .68262 .59649 L .69612 .59214 L F
.233 .065 .098 r
.70623 .46669 m .70119 .47693 L .71126 .47178 L F
.70623 .46669 m .69644 .47172 L .70119 .47693 L F
.064 .13 0 r
.66795 .60547 m .65292 .61344 L .66676 .60991 L F
.055 .155 0 r
.68165 .60153 m .66795 .60547 L .66676 .60991 L F
.184 .031 .155 r
.68664 .46287 m .68174 .47162 L .69157 .46701 L F
.68664 .46287 m .67711 .46736 L .68174 .47162 L F
0 0 .086 r
.5802 .47634 m .57223 .47872 L .582 .47723 L F
.5802 .47634 m .57073 .47778 L .57223 .47872 L F
.218 .306 0 r
.32216 .54808 m .30872 .5494 L .32108 .55507 L F
.32216 .54808 m .30987 .54241 L .30872 .5494 L F
.255 .266 .005 r
.31608 .52078 m .3019 .52207 L .31357 .52803 L F
.31608 .52078 m .30456 .51486 L .3019 .52207 L F
.148 .021 .193 r
.39162 .46995 m .38194 .46604 L .37746 .46978 L F
.103 .016 .239 r
.39576 .46673 m .38194 .46604 L .39162 .46995 L F
.102 .016 .24 r
.40538 .47026 m .39576 .46673 L .39162 .46995 L F
0 .003 .273 r
.61056 .47112 m .6037 .47496 L .61339 .47258 L F
.61056 .47112 m .60119 .47343 L .6037 .47496 L F
.122 .251 0 r
.71003 .58181 m .69678 .58656 L .69612 .59214 L F
.161 .251 0 r
.71031 .57576 m .69678 .58656 L .71003 .58181 L F
.177 .3 0 r
.33323 .56714 m .3203 .56829 L .33308 .57358 L F
.33323 .56714 m .32046 .56183 L .3203 .56829 L F
.199 .309 0 r
.73501 .55189 m .72249 .55741 L .7231 .56417 L F
.223 .289 0 r
.7339 .5449 m .72249 .55741 L .73501 .55189 L F
.259 .111 .059 r
.33873 .48038 m .32854 .47498 L .32377 .48091 L F
.248 .088 .077 r
.34344 .47475 m .32854 .47498 L .33873 .48038 L F
0 0 0 r
.52141 .63685 m .50733 .63801 L .52146 .63827 L F
.52141 .63685 m .50703 .63659 L .50733 .63801 L F
.53579 .63675 m .52141 .63685 L .52146 .63827 L F
.012 .011 .32 r
.63222 .46699 m .62614 .47201 L .63577 .46899 L F
.63222 .46699 m .6229 .46992 L .62614 .47201 L F
.004 .043 0 r
.41938 .62193 m .40687 .6221 L .42072 .62497 L F
.41938 .62193 m .40535 .61902 L .40687 .6221 L F
.185 .031 .154 r
.37746 .46978 m .36776 .46545 L .363 .46967 L F
.148 .021 .193 r
.38194 .46604 m .36776 .46545 L .37746 .46978 L F
.053 .015 .288 r
.40916 .4676 m .39576 .46673 L .40538 .47026 L F
.051 .013 .29 r
.4187 .47074 m .40916 .4676 L .40538 .47026 L F
0 0 0 r
.53579 .63675 m .52146 .63827 L .5356 .63816 L F
.55015 .63628 m .53579 .63675 L .5356 .63816 L F
0 0 .089 r
.47419 .47719 m .46284 .47651 L .47257 .47811 L F
0 0 .082 r
.48371 .47848 m .47419 .47719 L .47257 .47811 L F
0 .006 0 r
.44894 .6296 m .4361 .62975 L .45007 .63185 L F
.44894 .6296 m .43475 .62747 L .4361 .62975 L F
.028 .083 0 r
.65292 .61344 m .63764 .62033 L .65156 .61721 L F
.023 .101 0 r
.66676 .60991 m .65292 .61344 L .65156 .61721 L F
0 0 0 r
.50703 .63659 m .49322 .63738 L .50733 .63801 L F
.50703 .63659 m .49268 .63596 L .49322 .63738 L F
.232 .304 .001 r
.74428 .5319 m .73232 .53775 L .7339 .5449 L F
.248 .279 .002 r
.74214 .52469 m .73232 .53775 L .74428 .5319 L F
0 0 0 r
.55015 .63628 m .5356 .63816 L .54972 .6377 L F
.56447 .63543 m .55015 .63628 L .54972 .6377 L F
0 .003 .275 r
.44377 .47247 m .43151 .47146 L .44112 .47396 L F
0 .002 .271 r
.45323 .47462 m .44377 .47247 L .44112 .47396 L F
0 0 0 r
.49268 .63596 m .47918 .6364 L .49322 .63738 L F
.49268 .63596 m .47839 .63495 L .47918 .6364 L F
0 0 .093 r
.58956 .47463 m .582 .47723 L .59166 .47547 L F
.58956 .47463 m .5802 .47634 L .582 .47723 L F
.268 .196 .024 r
.74002 .49042 m .72931 .49631 L .7331 .5032 L F
.267 .168 .034 r
.73568 .48387 m .72931 .49631 L .74002 .49042 L F
.73568 .48387 m .7252 .48967 L .72931 .49631 L F
.149 .291 0 r
.72325 .57062 m .71031 .57576 L .71003 .58181 L F
.183 .282 0 r
.7231 .56417 m .71031 .57576 L .72325 .57062 L F
.263 .141 .046 r
.73103 .47764 m .7252 .48967 L .73568 .48387 L F
.73103 .47764 m .72079 .48333 L .7252 .48967 L F
.051 .167 0 r
.37512 .60382 m .3629 .60421 L .37637 .60827 L F
.37512 .60382 m .36154 .59972 L .3629 .60421 L F
.243 .293 .002 r
.31357 .52803 m .2997 .52927 L .31149 .53527 L F
.31357 .52803 m .3019 .52207 L .2997 .52927 L F
.085 .221 0 r
.36054 .59466 m .34825 .59525 L .36154 .59972 L F
.36054 .59466 m .34716 .59015 L .34825 .59525 L F
.265 .225 .016 r
.74402 .49723 m .7331 .5032 L .73652 .51027 L F
.268 .196 .024 r
.74002 .49042 m .7331 .5032 L .74402 .49723 L F
.012 .012 .319 r
.42208 .46868 m .40916 .4676 L .4187 .47074 L F
.011 .01 .321 r
.43151 .47146 m .42208 .46868 L .4187 .47074 L F
.213 .046 .123 r
.363 .46967 m .35331 .46493 L .34832 .46958 L F
.183 .032 .155 r
.36776 .46545 m .35331 .46493 L .363 .46967 L F
0 .005 0 r
.60816 .62844 m .59288 .63264 L .60691 .6307 L F
0 .008 0 r
.62227 .62609 m .60816 .62844 L .60691 .6307 L F
.211 .047 .125 r
.70107 .46212 m .69644 .47172 L .70623 .46669 L F
.70107 .46212 m .69157 .46701 L .69644 .47172 L F
0 0 0 r
.56447 .63543 m .54972 .6377 L .56379 .63687 L F
.57872 .63422 m .56447 .63543 L .56379 .63687 L F
.248 .088 .077 r
.34344 .47475 m .33353 .46947 L .32854 .47498 L F
.231 .066 .099 r
.34832 .46958 m .33353 .46947 L .34344 .47475 L F
0 0 .097 r
.46477 .47563 m .45323 .47462 L .46284 .47651 L F
0 0 .089 r
.47419 .47719 m .46477 .47563 L .46284 .47651 L F
0 0 0 r
.52247 .48064 m .51268 .48071 L .52241 .48091 L F
.53191 .48057 m .52241 .48091 L .53214 .48083 L F
.53191 .48057 m .52247 .48064 L .52241 .48091 L F
.004 .038 0 r
.63764 .62033 m .62227 .62609 L .6362 .62338 L F
.003 .048 0 r
.65156 .61721 m .63764 .62033 L .6362 .62338 L F
0 0 0 r
.54133 .48023 m .53214 .48083 L .54186 .48048 L F
.54133 .48023 m .53191 .48057 L .53214 .48083 L F
.104 .017 .238 r
.66782 .46065 m .66294 .46776 L .67246 .46368 L F
.66782 .46065 m .65861 .46461 L .66294 .46776 L F
.256 .116 .061 r
.72611 .47177 m .72079 .48333 L .73103 .47764 L F
.72611 .47177 m .71613 .47735 L .72079 .48333 L F
.02 .109 0 r
.3901 .61196 m .37794 .6121 L .39153 .61574 L F
.3901 .61196 m .37637 .60827 L .37794 .6121 L F
.259 .254 .01 r
.74763 .50422 m .73652 .51027 L .73954 .51745 L F
.265 .225 .016 r
.74402 .49723 m .73652 .51027 L .74763 .50422 L F
0 0 0 r
.51304 .48045 m .50298 .48024 L .51268 .48071 L F
.51031 .4804 m .50363 .48 L .50298 .48024 L F
.51304 .48045 m .50363 .48 L .51031 .4804 L F
.50363 .48 m .49331 .4795 L .50298 .48024 L F
.50083 .47986 m .49426 .47927 L .49331 .4795 L F
.50363 .48 m .49426 .47927 L .50083 .47986 L F
.49426 .47927 m .48371 .47848 L .49331 .4795 L F
.4914 .47906 m .48495 .47829 L .48371 .47848 L F
.49426 .47927 m .48495 .47829 L .4914 .47906 L F
.48495 .47829 m .47419 .47719 L .48371 .47848 L F
.48203 .47799 m .47572 .47704 L .47419 .47719 L F
.48495 .47829 m .47572 .47704 L .48203 .47799 L F
.47572 .47704 m .46477 .47563 L .47419 .47719 L F
.47275 .47666 m .46659 .47553 L .46477 .47563 L F
.47572 .47704 m .46659 .47553 L .47275 .47666 L F
.46659 .47553 m .45547 .47381 L .46477 .47563 L F
.46357 .47506 m .45757 .47376 L .45547 .47381 L F
.46659 .47553 m .45757 .47376 L .46357 .47506 L F
0 0 .001 r
.45757 .47376 m .4463 .47172 L .45547 .47381 L F
.45452 .4732 m .44869 .47173 L .4463 .47172 L F
.45757 .47376 m .44869 .47173 L .45452 .4732 L F
0 0 .003 r
.44869 .47173 m .4373 .46937 L .4463 .47172 L F
.4456 .47109 m .43996 .46945 L .4373 .46937 L F
.44869 .47173 m .43996 .46945 L .4456 .47109 L F
0 0 .006 r
.43996 .46945 m .42846 .46676 L .4373 .46937 L F
.43684 .46872 m .4314 .46693 L .42846 .46676 L F
.43996 .46945 m .4314 .46693 L .43684 .46872 L F
0 0 .01 r
.4314 .46693 m .42303 .46415 L .41982 .4639 L F
0 0 0 r
.43414 .46785 m .42574 .46506 L .4314 .46693 L F
.42574 .46506 m .42303 .46415 L .4314 .46693 L F
.44244 .4703 m .4341 .46775 L .43996 .46945 L F
.4341 .46775 m .4314 .46693 L .43996 .46945 L F
.45091 .47252 m .44263 .4702 L .44869 .47173 L F
.44263 .4702 m .43996 .46945 L .44869 .47173 L F
.45953 .47448 m .45133 .4724 L .45757 .47376 L F
.45133 .4724 m .44869 .47173 L .45757 .47376 L F
.46828 .4762 m .46018 .47435 L .46659 .47553 L F
.46018 .47435 m .45757 .47376 L .46659 .47553 L F
.47715 .47766 m .46916 .47605 L .47572 .47704 L F
.46916 .47605 m .46659 .47553 L .47572 .47704 L F
.48611 .47888 m .47825 .47749 L .48495 .47829 L F
.47825 .47749 m .47572 .47704 L .48495 .47829 L F
.49514 .47984 m .48744 .47866 L .49426 .47927 L F
.48744 .47866 m .48495 .47829 L .49426 .47927 L F
.50424 .48054 m .49669 .47958 L .50363 .48 L F
.49669 .47958 m .49426 .47927 L .50363 .48 L F
.51338 .48098 m .50601 .48024 L .51304 .48045 L F
.50601 .48024 m .50363 .48 L .51304 .48045 L F
.51982 .48066 m .51304 .48045 L .51268 .48071 L F
.52247 .48064 m .51304 .48045 L .51982 .48066 L F
.117 .268 0 r
.34648 .58455 m .33411 .58528 L .34716 .59015 L F
.34648 .58455 m .33338 .57965 L .33411 .58528 L F
.054 .015 .286 r
.65435 .46212 m .64914 .46829 L .65861 .46461 L F
.65435 .46212 m .64518 .46569 L .64914 .46829 L F
0 0 0 r
.47839 .63495 m .46521 .63505 L .47918 .6364 L F
.47839 .63495 m .46418 .63359 L .46521 .63505 L F
0 .004 .277 r
.61977 .46854 m .61339 .47258 L .6229 .46992 L F
.61977 .46854 m .61056 .47112 L .61339 .47258 L F
0 0 0 r
.55072 .47962 m .54186 .48048 L .55155 .47985 L F
.55072 .47962 m .54133 .48023 L .54186 .48048 L F
.194 .327 0 r
.32108 .55507 m .30806 .55616 L .32046 .56183 L F
.32108 .55507 m .30872 .5494 L .30806 .55616 L F
0 .009 0 r
.43475 .62747 m .42228 .62729 L .4361 .62975 L F
.43475 .62747 m .42072 .62497 L .42228 .62729 L F
.148 .021 .193 r
.68168 .45933 m .67711 .46736 L .68664 .46287 L F
.68168 .45933 m .67246 .46368 L .67711 .46736 L F
0 0 .102 r
.59878 .47265 m .59166 .47547 L .60119 .47343 L F
.59878 .47265 m .58956 .47463 L .59166 .47547 L F
0 0 0 r
.56006 .47875 m .55155 .47985 L .56118 .47895 L F
.56006 .47875 m .55072 .47962 L .55155 .47985 L F
.57872 .63422 m .56379 .63687 L .5778 .63568 L F
.59288 .63264 m .57872 .63422 L .5778 .63568 L F
.211 .329 0 r
.74596 .53904 m .7339 .5449 L .73501 .55189 L F
.232 .304 .001 r
.74428 .5319 m .7339 .5449 L .74596 .53904 L F
.245 .091 .079 r
.72097 .46633 m .71613 .47735 L .72611 .47177 L F
.72097 .46633 m .71126 .47178 L .71613 .47735 L F
.013 .014 .318 r
.64132 .46379 m .63577 .46899 L .64518 .46569 L F
.64132 .46379 m .63222 .46699 L .63577 .46899 L F
.199 .309 0 r
.73501 .55189 m .7231 .56417 L .73566 .55865 L F
.17 .325 0 r
.73566 .55865 m .7231 .56417 L .72325 .57062 L F
.249 .283 .005 r
.75082 .51134 m .73954 .51745 L .74214 .52469 L F
.259 .254 .01 r
.74763 .50422 m .73954 .51745 L .75082 .51134 L F
.227 .321 .001 r
.31149 .53527 m .29798 .53639 L .30987 .54241 L F
.31149 .53527 m .2997 .52927 L .29798 .53639 L F
0 .005 .279 r
.43447 .47004 m .42208 .46868 L .43151 .47146 L F
0 .003 .275 r
.44377 .47247 m .43447 .47004 L .43151 .47146 L F
.002 .053 0 r
.40535 .61902 m .39323 .61887 L .40687 .6221 L F
.40535 .61902 m .39153 .61574 L .39323 .61887 L F
.143 .31 0 r
.33308 .57358 m .32061 .57438 L .33338 .57965 L F
.33308 .57358 m .3203 .56829 L .32061 .57438 L F
.264 .204 .024 r
.31504 .49381 m .30042 .49454 L .31116 .50066 L F
.31504 .49381 m .30451 .48778 L .30042 .49454 L F
.264 .175 .034 r
.31925 .4872 m .30451 .48778 L .31504 .49381 L F
.148 .021 .193 r
.38194 .46604 m .37255 .46184 L .36776 .46545 L F
.104 .017 .237 r
.3864 .46293 m .37255 .46184 L .38194 .46604 L F
.103 .016 .239 r
.39576 .46673 m .3864 .46293 L .38194 .46604 L F
0 0 0 r
.46418 .63359 m .45134 .63335 L .46521 .63505 L F
.46418 .63359 m .45007 .63185 L .45134 .63335 L F
0 0 .107 r
.45547 .47381 m .44377 .47247 L .45323 .47462 L F
0 0 .097 r
.46477 .47563 m .45547 .47381 L .45323 .47462 L F
.055 .016 .285 r
.39986 .46418 m .3864 .46293 L .39576 .46673 L F
.053 .015 .288 r
.40916 .4676 m .39986 .46418 L .39576 .46673 L F
.231 .066 .099 r
.34832 .46958 m .33868 .46443 L .33353 .46947 L F
.209 .047 .126 r
.35331 .46493 m .33868 .46443 L .34832 .46958 L F
.055 .155 0 r
.68165 .60153 m .66676 .60991 L .68034 .60601 L F
.046 .183 0 r
.69508 .59722 m .68165 .60153 L .68034 .60601 L F
.09 .206 0 r
.69612 .59214 m .68165 .60153 L .69508 .59722 L F
.264 .175 .034 r
.31925 .4872 m .30895 .48127 L .30451 .48778 L F
.26 .146 .047 r
.32377 .48091 m .30895 .48127 L .31925 .4872 L F
0 0 0 r
.56933 .47761 m .56118 .47895 L .57073 .47778 L F
.56933 .47761 m .56006 .47875 L .56118 .47895 L F
.261 .234 .016 r
.31116 .50066 m .29673 .50151 L .30766 .5077 L F
.31116 .50066 m .30042 .49454 L .29673 .50151 L F
.079 .241 0 r
.70932 .58743 m .69612 .59214 L .69508 .59722 L F
.122 .251 0 r
.71003 .58181 m .69612 .59214 L .70932 .58743 L F
0 .008 0 r
.62227 .62609 m .60691 .6307 L .6208 .6284 L F
0 .011 0 r
.6362 .62338 m .62227 .62609 L .6208 .6284 L F
.182 .032 .156 r
.69584 .45811 m .69157 .46701 L .70107 .46212 L F
.69584 .45811 m .68664 .46287 L .69157 .46701 L F
.023 .101 0 r
.66676 .60991 m .65156 .61721 L .66525 .61372 L F
.017 .12 0 r
.68034 .60601 m .66676 .60991 L .66525 .61372 L F
.26 .146 .047 r
.32377 .48091 m .3137 .47508 L .30895 .48127 L F
.253 .119 .062 r
.32854 .47498 m .3137 .47508 L .32377 .48091 L F
.183 .032 .155 r
.36776 .46545 m .35837 .46085 L .35331 .46493 L F
.147 .021 .193 r
.37255 .46184 m .35837 .46085 L .36776 .46545 L F
.014 .015 .316 r
.41285 .46564 m .39986 .46418 L .40916 .4676 L F
.012 .012 .319 r
.42208 .46868 m .41285 .46564 L .40916 .4676 L F
.229 .068 .101 r
.71565 .46137 m .71126 .47178 L .72097 .46633 L F
.71565 .46137 m .70623 .46669 L .71126 .47178 L F
.255 .265 .01 r
.30766 .5077 m .29346 .5086 L .30456 .51486 L F
.30766 .5077 m .29673 .50151 L .29346 .5086 L F
0 0 0 r
.59288 .63264 m .5778 .63568 L .59171 .63413 L F
.60691 .6307 m .59288 .63264 L .59171 .63413 L F
.237 .313 .002 r
.75357 .51853 m .74214 .52469 L .74428 .5319 L F
.249 .283 .005 r
.75082 .51134 m .74214 .52469 L .75357 .51853 L F
0 .006 .281 r
.62878 .46571 m .6229 .46992 L .63222 .46699 L F
.62878 .46571 m .61977 .46854 L .6229 .46992 L F
0 0 .113 r
.60786 .47041 m .60119 .47343 L .61056 .47112 L F
.60786 .47041 m .59878 .47265 L .60119 .47343 L F
.109 .292 0 r
.72294 .5767 m .71003 .58181 L .70932 .58743 L F
.149 .291 0 r
.72325 .57062 m .71003 .58181 L .72294 .5767 L F
0 0 0 r
.5785 .47621 m .57073 .47778 L .5802 .47634 L F
.5785 .47621 m .56933 .47761 L .57073 .47778 L F
.003 .048 0 r
.65156 .61721 m .6362 .62338 L .64993 .62031 L F
.001 .059 0 r
.66525 .61372 m .65156 .61721 L .64993 .62031 L F
0 .012 0 r
.42072 .62497 m .40864 .62447 L .42228 .62729 L F
.42072 .62497 m .40687 .6221 L .40864 .62447 L F
.253 .119 .062 r
.32854 .47498 m .31873 .46927 L .3137 .47508 L F
.242 .093 .08 r
.33353 .46947 m .31873 .46927 L .32854 .47498 L F
0 0 0 r
.45007 .63185 m .43761 .63129 L .45134 .63335 L F
.45007 .63185 m .4361 .62975 L .43761 .63129 L F
.164 .344 0 r
.32046 .56183 m .3079 .56264 L .3203 .56829 L F
.32046 .56183 m .30806 .55616 L .3079 .56264 L F
0 0 0 r
.52146 .63827 m .50766 .63865 L .52152 .6389 L F
.52146 .63827 m .50733 .63801 L .50766 .63865 L F
.5356 .63816 m .52146 .63827 L .52152 .6389 L F
.206 .347 0 r
.30987 .54241 m .29677 .54337 L .30872 .5494 L F
.30987 .54241 m .29798 .53639 L .29677 .54337 L F
.042 .196 0 r
.36154 .59972 m .34973 .59979 L .3629 .60421 L F
.36154 .59972 m .34825 .59525 L .34973 .59979 L F
0 0 0 r
.5356 .63816 m .52152 .6389 L .53538 .6388 L F
.54972 .6377 m .5356 .63816 L .53538 .6388 L F
.057 .017 .283 r
.66325 .45828 m .65861 .46461 L .66782 .46065 L F
.66325 .45828 m .65435 .46212 L .65861 .46461 L F
.186 .352 0 r
.74714 .54602 m .73501 .55189 L .73566 .55865 L F
.211 .329 0 r
.74596 .53904 m .73501 .55189 L .74714 .54602 L F
.245 .297 .005 r
.30456 .51486 m .29066 .51577 L .3019 .52207 L F
.30456 .51486 m .29346 .5086 L .29066 .51577 L F
0 0 .118 r
.4463 .47172 m .43447 .47004 L .44377 .47247 L F
0 0 .107 r
.45547 .47381 m .4463 .47172 L .44377 .47247 L F
0 0 0 r
.50733 .63801 m .49382 .63804 L .50766 .63865 L F
.50733 .63801 m .49322 .63738 L .49382 .63804 L F
.015 .129 0 r
.37637 .60827 m .36462 .6081 L .37794 .6121 L F
.37637 .60827 m .3629 .60421 L .36462 .6081 L F
.105 .017 .237 r
.67675 .45642 m .67246 .46368 L .68168 .45933 L F
.67675 .45642 m .66782 .46065 L .67246 .46368 L F
0 .007 .282 r
.42534 .46735 m .41285 .46564 L .42208 .46868 L F
0 .005 .279 r
.43447 .47004 m .42534 .46735 L .42208 .46868 L F
.074 .257 0 r
.34716 .59015 m .33527 .59042 L .34825 .59525 L F
.34716 .59015 m .33411 .58528 L .33527 .59042 L F
.209 .047 .126 r
.35331 .46493 m .34396 .45991 L .33868 .46443 L F
.182 .032 .157 r
.35837 .46085 m .34396 .45991 L .35331 .46493 L F
0 0 0 r
.54972 .6377 m .53538 .6388 L .54923 .63835 L F
.56379 .63687 m .54972 .6377 L .54923 .63835 L F
.015 .016 .315 r
.65018 .46033 m .64518 .46569 L .65435 .46212 L F
.65018 .46033 m .64132 .46379 L .64518 .46569 L F
0 0 0 r
.58757 .47455 m .5802 .47634 L .58956 .47463 L F
.58757 .47455 m .5785 .47621 L .5802 .47634 L F
.49322 .63738 m .48005 .63707 L .49382 .63804 L F
.49322 .63738 m .47918 .6364 L .48005 .63707 L F
.208 .048 .127 r
.71021 .45694 m .70623 .46669 L .71565 .46137 L F
.71021 .45694 m .70107 .46212 L .70623 .46669 L F
.135 .336 0 r
.73582 .56512 m .72325 .57062 L .72294 .5767 L F
.17 .325 0 r
.73566 .55865 m .72325 .57062 L .73582 .56512 L F
.22 .343 .001 r
.75583 .52571 m .74428 .5319 L .74596 .53904 L F
.237 .313 .002 r
.75357 .51853 m .74428 .5319 L .75583 .52571 L F
0 0 0 r
.60691 .6307 m .59171 .63413 L .6055 .63222 L F
.6208 .6284 m .60691 .6307 L .6055 .63222 L F
.001 .063 0 r
.39153 .61574 m .37983 .61528 L .39323 .61887 L F
.39153 .61574 m .37794 .6121 L .37983 .61528 L F
.242 .093 .08 r
.33353 .46947 m .32399 .46389 L .31873 .46927 L F
.227 .069 .102 r
.33868 .46443 m .32399 .46389 L .33353 .46947 L F
.259 .215 .025 r
.75031 .48421 m .74002 .49042 L .74402 .49723 L F
.259 .183 .036 r
.74575 .47777 m .74002 .49042 L .75031 .48421 L F
.74575 .47777 m .73568 .48387 L .74002 .49042 L F
0 .011 0 r
.6362 .62338 m .6208 .6284 L .63452 .62573 L F
0 .014 0 r
.64993 .62031 m .6362 .62338 L .63452 .62573 L F
.147 .021 .194 r
.69059 .4547 m .68664 .46287 L .69584 .45811 L F
.69059 .4547 m .68168 .45933 L .68664 .46287 L F
.256 .153 .048 r
.74085 .47164 m .73568 .48387 L .74575 .47777 L F
.74085 .47164 m .73103 .47764 L .73568 .48387 L F
0 0 0 r
.56379 .63687 m .54923 .63835 L .56304 .63753 L F
.5778 .63568 m .56379 .63687 L .56304 .63753 L F
0 0 .125 r
.61677 .46792 m .61056 .47112 L .61977 .46854 L F
.61677 .46792 m .60786 .47041 L .61056 .47112 L F
.104 .311 0 r
.33338 .57965 m .3214 .58005 L .33411 .58528 L F
.33338 .57965 m .32061 .57438 L .3214 .58005 L F
.255 .247 .017 r
.75452 .49093 m .74402 .49723 L .74763 .50422 L F
.259 .215 .025 r
.75031 .48421 m .74402 .49723 L .75452 .49093 L F
0 0 0 r
.52253 .48117 m .51304 .48045 L .52247 .48064 L F
.5317 .48109 m .52247 .48064 L .53191 .48057 L F
.5317 .48109 m .52253 .48117 L .52247 .48064 L F
.231 .329 .002 r
.3019 .52207 m .28834 .52293 L .2997 .52927 L F
.3019 .52207 m .29066 .51577 L .28834 .52293 L F
.104 .017 .237 r
.3864 .46293 m .37731 .45885 L .37255 .46184 L F
.058 .018 .282 r
.3908 .46049 m .37731 .45885 L .3864 .46293 L F
.055 .016 .285 r
.39986 .46418 m .3908 .46049 L .3864 .46293 L F
0 0 0 r
.54084 .48076 m .53191 .48057 L .54133 .48023 L F
.54084 .48076 m .5317 .48109 L .53191 .48057 L F
.52253 .48117 m .51338 .48098 L .51304 .48045 L F
.25 .124 .064 r
.73568 .4659 m .73103 .47764 L .74085 .47164 L F
.73568 .4659 m .72611 .47177 L .73103 .47764 L F
0 0 0 r
.47918 .6364 m .46635 .63575 L .48005 .63707 L F
.47918 .6364 m .46521 .63505 L .46635 .63575 L F
0 .009 .284 r
.63758 .46261 m .63222 .46699 L .64132 .46379 L F
.63758 .46261 m .62878 .46571 L .63222 .46699 L F
0 0 0 r
.54996 .48017 m .54133 .48023 L .55072 .47962 L F
.54996 .48017 m .54084 .48076 L .54133 .48023 L F
.147 .021 .193 r
.37255 .46184 m .36346 .45736 L .35837 .46085 L F
.105 .017 .236 r
.37731 .45885 m .36346 .45736 L .37255 .46184 L F
0 0 0 r
.4361 .62975 m .42403 .62887 L .43761 .63129 L F
.4361 .62975 m .42228 .62729 L .42403 .62887 L F
.016 .017 .314 r
.40385 .46232 m .3908 .46049 L .39986 .46418 L F
.014 .015 .316 r
.41285 .46564 m .40385 .46232 L .39986 .46418 L F
0 0 0 r
.51338 .48098 m .50424 .48054 L .50363 .48 L F
0 0 .001 r
.59652 .47264 m .58956 .47463 L .59878 .47265 L F
.59652 .47264 m .58757 .47455 L .58956 .47463 L F
.249 .281 .01 r
.75831 .49784 m .74763 .50422 L .75082 .51134 L F
.255 .247 .017 r
.75452 .49093 m .74763 .50422 L .75831 .49784 L F
0 0 .13 r
.4373 .46937 m .42534 .46735 L .43447 .47004 L F
0 0 .118 r
.4463 .47172 m .4373 .46937 L .43447 .47004 L F
.046 .183 0 r
.69508 .59722 m .68034 .60601 L .69365 .60175 L F
.037 .213 0 r
.70819 .59255 m .69508 .59722 L .69365 .60175 L F
.079 .241 0 r
.70932 .58743 m .69508 .59722 L .70819 .59255 L F
.017 .12 0 r
.68034 .60601 m .66525 .61372 L .67868 .60987 L F
.012 .141 0 r
.69365 .60175 m .68034 .60601 L .67868 .60987 L F
.18 .372 0 r
.30872 .5494 m .29607 .55014 L .30806 .55616 L F
.30872 .5494 m .29677 .54337 L .29607 .55014 L F
0 0 0 r
.55902 .47932 m .55072 .47962 L .56006 .47875 L F
.55902 .47932 m .54996 .48017 L .55072 .47962 L F
0 .015 0 r
.40687 .6221 m .39521 .62129 L .40864 .62447 L F
.40687 .6221 m .39323 .61887 L .39521 .62129 L F
0 0 0 r
.5778 .63568 m .56304 .63753 L .57677 .63637 L F
.59171 .63413 m .5778 .63568 L .57677 .63637 L F
.239 .096 .082 r
.73028 .4606 m .72611 .47177 L .73568 .4659 L F
.73028 .4606 m .72097 .46633 L .72611 .47177 L F
0 0 0 r
.50424 .48054 m .49514 .47984 L .49426 .47927 L F
.227 .069 .102 r
.33868 .46443 m .32942 .45899 L .32399 .46389 L F
.206 .049 .128 r
.34396 .45991 m .32942 .45899 L .33868 .46443 L F
.186 .352 0 r
.74714 .54602 m .73566 .55865 L .74783 .55278 L F
.156 .372 0 r
.74783 .55278 m .73566 .55865 L .73582 .56512 L F
.18 .032 .158 r
.7047 .45307 m .70107 .46212 L .71021 .45694 L F
.7047 .45307 m .69584 .45811 L .70107 .46212 L F
.182 .032 .157 r
.35837 .46085 m .34932 .45596 L .34396 .45991 L F
.147 .021 .194 r
.36346 .45736 m .34932 .45596 L .35837 .46085 L F
.067 .279 0 r
.72218 .58235 m .70932 .58743 L .70819 .59255 L F
.109 .292 0 r
.72294 .5767 m .70932 .58743 L .72218 .58235 L F
.129 .356 0 r
.3203 .56829 m .30823 .56876 L .32061 .57438 L F
.3203 .56829 m .3079 .56264 L .30823 .56876 L F
.001 .059 0 r
.66525 .61372 m .64993 .62031 L .66344 .61687 L F
0 .069 0 r
.67868 .60987 m .66525 .61372 L .66344 .61687 L F
0 .011 .285 r
.41642 .4644 m .40385 .46232 L .41285 .46564 L F
0 .007 .282 r
.42534 .46735 m .41642 .4644 L .41285 .46564 L F
.198 .373 0 r
.7576 .53282 m .74596 .53904 L .74714 .54602 L F
.22 .343 .001 r
.75583 .52571 m .74596 .53904 L .7576 .53282 L F
0 0 0 r
.46521 .63505 m .45275 .63408 L .46635 .63575 L F
.46521 .63505 m .45134 .63335 L .45275 .63408 L F
.56802 .47822 m .56006 .47875 L .56933 .47761 L F
.56802 .47822 m .55902 .47932 L .56006 .47875 L F
.6208 .6284 m .6055 .63222 L .61915 .62996 L F
.63452 .62573 m .6208 .6284 L .61915 .62996 L F
.238 .315 .006 r
.76167 .5049 m .75082 .51134 L .75357 .51853 L F
.249 .281 .01 r
.75831 .49784 m .75082 .51134 L .76167 .5049 L F
.214 .361 .001 r
.2997 .52927 m .28653 .53003 L .29798 .53639 L F
.2997 .52927 m .28834 .52293 L .28653 .53003 L F
.255 .223 .026 r
.30451 .48778 m .29011 .48811 L .30042 .49454 L F
.30451 .48778 m .2944 .48144 L .29011 .48811 L F
.256 .19 .037 r
.30895 .48127 m .2944 .48144 L .30451 .48778 L F
.30895 .48127 m .29907 .47503 L .2944 .48144 L F
.253 .158 .049 r
.3137 .47508 m .29907 .47503 L .30895 .48127 L F
.059 .019 .28 r
.67188 .45418 m .66782 .46065 L .67675 .45642 L F
.67188 .45418 m .66325 .45828 L .66782 .46065 L F
0 .001 .137 r
.6255 .46517 m .61977 .46854 L .62878 .46571 L F
.6255 .46517 m .61677 .46792 L .61977 .46854 L F
0 0 0 r
.49514 .47984 m .48611 .47888 L .48495 .47829 L F
.017 .019 .312 r
.65879 .45661 m .65435 .46212 L .66325 .45828 L F
.65879 .45661 m .65018 .46033 L .65435 .46212 L F
.224 .071 .104 r
.7247 .45578 m .72097 .46633 L .73028 .4606 L F
.7247 .45578 m .71565 .46137 L .72097 .46633 L F
.251 .257 .017 r
.30042 .49454 m .28624 .49499 L .29673 .50151 L F
.30042 .49454 m .29011 .48811 L .28624 .49499 L F
0 0 .002 r
.60531 .47047 m .59878 .47265 L .60786 .47041 L F
.60531 .47047 m .59652 .47264 L .59878 .47265 L F
0 0 0 r
.59171 .63413 m .57677 .63637 L .59042 .63485 L F
.6055 .63222 m .59171 .63413 L .59042 .63485 L F
.253 .158 .049 r
.3137 .47508 m .30406 .46896 L .29907 .47503 L F
.247 .127 .065 r
.31873 .46927 m .30406 .46896 L .3137 .47508 L F
.106 .017 .235 r
.68536 .45193 m .68168 .45933 L .69059 .4547 L F
.68536 .45193 m .67675 .45642 L .68168 .45933 L F
.01 .15 0 r
.3629 .60421 m .35159 .60374 L .36462 .6081 L F
.3629 .60421 m .34973 .59979 L .35159 .60374 L F
0 .014 0 r
.64993 .62031 m .63452 .62573 L .64804 .62271 L F
0 .016 0 r
.66344 .61687 m .64993 .62031 L .64804 .62271 L F
.096 .337 0 r
.73549 .57123 m .72294 .5767 L .72218 .58235 L F
.135 .336 0 r
.73582 .56512 m .72294 .5767 L .73549 .57123 L F
0 0 0 r
.57693 .47686 m .56933 .47761 L .5785 .47621 L F
.57693 .47686 m .56802 .47822 L .56933 .47761 L F
.033 .227 0 r
.34825 .59525 m .33687 .59502 L .34973 .59979 L F
.34825 .59525 m .33527 .59042 L .33687 .59502 L F
0 0 0 r
.42228 .62729 m .41063 .6261 L .42403 .62887 L F
.42228 .62729 m .40864 .62447 L .41063 .6261 L F
0 .073 0 r
.37794 .6121 m .36669 .61134 L .37983 .61528 L F
.37794 .6121 m .36462 .6081 L .36669 .61134 L F
0 .013 .287 r
.64616 .45925 m .64132 .46379 L .65018 .46033 L F
.64616 .45925 m .63758 .46261 L .64132 .46379 L F
.244 .293 .011 r
.29673 .50151 m .28281 .50202 L .29346 .5086 L F
.29673 .50151 m .28624 .49499 L .28281 .50202 L F
0 .001 .143 r
.42846 .46676 m .41642 .4644 L .42534 .46735 L F
0 0 .13 r
.4373 .46937 m .42846 .46676 L .42534 .46735 L F
0 0 0 r
.48611 .47888 m .47715 .47766 L .47572 .47704 L F
.45134 .63335 m .43928 .63206 L .45275 .63408 L F
.45134 .63335 m .43761 .63129 L .43928 .63206 L F
.224 .351 .002 r
.76456 .51204 m .75357 .51853 L .75583 .52571 L F
.238 .315 .006 r
.76167 .5049 m .75357 .51853 L .76456 .51204 L F
.247 .127 .065 r
.31873 .46927 m .30933 .46328 L .30406 .46896 L F
.237 .099 .083 r
.32399 .46389 m .30933 .46328 L .31873 .46927 L F
.206 .049 .128 r
.34396 .45991 m .33498 .45462 L .32942 .45899 L F
.18 .032 .159 r
.34932 .45596 m .33498 .45462 L .34396 .45991 L F
0 0 0 r
.52152 .6389 m .50801 .6385 L .52158 .63875 L F
.52152 .6389 m .50766 .63865 L .50801 .6385 L F
.53538 .6388 m .52152 .6389 L .52158 .63875 L F
.53538 .6388 m .52158 .63875 L .53515 .63865 L F
.54923 .63835 m .53538 .6388 L .53515 .63865 L F
.062 .297 0 r
.33411 .58528 m .32265 .58524 L .33527 .59042 L F
.33411 .58528 m .3214 .58005 L .32265 .58524 L F
0 0 0 r
.50766 .63865 m .49448 .63791 L .50801 .6385 L F
.50766 .63865 m .49382 .63804 L .49448 .63791 L F
.105 .017 .236 r
.37731 .45885 m .36852 .45451 L .36346 .45736 L F
.06 .019 .278 r
.38201 .45654 m .36852 .45451 L .37731 .45885 L F
.058 .018 .282 r
.3908 .46049 m .38201 .45654 L .37731 .45885 L F
.15 .393 0 r
.30806 .55616 m .29589 .55664 L .3079 .56264 L F
.30806 .55616 m .29607 .55014 L .29589 .55664 L F
.018 .021 .31 r
.39509 .45875 m .38201 .45654 L .3908 .46049 L F
.016 .017 .314 r
.40385 .46232 m .39509 .45875 L .3908 .46049 L F
.147 .021 .194 r
.69916 .44981 m .69584 .45811 L .7047 .45307 L F
.69916 .44981 m .69059 .4547 L .69584 .45811 L F
0 0 0 r
.54923 .63835 m .53515 .63865 L .54871 .63821 L F
.56304 .63753 m .54923 .63835 L .54871 .63821 L F
.58573 .47525 m .5785 .47621 L .58757 .47455 L F
.58573 .47525 m .57693 .47686 L .5785 .47621 L F
.204 .049 .13 r
.71898 .45149 m .71565 .46137 L .7247 .45578 L F
.71898 .45149 m .71021 .45694 L .71565 .46137 L F
.192 .393 0 r
.29798 .53639 m .28525 .53701 L .29677 .54337 L F
.29798 .53639 m .28653 .53003 L .28525 .53701 L F
.172 .4 0 r
.75886 .5398 m .74714 .54602 L .74783 .55278 L F
.198 .373 0 r
.7576 .53282 m .74714 .54602 L .75886 .5398 L F
0 .017 0 r
.39323 .61887 m .38201 .61776 L .39521 .62129 L F
.39323 .61887 m .37983 .61528 L .38201 .61776 L F
0 0 0 r
.49382 .63804 m .48099 .63696 L .49448 .63791 L F
.49382 .63804 m .48005 .63707 L .48099 .63696 L F
.233 .33 .006 r
.29346 .5086 m .27986 .50913 L .29066 .51577 L F
.29346 .5086 m .28281 .50202 L .27986 .50913 L F
.147 .021 .194 r
.36346 .45736 m .35469 .45262 L .34932 .45596 L F
.107 .018 .235 r
.36852 .45451 m .35469 .45262 L .36346 .45736 L F
0 0 0 r
.6055 .63222 m .59042 .63485 L .60394 .63298 L F
.61915 .62996 m .6055 .63222 L .60394 .63298 L F
.63452 .62573 m .61915 .62996 L .63263 .62734 L F
.64804 .62271 m .63452 .62573 L .63263 .62734 L F
0 0 .004 r
.61395 .46805 m .60786 .47041 L .61677 .46792 L F
.61395 .46805 m .60531 .47047 L .60786 .47041 L F
0 .014 .288 r
.40771 .46119 m .39509 .45875 L .40385 .46232 L F
0 .011 .285 r
.41642 .4644 m .40771 .46119 L .40385 .46232 L F
.121 .384 0 r
.748 .55927 m .73582 .56512 L .73549 .57123 L F
.156 .372 0 r
.74783 .55278 m .73582 .56512 L .748 .55927 L F
.237 .099 .083 r
.32399 .46389 m .31485 .45803 L .30933 .46328 L F
.222 .073 .105 r
.32942 .45899 m .31485 .45803 L .32399 .46389 L F
0 0 0 r
.47715 .47766 m .46828 .4762 L .46659 .47553 L F
0 .002 .151 r
.63402 .46216 m .62878 .46571 L .63758 .46261 L F
.63402 .46216 m .6255 .46517 L .62878 .46571 L F
0 0 0 r
.56304 .63753 m .54871 .63821 L .56222 .63741 L F
.57677 .63637 m .56304 .63753 L .56222 .63741 L F
.09 .357 0 r
.32061 .57438 m .30906 .57447 L .3214 .58005 L F
.32061 .57438 m .30823 .56876 L .30906 .57447 L F
0 0 0 r
.52259 .48247 m .51338 .48098 L .52253 .48117 L F
.5315 .4824 m .52253 .48117 L .5317 .48109 L F
.5315 .4824 m .52259 .48247 L .52253 .48117 L F
.012 .141 0 r
.69365 .60175 m .67868 .60987 L .69184 .60567 L F
.007 .161 0 r
.70665 .59713 m .69365 .60175 L .69184 .60567 L F
.037 .213 0 r
.70819 .59255 m .69365 .60175 L .70665 .59713 L F
0 0 0 r
.5404 .48208 m .5317 .48109 L .54084 .48076 L F
.5404 .48208 m .5315 .4824 L .5317 .48109 L F
.206 .386 .001 r
.76694 .51918 m .75583 .52571 L .7576 .53282 L F
.224 .351 .002 r
.76456 .51204 m .75583 .52571 L .76694 .51918 L F
0 0 0 r
.51368 .48229 m .50424 .48054 L .51338 .48098 L F
.52259 .48247 m .51368 .48229 L .51338 .48098 L F
.48005 .63707 m .46758 .63567 L .48099 .63696 L F
.48005 .63707 m .46635 .63575 L .46758 .63567 L F
.251 .198 .038 r
.75538 .47136 m .74575 .47777 L .75031 .48421 L F
.249 .164 .051 r
.75025 .46536 m .74575 .47777 L .75538 .47136 L F
.75025 .46536 m .74085 .47164 L .74575 .47777 L F
0 .069 0 r
.67868 .60987 m .66344 .61687 L .6767 .61308 L F
0 .078 0 r
.69184 .60567 m .67868 .60987 L .6767 .61308 L F
.25 .234 .027 r
.76016 .4777 m .75031 .48421 L .75452 .49093 L F
.251 .198 .038 r
.75538 .47136 m .75031 .48421 L .76016 .4777 L F
0 0 0 r
.43761 .63129 m .42597 .62969 L .43928 .63206 L F
.43761 .63129 m .42403 .62887 L .42597 .62969 L F
.54926 .48151 m .54084 .48076 L .54996 .48017 L F
.54926 .48151 m .5404 .48208 L .54084 .48076 L F
.028 .245 0 r
.72097 .58752 m .70819 .59255 L .70665 .59713 L F
.067 .279 0 r
.72218 .58235 m .70819 .59255 L .72097 .58752 L F
0 0 0 r
.59441 .47339 m .58757 .47455 L .59652 .47264 L F
.59441 .47339 m .58573 .47525 L .58757 .47455 L F
.50479 .48186 m .49514 .47984 L .50424 .48054 L F
.51368 .48229 m .50479 .48186 L .50424 .48054 L F
.243 .132 .067 r
.74484 .45975 m .74085 .47164 L .75025 .46536 L F
.74484 .45975 m .73568 .4659 L .74085 .47164 L F
0 0 0 r
.40864 .62447 m .39744 .62298 L .41063 .6261 L F
.40864 .62447 m .39521 .62129 L .39744 .62298 L F
.245 .271 .018 r
.76456 .48431 m .75452 .49093 L .75831 .49784 L F
.25 .234 .027 r
.76016 .4777 m .75452 .49093 L .76456 .48431 L F
.02 .022 .308 r
.66713 .45264 m .66325 .45828 L .67188 .45418 L F
.66713 .45264 m .65879 .45661 L .66325 .45828 L F
0 .003 .156 r
.41982 .4639 m .40771 .46119 L .41642 .4644 L F
0 .001 .143 r
.42846 .46676 m .41982 .4639 L .41642 .4644 L F
.18 .032 .159 r
.34932 .45596 m .34061 .45081 L .33498 .45462 L F
.147 .021 .194 r
.35469 .45262 m .34061 .45081 L .34932 .45596 L F
.219 .368 .003 r
.29066 .51577 m .27743 .51626 L .28834 .52293 L F
.29066 .51577 m .27986 .50913 L .27743 .51626 L F
.062 .02 .276 r
.68021 .44983 m .67675 .45642 L .68536 .45193 L F
.68021 .44983 m .67188 .45418 L .67675 .45642 L F
0 0 0 r
.55808 .48068 m .54996 .48017 L .55902 .47932 L F
.55808 .48068 m .54926 .48151 L .54996 .48017 L F
.57677 .63637 m .56222 .63741 L .57566 .63627 L F
.59042 .63485 m .57677 .63637 L .57566 .63627 L F
.178 .032 .16 r
.71319 .44777 m .71021 .45694 L .71898 .45149 L F
.71319 .44777 m .7047 .45307 L .71021 .45694 L F
0 .016 0 r
.66344 .61687 m .64804 .62271 L .66134 .61933 L F
0 .018 0 r
.6767 .61308 m .66344 .61687 L .66134 .61933 L F
.222 .073 .105 r
.32942 .45899 m .32054 .45327 L .31485 .45803 L F
.203 .05 .131 r
.33498 .45462 m .32054 .45327 L .32942 .45899 L F
0 0 0 r
.46828 .4762 m .45953 .47448 L .45757 .47376 L F
.49595 .48118 m .48611 .47888 L .49514 .47984 L F
.50479 .48186 m .49595 .48118 L .49514 .47984 L F
0 .017 .289 r
.65448 .45565 m .65018 .46033 L .65879 .45661 L F
.65448 .45565 m .64616 .45925 L .65018 .46033 L F
.055 .321 0 r
.73468 .57692 m .72218 .58235 L .72097 .58752 L F
.096 .337 0 r
.73549 .57123 m .72218 .58235 L .73468 .57692 L F
.233 .102 .085 r
.73918 .45458 m .73568 .4659 L .74484 .45975 L F
.73918 .45458 m .73028 .4606 L .73568 .4659 L F
.238 .31 .011 r
.76854 .49115 m .75831 .49784 L .76167 .5049 L F
.245 .271 .018 r
.76456 .48431 m .75831 .49784 L .76854 .49115 L F
0 0 0 r
.46635 .63575 m .45428 .63404 L .46758 .63567 L F
.46635 .63575 m .45275 .63408 L .45428 .63404 L F
.166 .423 0 r
.29677 .54337 m .28451 .54378 L .29607 .55014 L F
.29677 .54337 m .28525 .53701 L .28451 .54378 L F
0 0 0 r
.61915 .62996 m .60394 .63298 L .61733 .63076 L F
.63263 .62734 m .61915 .62996 L .61733 .63076 L F
0 0 .008 r
.6224 .46538 m .61677 .46792 L .6255 .46517 L F
.6224 .46538 m .61395 .46805 L .61677 .46792 L F
0 0 0 r
.56683 .47961 m .55902 .47932 L .56802 .47822 L F
.56683 .47961 m .55808 .48068 L .55902 .47932 L F
.107 .018 .234 r
.69365 .44719 m .69059 .4547 L .69916 .44981 L F
.69365 .44719 m .68536 .45193 L .69059 .4547 L F
.114 .407 0 r
.3079 .56264 m .29625 .56279 L .30823 .56876 L F
.3079 .56264 m .29589 .55664 L .29625 .56279 L F
.172 .4 0 r
.75886 .5398 m .74783 .55278 L .75958 .54657 L F
.141 .423 0 r
.75958 .54657 m .74783 .55278 L .748 .55927 L F
.006 .17 0 r
.34973 .59979 m .33888 .59903 L .35159 .60374 L F
.34973 .59979 m .33687 .59502 L .33888 .59903 L F
0 .082 0 r
.36462 .6081 m .35383 .60704 L .36669 .61134 L F
.36462 .6081 m .35159 .60374 L .35383 .60704 L F
0 0 0 r
.48716 .48025 m .47715 .47766 L .48611 .47888 L F
.49595 .48118 m .48716 .48025 L .48611 .47888 L F
.60295 .47129 m .59652 .47264 L .60531 .47047 L F
.60295 .47129 m .59441 .47339 L .59652 .47264 L F
.06 .019 .278 r
.38201 .45654 m .37351 .45233 L .36852 .45451 L F
.021 .024 .306 r
.3866 .45492 m .37351 .45233 L .38201 .45654 L F
.018 .021 .31 r
.39509 .45875 m .3866 .45492 L .38201 .45654 L F
.184 .421 0 r
.76881 .52627 m .7576 .53282 L .75886 .5398 L F
.206 .386 .001 r
.76694 .51918 m .7576 .53282 L .76881 .52627 L F
0 0 0 r
.64804 .62271 m .63263 .62734 L .64592 .62437 L F
.66134 .61933 m .64804 .62271 L .64592 .62437 L F
0 .004 .164 r
.64231 .45892 m .63758 .46261 L .64616 .45925 L F
.64231 .45892 m .63402 .46216 L .63758 .46261 L F
0 0 0 r
.59042 .63485 m .57566 .63627 L .58901 .63478 L F
.60394 .63298 m .59042 .63485 L .58901 .63478 L F
.024 .259 0 r
.33527 .59042 m .32435 .5899 L .33687 .59502 L F
.33527 .59042 m .32265 .58524 L .32435 .5899 L F
.219 .074 .107 r
.73334 .44991 m .73028 .4606 L .73918 .45458 L F
.73334 .44991 m .7247 .45578 L .73028 .4606 L F
.107 .018 .235 r
.36852 .45451 m .36005 .44991 L .35469 .45262 L F
.063 .021 .275 r
.37351 .45233 m .36005 .44991 L .36852 .45451 L F
0 .018 0 r
.37983 .61528 m .36907 .61388 L .38201 .61776 L F
.37983 .61528 m .36669 .61134 L .36907 .61388 L F
.001 .019 .29 r
.39924 .45773 m .3866 .45492 L .39509 .45875 L F
0 .014 .288 r
.40771 .46119 m .39924 .45773 L .39509 .45875 L F
0 0 0 r
.57549 .47829 m .56802 .47822 L .57693 .47686 L F
.57549 .47829 m .56683 .47961 L .56802 .47822 L F
.42403 .62887 m .41283 .62698 L .42597 .62969 L F
.42403 .62887 m .41063 .6261 L .41283 .62698 L F
0 0 .01 r
.4314 .46693 m .41982 .4639 L .42846 .46676 L F
.226 .35 .006 r
.77206 .49814 m .76167 .5049 L .76456 .51204 L F
.238 .31 .011 r
.76854 .49115 m .76167 .5049 L .77206 .49814 L F
.247 .205 .039 r
.29907 .47503 m .28476 .47479 L .2944 .48144 L F
.29907 .47503 m .28963 .4685 L .28476 .47479 L F
.245 .169 .052 r
.30406 .46896 m .28963 .4685 L .29907 .47503 L F
.2 .406 .001 r
.28834 .52293 m .27552 .52334 L .28653 .53003 L F
.28834 .52293 m .27743 .51626 L .27552 .52334 L F
.246 .243 .028 r
.2944 .48144 m .28027 .48136 L .29011 .48811 L F
.2944 .48144 m .28476 .47479 L .28027 .48136 L F
.082 .385 0 r
.74765 .56541 m .73549 .57123 L .73468 .57692 L F
.121 .384 0 r
.748 .55927 m .73549 .57123 L .74765 .56541 L F
0 0 0 r
.45953 .47448 m .45091 .47252 L .44869 .47173 L F
.245 .169 .052 r
.30406 .46896 m .29485 .46255 L .28963 .4685 L F
.24 .135 .068 r
.30933 .46328 m .29485 .46255 L .30406 .46896 L F
.203 .05 .131 r
.33498 .45462 m .32637 .44905 L .32054 .45327 L F
.177 .032 .161 r
.34061 .45081 m .32637 .44905 L .33498 .45462 L F
0 0 0 r
.47845 .47907 m .46828 .4762 L .47715 .47766 L F
.48716 .48025 m .47845 .47907 L .47715 .47766 L F
.45275 .63408 m .4411 .63206 L .45428 .63404 L F
.45275 .63408 m .43928 .63206 L .4411 .63206 L F
.241 .282 .019 r
.29011 .48811 m .27621 .48816 L .28624 .49499 L F
.29011 .48811 m .28027 .48136 L .27621 .48816 L F
.146 .021 .195 r
.70737 .44466 m .7047 .45307 L .71319 .44777 L F
.70737 .44466 m .69916 .44981 L .7047 .45307 L F
0 0 .046 r
.52158 .63875 m .5084 .63756 L .52165 .63781 L F
.52158 .63875 m .50801 .6385 L .5084 .63756 L F
.53515 .63865 m .52158 .63875 L .52165 .63781 L F
.53515 .63865 m .52165 .63781 L .53491 .63771 L F
0 0 .047 r
.54871 .63821 m .53515 .63865 L .53491 .63771 L F
.05 .339 0 r
.3214 .58005 m .31039 .57971 L .32265 .58524 L F
.3214 .58005 m .30906 .57447 L .31039 .57971 L F
.147 .021 .194 r
.35469 .45262 m .34627 .44762 L .34061 .45081 L F
.108 .018 .233 r
.36005 .44991 m .34627 .44762 L .35469 .45262 L F
0 .005 .17 r
.4114 .46079 m .39924 .45773 L .40771 .46119 L F
0 .003 .156 r
.41982 .4639 m .4114 .46079 L .40771 .46119 L F
0 0 .047 r
.50801 .6385 m .49517 .63698 L .5084 .63756 L F
.50801 .6385 m .49448 .63791 L .49517 .63698 L F
.24 .135 .068 r
.30933 .46328 m .30037 .457 L .29485 .46255 L F
.231 .104 .087 r
.31485 .45803 m .30037 .457 L .30933 .46328 L F
0 0 0 r
.39521 .62129 m .38447 .61952 L .39744 .62298 L F
.39521 .62129 m .38201 .61776 L .38447 .61952 L F
.58405 .47673 m .57693 .47686 L .58573 .47525 L F
.58405 .47673 m .57549 .47829 L .57693 .47686 L F
0 0 .047 r
.54871 .63821 m .53491 .63771 L .54815 .63727 L F
0 0 .048 r
.56222 .63741 m .54871 .63821 L .54815 .63727 L F
.2 .051 .132 r
.72736 .44577 m .7247 .45578 L .73334 .44991 L F
.72736 .44577 m .71898 .45149 L .7247 .45578 L F
.233 .323 .012 r
.28624 .49499 m .27263 .49512 L .28281 .50202 L F
.28624 .49499 m .27621 .48816 L .27263 .49512 L F
0 0 .014 r
.63065 .46247 m .6255 .46517 L .63402 .46216 L F
.63065 .46247 m .6224 .46538 L .6255 .46517 L F
0 0 0 r
.61132 .46894 m .60531 .47047 L .61395 .46805 L F
.61132 .46894 m .60295 .47129 L .60531 .47047 L F
.63263 .62734 m .61733 .63076 L .63054 .62819 L F
.64592 .62437 m .63263 .62734 L .63054 .62819 L F
.211 .391 .003 r
.77509 .50522 m .76456 .51204 L .76694 .51918 L F
.226 .35 .006 r
.77206 .49814 m .76456 .51204 L .77509 .50522 L F
0 0 .05 r
.49448 .63791 m .482 .63606 L .49517 .63698 L F
.49448 .63791 m .48099 .63696 L .482 .63606 L F
0 0 0 r
.60394 .63298 m .58901 .63478 L .60225 .63295 L F
.61733 .63076 m .60394 .63298 L .60225 .63295 L F
.023 .026 .304 r
.67518 .44842 m .67188 .45418 L .68021 .44983 L F
.67518 .44842 m .66713 .45264 L .67188 .45418 L F
0 .078 0 r
.69184 .60567 m .6767 .61308 L .68968 .60894 L F
0 .086 0 r
.7047 .60111 m .69184 .60567 L .68968 .60894 L F
.007 .161 0 r
.70665 .59713 m .69184 .60567 L .7047 .60111 L F
.134 .447 0 r
.29607 .55014 m .28432 .55029 L .29589 .55664 L F
.29607 .55014 m .28451 .54378 L .28432 .55029 L F
0 0 0 r
.46983 .47765 m .45953 .47448 L .46828 .4762 L F
.47845 .47907 m .46983 .47765 L .46828 .4762 L F
.004 .181 0 r
.71931 .59216 m .70665 .59713 L .7047 .60111 L F
.028 .245 0 r
.72097 .58752 m .70665 .59713 L .71931 .59216 L F
.001 .022 .291 r
.66254 .45181 m .65879 .45661 L .66713 .45264 L F
.66254 .45181 m .65448 .45565 L .65879 .45661 L F
0 .018 0 r
.6767 .61308 m .66134 .61933 L .6744 .6156 L F
.68968 .60894 m .6767 .61308 L .6744 .6156 L F
0 0 .048 r
.56222 .63741 m .54815 .63727 L .56134 .6365 L F
0 0 .051 r
.57566 .63627 m .56222 .63741 L .56134 .6365 L F
.231 .104 .087 r
.31485 .45803 m .30613 .4519 L .30037 .457 L F
.217 .076 .108 r
.32054 .45327 m .30613 .4519 L .31485 .45803 L F
.065 .022 .273 r
.68821 .44523 m .68536 .45193 L .69365 .44719 L F
.68821 .44523 m .68021 .44983 L .68536 .45193 L F
.157 .453 0 r
.77013 .53324 m .75886 .5398 L .75958 .54657 L F
.184 .421 0 r
.76881 .52627 m .75886 .5398 L .77013 .53324 L F
.178 .443 0 r
.28653 .53003 m .27418 .5303 L .28525 .53701 L F
.28653 .53003 m .27552 .52334 L .27418 .5303 L F
0 0 0 r
.52264 .48456 m .51368 .48229 L .52259 .48247 L F
.53132 .4845 m .52259 .48247 L .5315 .4824 L F
.53132 .4845 m .52264 .48456 L .52259 .48247 L F
.105 .438 0 r
.75976 .55307 m .748 .55927 L .74765 .56541 L F
.141 .423 0 r
.75958 .54657 m .748 .55927 L .75976 .55307 L F
0 0 0 r
.45091 .47252 m .44244 .4703 L .43996 .46945 L F
.54 .48418 m .5315 .4824 L .5404 .48208 L F
.54 .48418 m .53132 .4845 L .5315 .4824 L F
.51395 .48439 m .50479 .48186 L .51368 .48229 L F
.52264 .48456 m .51395 .48439 L .51368 .48229 L F
.43928 .63206 m .42807 .62974 L .4411 .63206 L F
.43928 .63206 m .42597 .62969 L .42807 .62974 L F
0 0 .053 r
.48099 .63696 m .46891 .6348 L .482 .63606 L F
.48099 .63696 m .46758 .63567 L .46891 .6348 L F
.02 .278 0 r
.73339 .58214 m .72097 .58752 L .71931 .59216 L F
.055 .321 0 r
.73468 .57692 m .72097 .58752 L .73339 .58214 L F
.075 .407 0 r
.30823 .56876 m .29713 .56855 L .30906 .57447 L F
.30823 .56876 m .29625 .56279 L .29713 .56855 L F
0 0 .017 r
.42303 .46415 m .4114 .46079 L .41982 .4639 L F
.221 .366 .007 r
.28281 .50202 m .26954 .50218 L .27986 .50913 L F
.28281 .50202 m .27263 .49512 L .26954 .50218 L F
0 0 0 r
.59249 .47492 m .58573 .47525 L .59441 .47339 L F
.59249 .47492 m .58405 .47673 L .58573 .47525 L F
.54864 .48362 m .5404 .48208 L .54926 .48151 L F
.54864 .48362 m .54 .48418 L .5404 .48208 L F
.177 .032 .161 r
.34061 .45081 m .33229 .4454 L .32637 .44905 L F
.146 .021 .195 r
.34627 .44762 m .33229 .4454 L .34061 .45081 L F
0 .007 .178 r
.65037 .45543 m .64616 .45925 L .65448 .45565 L F
.65037 .45543 m .64231 .45892 L .64616 .45925 L F
0 0 0 r
.41063 .6261 m .3999 .62392 L .41283 .62698 L F
.41063 .6261 m .39744 .62298 L .3999 .62392 L F
0 .001 0 r
.50529 .48397 m .49595 .48118 L .50479 .48186 L F
0 0 0 r
.51395 .48439 m .50529 .48397 L .50479 .48186 L F
.66134 .61933 m .64592 .62437 L .65898 .62106 L F
.6744 .6156 m .66134 .61933 L .65898 .62106 L F
.176 .033 .162 r
.7213 .44221 m .71898 .45149 L .72736 .44577 L F
.7213 .44221 m .71319 .44777 L .71898 .45149 L F
0 .001 0 r
.55723 .48282 m .54926 .48151 L .55808 .48068 L F
.55723 .48282 m .54864 .48362 L .54926 .48151 L F
0 0 .051 r
.57566 .63627 m .56134 .6365 L .57447 .63538 L F
0 0 .055 r
.58901 .63478 m .57566 .63627 L .57447 .63538 L F
.063 .021 .275 r
.37351 .45233 m .36532 .44787 L .36005 .44991 L F
.024 .027 .302 r
.37838 .45085 m .36532 .44787 L .37351 .45233 L F
.021 .024 .306 r
.3866 .45492 m .37838 .45085 L .37351 .45233 L F
.242 .214 .04 r
.76454 .46466 m .75538 .47136 L .76016 .4777 L F
.241 .176 .054 r
.7592 .45878 m .75538 .47136 L .76454 .46466 L F
.7592 .45878 m .75025 .46536 L .75538 .47136 L F
0 0 0 r
.46132 .47598 m .45091 .47252 L .45953 .47448 L F
.46983 .47765 m .46132 .47598 L .45953 .47448 L F
.001 .024 .291 r
.39103 .45402 m .37838 .45085 L .3866 .45492 L F
.001 .019 .29 r
.39924 .45773 m .39103 .45402 L .3866 .45492 L F
.109 .018 .232 r
.70158 .44219 m .69916 .44981 L .70737 .44466 L F
.70158 .44219 m .69365 .44719 L .69916 .44981 L F
.24 .254 .029 r
.76954 .47088 m .76016 .4777 L .76456 .48431 L F
.242 .214 .04 r
.76454 .46466 m .76016 .4777 L .76954 .47088 L F
.192 .433 .001 r
.77759 .51233 m .76694 .51918 L .76881 .52627 L F
.211 .391 .003 r
.77509 .50522 m .76694 .51918 L .77759 .51233 L F
0 .002 0 r
.49667 .48331 m .48716 .48025 L .49595 .48118 L F
0 .001 0 r
.50529 .48397 m .49667 .48331 L .49595 .48118 L F
0 .089 0 r
.35159 .60374 m .34128 .6024 L .35383 .60704 L F
.35159 .60374 m .33888 .59903 L .34128 .6024 L F
.217 .076 .108 r
.32054 .45327 m .31209 .44729 L .30613 .4519 L F
.199 .051 .134 r
.32637 .44905 m .31209 .44729 L .32054 .45327 L F
.236 .14 .07 r
.75355 .45331 m .75025 .46536 L .7592 .45878 L F
.75355 .45331 m .74484 .45975 L .75025 .46536 L F
0 0 0 r
.61953 .46635 m .61395 .46805 L .6224 .46538 L F
.61953 .46635 m .61132 .46894 L .61395 .46805 L F
0 .018 0 r
.36669 .61134 m .35642 .60966 L .36907 .61388 L F
.36669 .61134 m .35383 .60704 L .35642 .60966 L F
0 0 0 r
.61733 .63076 m .60225 .63295 L .61535 .63078 L F
.63054 .62819 m .61733 .63076 L .61535 .63078 L F
0 0 .057 r
.46758 .63567 m .45591 .6332 L .46891 .6348 L F
.46758 .63567 m .45428 .63404 L .45591 .6332 L F
.003 .189 0 r
.33687 .59502 m .3265 .59398 L .33888 .59903 L F
.33687 .59502 m .32435 .5899 L .3265 .59398 L F
.043 .364 0 r
.74679 .57115 m .73468 .57692 L .73339 .58214 L F
.082 .385 0 r
.74765 .56541 m .73468 .57692 L .74679 .57115 L F
.108 .018 .233 r
.36005 .44991 m .35191 .44506 L .34627 .44762 L F
.066 .023 .271 r
.36532 .44787 m .35191 .44506 L .36005 .44991 L F
0 .003 0 r
.56576 .48178 m .55808 .48068 L .56683 .47961 L F
.56576 .48178 m .55723 .48282 L .55808 .48068 L F
.234 .297 .02 r
.77413 .4774 m .76456 .48431 L .76854 .49115 L F
.24 .254 .029 r
.76954 .47088 m .76456 .48431 L .77413 .4774 L F
0 .009 .184 r
.4032 .45744 m .39103 .45402 L .39924 .45773 L F
0 .005 .17 r
.4114 .46079 m .4032 .45744 L .39924 .45773 L F
0 0 .023 r
.63869 .45932 m .63402 .46216 L .64231 .45892 L F
.63869 .45932 m .63065 .46247 L .63402 .46216 L F
.227 .107 .089 r
.74765 .44829 m .74484 .45975 L .75355 .45331 L F
.74765 .44829 m .73918 .45458 L .74484 .45975 L F
.205 .41 .003 r
.27986 .50913 m .26699 .50927 L .27743 .51626 L F
.27986 .50913 m .26954 .50218 L .26699 .50927 L F
0 0 0 r
.60079 .47288 m .59441 .47339 L .60295 .47129 L F
.60079 .47288 m .59249 .47492 L .59441 .47339 L F
0 .003 0 r
.4881 .4824 m .47845 .47907 L .48716 .48025 L F
0 .002 0 r
.49667 .48331 m .4881 .4824 L .48716 .48025 L F
0 0 0 r
.64592 .62437 m .63054 .62819 L .64357 .62528 L F
.65898 .62106 m .64592 .62437 L .64357 .62528 L F
.38201 .61776 m .37176 .61571 L .38447 .61952 L F
.38201 .61776 m .36907 .61388 L .37176 .61571 L F
.44244 .4703 m .43414 .46785 L .4314 .46693 L F
0 0 .055 r
.58901 .63478 m .57447 .63538 L .58751 .63393 L F
0 0 .061 r
.60225 .63295 m .58901 .63478 L .58751 .63393 L F
.016 .291 0 r
.32265 .58524 m .31221 .58444 L .32435 .5899 L F
.32265 .58524 m .31039 .57971 L .31221 .58444 L F
.15 .477 0 r
.28525 .53701 m .2734 .53709 L .28451 .54378 L F
.28525 .53701 m .27418 .5303 L .2734 .53709 L F
.099 .462 0 r
.29589 .55664 m .28469 .55648 L .29625 .56279 L F
.29589 .55664 m .28432 .55029 L .28469 .55648 L F
0 0 0 r
.42597 .62969 m .41522 .62708 L .42807 .62974 L F
.42597 .62969 m .41283 .62698 L .41522 .62708 L F
.226 .341 .012 r
.77829 .48415 m .76854 .49115 L .77206 .49814 L F
.234 .297 .02 r
.77413 .4774 m .76854 .49115 L .77829 .48415 L F
0 .005 0 r
.5742 .48049 m .56683 .47961 L .57549 .47829 L F
.5742 .48049 m .56576 .48178 L .56683 .47961 L F
.157 .453 0 r
.77013 .53324 m .75958 .54657 L .77088 .54002 L F
.125 .48 0 r
.77088 .54002 m .75958 .54657 L .75976 .55307 L F
0 0 0 r
.45294 .47407 m .44244 .4703 L .45091 .47252 L F
.46132 .47598 m .45294 .47407 L .45091 .47252 L F
.214 .077 .11 r
.74155 .44377 m .73918 .45458 L .74765 .44829 L F
.74155 .44377 m .73334 .44991 L .73918 .45458 L F
.146 .021 .195 r
.34627 .44762 m .33822 .44236 L .33229 .4454 L F
.109 .018 .232 r
.35191 .44506 m .33822 .44236 L .34627 .44762 L F
0 0 .027 r
.41487 .46114 m .4032 .45744 L .4114 .46079 L F
0 0 .017 r
.42303 .46415 m .41487 .46114 L .4114 .46079 L F
.199 .051 .134 r
.32637 .44905 m .31818 .44322 L .31209 .44729 L F
.175 .033 .163 r
.33229 .4454 m .31818 .44322 L .32637 .44905 L F
0 .006 0 r
.47961 .48125 m .46983 .47765 L .47845 .47907 L F
0 .003 0 r
.4881 .4824 m .47961 .48125 L .47845 .47907 L F
.002 .027 .291 r
.67032 .44773 m .66713 .45264 L .67518 .44842 L F
.67032 .44773 m .66254 .45181 L .66713 .45264 L F
.146 .021 .195 r
.71521 .43927 m .71319 .44777 L .7213 .44221 L F
.71521 .43927 m .70737 .44466 L .71319 .44777 L F
0 0 .063 r
.45428 .63404 m .44304 .63127 L .45591 .6332 L F
.45428 .63404 m .4411 .63206 L .44304 .63127 L F
.026 .03 .3 r
.68291 .44397 m .68021 .44983 L .68821 .44523 L F
.68291 .44397 m .67518 .44842 L .68021 .44983 L F
0 0 .233 r
.52165 .63781 m .5088 .63583 L .52172 .63607 L F
.52165 .63781 m .5084 .63756 L .5088 .63583 L F
.53491 .63771 m .52165 .63781 L .52172 .63607 L F
.067 .436 0 r
.7594 .55925 m .74765 .56541 L .74679 .57115 L F
.105 .438 0 r
.75976 .55307 m .74765 .56541 L .7594 .55925 L F
.169 .473 0 r
.77954 .51939 m .76881 .52627 L .77013 .53324 L F
.192 .433 .001 r
.77759 .51233 m .76881 .52627 L .77954 .51939 L F
0 0 .233 r
.53491 .63771 m .52172 .63607 L .53465 .63598 L F
.54815 .63727 m .53491 .63771 L .53465 .63598 L F
0 0 0 r
.39744 .62298 m .38719 .62053 L .3999 .62392 L F
.39744 .62298 m .38447 .61952 L .38719 .62053 L F
.238 .221 .042 r
.28963 .4685 m .27559 .46785 L .28476 .47479 L F
.28963 .4685 m .28067 .46168 L .27559 .46785 L F
.237 .181 .055 r
.29485 .46255 m .28067 .46168 L .28963 .4685 L F
0 .012 .192 r
.65816 .45171 m .65448 .45565 L .66254 .45181 L F
.65816 .45171 m .65037 .45543 L .65448 .45565 L F
0 0 .234 r
.5084 .63756 m .49591 .63526 L .5088 .63583 L F
.5084 .63756 m .49517 .63698 L .49591 .63526 L F
0 0 0 r
.62753 .46353 m .6224 .46538 L .63065 .46247 L F
.62753 .46353 m .61953 .46635 L .6224 .46538 L F
.237 .181 .055 r
.29485 .46255 m .28611 .45586 L .28067 .46168 L F
.233 .144 .072 r
.30037 .457 m .28611 .45586 L .29485 .46255 L F
.235 .264 .03 r
.28476 .47479 m .27091 .47432 L .28027 .48136 L F
.28476 .47479 m .27559 .46785 L .27091 .47432 L F
0 .086 0 r
.7047 .60111 m .68968 .60894 L .70236 .60445 L F
0 .091 0 r
.71722 .5962 m .7047 .60111 L .70236 .60445 L F
.004 .181 0 r
.71931 .59216 m .7047 .60111 L .71722 .5962 L F
0 .007 0 r
.58254 .47897 m .57549 .47829 L .58405 .47673 L F
.58254 .47897 m .5742 .48049 L .57549 .47829 L F
0 .018 0 r
.68968 .60894 m .6744 .6156 L .68718 .61153 L F
.70236 .60445 m .68968 .60894 L .68718 .61153 L F
.213 .388 .007 r
.78196 .49107 m .77206 .49814 L .77509 .50522 L F
.226 .341 .012 r
.77829 .48415 m .77206 .49814 L .78196 .49107 L F
.186 .454 .001 r
.27743 .51626 m .265 .51632 L .27552 .52334 L F
.27743 .51626 m .26699 .50927 L .265 .51632 L F
.038 .383 0 r
.30906 .57447 m .29854 .57385 L .31039 .57971 L F
.30906 .57447 m .29713 .56855 L .29854 .57385 L F
0 0 0 r
.60893 .4706 m .60295 .47129 L .61132 .46894 L F
.60893 .4706 m .60079 .47288 L .60295 .47129 L F
0 0 .233 r
.54815 .63727 m .53465 .63598 L .54755 .63555 L F
0 0 .235 r
.56134 .6365 m .54815 .63727 L .54755 .63555 L F
0 0 0 r
.63054 .62819 m .61535 .63078 L .62828 .62827 L F
.64357 .62528 m .63054 .62819 L .62828 .62827 L F
.068 .023 .269 r
.69588 .4404 m .69365 .44719 L .70158 .44219 L F
.69588 .4404 m .68821 .44523 L .69365 .44719 L F
0 0 .061 r
.60225 .63295 m .58751 .63393 L .60044 .63214 L F
0 0 .067 r
.61535 .63078 m .60225 .63295 L .60044 .63214 L F
0 0 .236 r
.49517 .63698 m .48307 .63436 L .49591 .63526 L F
.49517 .63698 m .482 .63606 L .48307 .63436 L F
.197 .052 .135 r
.73531 .4398 m .73334 .44991 L .74155 .44377 L F
.73531 .4398 m .72736 .44577 L .73334 .44991 L F
.233 .144 .072 r
.30037 .457 m .29186 .45045 L .28611 .45586 L F
.224 .109 .09 r
.30613 .4519 m .29186 .45045 L .30037 .457 L F
.001 .198 0 r
.73162 .58684 m .71931 .59216 L .71722 .5962 L F
.02 .278 0 r
.73339 .58214 m .71931 .59216 L .73162 .58684 L F
0 0 0 r
.6744 .6156 m .65898 .62106 L .67181 .6174 L F
.68718 .61153 m .6744 .6156 L .67181 .6174 L F
.229 .308 .021 r
.28027 .48136 m .26668 .48103 L .27621 .48816 L F
.28027 .48136 m .27091 .47432 L .26668 .48103 L F
0 .008 0 r
.47121 .47986 m .46132 .47598 L .46983 .47765 L F
0 .006 0 r
.47961 .48125 m .47121 .47986 L .46983 .47765 L F
.024 .027 .302 r
.37838 .45085 m .37047 .44653 L .36532 .44787 L F
.002 .03 .291 r
.38309 .45007 m .37047 .44653 L .37838 .45085 L F
.001 .024 .291 r
.39103 .45402 m .38309 .45007 L .37838 .45085 L F
0 0 .235 r
.56134 .6365 m .54755 .63555 L .56042 .63479 L F
0 0 .237 r
.57447 .63538 m .56134 .6365 L .56042 .63479 L F
0 0 .034 r
.64649 .45594 m .64231 .45892 L .65037 .45543 L F
.64649 .45594 m .63869 .45932 L .64231 .45892 L F
0 0 0 r
.4447 .47192 m .43414 .46785 L .44244 .4703 L F
.45294 .47407 m .4447 .47192 L .44244 .4703 L F
.42602 .46516 m .41487 .46114 L .42303 .46415 L F
.43414 .46785 m .42602 .46516 L .42303 .46415 L F
.01 .002 0 r
.52268 .48742 m .51395 .48439 L .52264 .48456 L F
.53117 .48736 m .52264 .48456 L .53132 .4845 L F
.53117 .48736 m .52268 .48742 L .52264 .48456 L F
.066 .023 .271 r
.36532 .44787 m .35746 .44317 L .35191 .44506 L F
.027 .031 .298 r
.37047 .44653 m .35746 .44317 L .36532 .44787 L F
.01 .003 0 r
.53965 .48705 m .53132 .4845 L .54 .48418 L F
.53965 .48705 m .53117 .48736 L .53132 .4845 L F
0 .014 .197 r
.39526 .45385 m .38309 .45007 L .39103 .45402 L F
0 .009 .184 r
.4032 .45744 m .39526 .45385 L .39103 .45402 L F
0 0 .07 r
.4411 .63206 m .43032 .629 L .44304 .63127 L F
.4411 .63206 m .42807 .62974 L .43032 .629 L F
.01 .004 0 r
.51419 .48725 m .50529 .48397 L .51395 .48439 L F
.01 .002 0 r
.52268 .48742 m .51419 .48725 L .51395 .48439 L F
0 0 .238 r
.482 .63606 m .4703 .63313 L .48307 .63436 L F
.482 .63606 m .46891 .6348 L .4703 .63313 L F
.175 .033 .163 r
.33229 .4454 m .32435 .43974 L .31818 .44322 L F
.146 .021 .195 r
.33822 .44236 m .32435 .43974 L .33229 .4454 L F
0 .009 0 r
.59077 .47721 m .58405 .47673 L .59249 .47492 L F
.59077 .47721 m .58254 .47897 L .58405 .47673 L F
0 0 0 r
.41283 .62698 m .40257 .62409 L .41522 .62708 L F
.41283 .62698 m .3999 .62392 L .40257 .62409 L F
.224 .109 .09 r
.30613 .4519 m .29786 .44549 L .29186 .45045 L F
.212 .079 .112 r
.31209 .44729 m .29786 .44549 L .30613 .4519 L F
.009 .006 0 r
.5481 .4865 m .54 .48418 L .54864 .48362 L F
.5481 .4865 m .53965 .48705 L .54 .48418 L F
.22 .355 .013 r
.27621 .48816 m .26294 .48792 L .27263 .49512 L F
.27621 .48816 m .26668 .48103 L .26294 .48792 L F
.118 .506 0 r
.28451 .54378 m .27321 .54362 L .28432 .55029 L F
.28451 .54378 m .2734 .53709 L .27321 .54362 L F
0 0 0 r
.65898 .62106 m .64357 .62528 L .65638 .62203 L F
.67181 .6174 m .65898 .62106 L .65638 .62203 L F
.012 .309 0 r
.74542 .57642 m .73339 .58214 L .73162 .58684 L F
.043 .364 0 r
.74679 .57115 m .73339 .58214 L .74542 .57642 L F
.009 .007 0 r
.50572 .48684 m .49667 .48331 L .50529 .48397 L F
.01 .004 0 r
.51419 .48725 m .50572 .48684 L .50529 .48397 L F
.197 .435 .003 r
.78512 .49809 m .77509 .50522 L .77759 .51233 L F
.213 .388 .007 r
.78196 .49107 m .77509 .50522 L .78512 .49809 L F
.11 .019 .231 r
.70915 .43696 m .70737 .44466 L .71521 .43927 L F
.70915 .43696 m .70158 .44219 L .70737 .44466 L F
0 .017 0 r
.35383 .60704 m .34407 .6051 L .35642 .60966 L F
.35383 .60704 m .34128 .6024 L .34407 .6051 L F
0 0 .237 r
.57447 .63538 m .56042 .63479 L .57322 .6337 L F
0 0 .24 r
.58751 .63393 m .57447 .63538 L .57322 .6337 L F
.008 .01 0 r
.55649 .48572 m .54864 .48362 L .55723 .48282 L F
.55649 .48572 m .5481 .4865 L .54864 .48362 L F
0 .092 0 r
.33888 .59903 m .32908 .59743 L .34128 .6024 L F
.33888 .59903 m .3265 .59398 L .32908 .59743 L F
0 .011 0 r
.46291 .47824 m .45294 .47407 L .46132 .47598 L F
0 .008 0 r
.47121 .47986 m .46291 .47824 L .46132 .47598 L F
.089 .495 0 r
.77108 .54654 m .75976 .55307 L .7594 .55925 L F
.125 .48 0 r
.77088 .54002 m .75976 .55307 L .77108 .54654 L F
.061 .46 0 r
.29625 .56279 m .28563 .56229 L .29713 .56855 L F
.29625 .56279 m .28469 .55648 L .28563 .56229 L F
.109 .018 .232 r
.35191 .44506 m .34413 .43996 L .33822 .44236 L F
.069 .024 .267 r
.35746 .44317 m .34413 .43996 L .35191 .44506 L F
.174 .033 .164 r
.72899 .43641 m .72736 .44577 L .73531 .4398 L F
.72899 .43641 m .7213 .44221 L .72736 .44577 L F
0 0 0 r
.6169 .46808 m .61132 .46894 L .61953 .46635 L F
.6169 .46808 m .60893 .4706 L .61132 .46894 L F
0 0 .039 r
.40694 .45789 m .39526 .45385 L .4032 .45744 L F
0 0 .027 r
.41487 .46114 m .40694 .45789 L .4032 .45744 L F
.141 .511 0 r
.78092 .52635 m .77013 .53324 L .77088 .54002 L F
.169 .473 0 r
.77954 .51939 m .77013 .53324 L .78092 .52635 L F
0 0 0 r
.36907 .61388 m .35933 .61157 L .37176 .61571 L F
.36907 .61388 m .35642 .60966 L .35933 .61157 L F
.008 .012 0 r
.49729 .4862 m .4881 .4824 L .49667 .48331 L F
.009 .007 0 r
.50572 .48684 m .49729 .4862 L .49667 .48331 L F
.162 .497 0 r
.27552 .52334 m .26359 .52328 L .27418 .5303 L F
.27552 .52334 m .265 .51632 L .26359 .52328 L F
0 0 0 r
.63532 .46048 m .63065 .46247 L .63869 .45932 L F
.63532 .46048 m .62753 .46353 L .63065 .46247 L F
0 0 .067 r
.61535 .63078 m .60044 .63214 L .61323 .63002 L F
0 0 .075 r
.62828 .62827 m .61535 .63078 L .61323 .63002 L F
0 0 .241 r
.46891 .6348 m .45764 .63157 L .4703 .63313 L F
.46891 .6348 m .45591 .6332 L .45764 .63157 L F
.001 .205 0 r
.32435 .5899 m .31449 .58858 L .3265 .59398 L F
.32435 .5899 m .31221 .58444 L .31449 .58858 L F
.007 .015 0 r
.56483 .4847 m .55723 .48282 L .56576 .48178 L F
.56483 .4847 m .55649 .48572 L .55723 .48282 L F
.212 .079 .112 r
.31209 .44729 m .30406 .44105 L .29786 .44549 L F
.195 .053 .137 r
.31818 .44322 m .30406 .44105 L .31209 .44729 L F
.207 .405 .007 r
.27263 .49512 m .25972 .49491 L .26954 .50218 L F
.27263 .49512 m .26294 .48792 L .25972 .49491 L F
0 .012 0 r
.59885 .47522 m .59249 .47492 L .60079 .47288 L F
.59885 .47522 m .59077 .47721 L .59249 .47492 L F
.003 .034 .291 r
.67779 .44342 m .67518 .44842 L .68291 .44397 L F
.67779 .44342 m .67032 .44773 L .67518 .44842 L F
0 0 0 r
.64357 .62528 m .62828 .62827 L .64102 .62542 L F
0 0 .001 r
.65638 .62203 m .64357 .62528 L .64102 .62542 L F
0 0 0 r
.38447 .61952 m .37473 .6168 L .38719 .62053 L F
.38447 .61952 m .37176 .61571 L .37473 .6168 L F
.006 .018 0 r
.48892 .48531 m .47961 .48125 L .4881 .4824 L F
.008 .012 0 r
.49729 .4862 m .48892 .48531 L .4881 .4824 L F
0 0 0 r
.43663 .46954 m .42602 .46516 L .43414 .46785 L F
.4447 .47192 m .43663 .46954 L .43414 .46785 L F
.232 .23 .043 r
.77323 .45768 m .76454 .46466 L .76954 .47088 L F
.232 .188 .057 r
.76766 .45194 m .76454 .46466 L .77323 .45768 L F
.76766 .45194 m .7592 .45878 L .76454 .46466 L F
0 .018 .204 r
.66568 .44775 m .66254 .45181 L .67032 .44773 L F
.66568 .44775 m .65816 .45171 L .66254 .45181 L F
.031 .408 0 r
.75849 .56503 m .74679 .57115 L .74542 .57642 L F
.067 .436 0 r
.7594 .55925 m .74679 .57115 L .75849 .56503 L F
.228 .149 .074 r
.76179 .44661 m .7592 .45878 L .76766 .45194 L F
.76179 .44661 m .75355 .45331 L .7592 .45878 L F
0 0 .24 r
.58751 .63393 m .57322 .6337 L .58593 .63229 L F
0 0 .243 r
.60044 .63214 m .58751 .63393 L .58593 .63229 L F
.229 .276 .031 r
.77842 .46378 m .76954 .47088 L .77413 .4774 L F
.232 .23 .043 r
.77323 .45768 m .76954 .47088 L .77842 .46378 L F
.029 .033 .295 r
.69031 .43929 m .68821 .44523 L .69588 .4404 L F
.69031 .43929 m .68291 .44397 L .68821 .44523 L F
0 0 .079 r
.42807 .62974 m .41777 .6264 L .43032 .629 L F
.42807 .62974 m .41522 .62708 L .41777 .6264 L F
.005 .022 0 r
.57308 .48345 m .56576 .48178 L .5742 .48049 L F
.57308 .48345 m .56483 .4847 L .56576 .48178 L F
0 0 0 r
.4181 .46224 m .40694 .45789 L .41487 .46114 L F
.42282 .46401 m .4181 .46224 L .41487 .46114 L F
.42105 .46409 m .41322 .46041 L .4181 .46224 L F
.41489 .46099 m .4104 .45909 L .40694 .45789 L F
.4181 .46224 m .4104 .45909 L .41489 .46099 L F
.4104 .45909 m .39924 .45441 L .40694 .45789 L F
.4072 .45775 m .40295 .45572 L .39924 .45441 L F
.4104 .45909 m .40295 .45572 L .4072 .45775 L F
0 0 .039 r
.40694 .45789 m .39924 .45441 L .39526 .45385 L F
0 0 0 r
.40295 .45572 m .39181 .45071 L .39924 .45441 L F
.39975 .45428 m .39574 .45213 L .39181 .45071 L F
.40295 .45572 m .39574 .45213 L .39975 .45428 L F
0 0 .001 r
.39574 .45213 m .38466 .44679 L .39181 .45071 L F
.39574 .45213 m .38881 .44833 L .38466 .44679 L F
0 0 0 r
.39933 .45427 m .39159 .4499 L .39574 .45213 L F
.39159 .4499 m .38881 .44833 L .39574 .45213 L F
.40632 .45775 m .39854 .45361 L .40295 .45572 L F
.39854 .45361 m .39574 .45213 L .40295 .45572 L F
.41357 .46103 m .40575 .45712 L .4104 .45909 L F
.40575 .45712 m .40295 .45572 L .4104 .45909 L F
.41322 .46041 m .4104 .45909 L .4181 .46224 L F
.42602 .46516 m .4181 .46224 L .42282 .46401 L F
.177 .483 .001 r
.78774 .50515 m .77759 .51233 L .77954 .51939 L F
.197 .435 .003 r
.78512 .49809 m .77759 .51233 L .78774 .50515 L F
.221 .112 .092 r
.75565 .44174 m .75355 .45331 L .76179 .44661 L F
.75565 .44174 m .74765 .44829 L .75355 .45331 L F
0 .013 0 r
.45475 .47638 m .4447 .47192 L .45294 .47407 L F
0 .011 0 r
.46291 .47824 m .45475 .47638 L .45294 .47407 L F
.146 .021 .195 r
.33822 .44236 m .33055 .43686 L .32435 .43974 L F
.111 .019 .23 r
.34413 .43996 m .33055 .43686 L .33822 .44236 L F
.01 .322 0 r
.31039 .57971 m .30046 .57863 L .31221 .58444 L F
.31039 .57971 m .29854 .57385 L .30046 .57863 L F
0 .001 .048 r
.65404 .45234 m .65037 .45543 L .65816 .45171 L F
.65404 .45234 m .64649 .45594 L .65037 .45543 L F
.223 .324 .022 r
.78321 .47019 m .77413 .4774 L .77829 .48415 L F
.229 .276 .031 r
.77842 .46378 m .77413 .4774 L .78321 .47019 L F
.005 .025 0 r
.48062 .48419 m .47121 .47986 L .47961 .48125 L F
.006 .018 0 r
.48892 .48531 m .48062 .48419 L .47961 .48125 L F
0 0 .245 r
.45591 .6332 m .44509 .62969 L .45764 .63157 L F
.45591 .6332 m .44304 .63127 L .44509 .62969 L F
.145 .021 .195 r
.72265 .43363 m .7213 .44221 L .72899 .43641 L F
.72265 .43363 m .71521 .43927 L .7213 .44221 L F
0 .018 0 r
.70236 .60445 m .68718 .61153 L .69966 .60711 L F
0 .015 0 r
.71472 .59962 m .70236 .60445 L .69966 .60711 L F
0 .091 0 r
.71722 .5962 m .70236 .60445 L .71472 .59962 L F
.195 .053 .137 r
.31818 .44322 m .31041 .43715 L .30406 .44105 L F
.173 .033 .165 r
.32435 .43974 m .31041 .43715 L .31818 .44322 L F
.003 .001 .327 r
.52172 .63607 m .50922 .63332 L .5218 .63355 L F
.52172 .63607 m .5088 .63583 L .50922 .63332 L F
.003 0 .327 r
.53465 .63598 m .52172 .63607 L .5218 .63355 L F
0 0 .001 r
.3999 .62392 m .39014 .62077 L .40257 .62409 L F
.3999 .62392 m .38719 .62053 L .39014 .62077 L F
.19 .455 .003 r
.26954 .50218 m .25707 .50196 L .26699 .50927 L F
.26954 .50218 m .25972 .49491 L .25707 .50196 L F
.003 0 .327 r
.53465 .63598 m .5218 .63355 L .53437 .63346 L F
.003 .001 .327 r
.54755 .63555 m .53465 .63598 L .53437 .63346 L F
0 0 0 r
.68718 .61153 m .67181 .6174 L .68436 .6134 L F
.69966 .60711 m .68718 .61153 L .68436 .6134 L F
.62468 .46534 m .61953 .46635 L .62753 .46353 L F
.62468 .46534 m .6169 .46808 L .61953 .46635 L F
.209 .08 .114 r
.74932 .43739 m .74765 .44829 L .75565 .44174 L F
.74932 .43739 m .74155 .44377 L .74765 .44829 L F
.071 .025 .265 r
.70319 .43533 m .70158 .44219 L .70915 .43696 L F
.70319 .43533 m .69588 .4404 L .70158 .44219 L F
.003 .001 .327 r
.5088 .63583 m .49667 .63277 L .50922 .63332 L F
.5088 .63583 m .49591 .63526 L .49667 .63277 L F
.082 .521 0 r
.28432 .55029 m .2736 .54984 L .28469 .55648 L F
.28432 .55029 m .27321 .54362 L .2736 .54984 L F
.027 .031 .298 r
.37047 .44653 m .36288 .44198 L .35746 .44317 L F
.004 .037 .291 r
.37544 .44589 m .36288 .44198 L .37047 .44653 L F
.002 .03 .291 r
.38309 .45007 m .37544 .44589 L .37047 .44653 L F
0 .092 0 r
.72939 .59095 m .71722 .5962 L .71472 .59962 L F
.001 .198 0 r
.73162 .58684 m .71722 .5962 L .72939 .59095 L F
0 .022 .209 r
.38758 .45003 m .37544 .44589 L .38309 .45007 L F
0 .014 .197 r
.39526 .45385 m .38758 .45003 L .38309 .45007 L F
.004 .03 0 r
.58123 .48197 m .5742 .48049 L .58254 .47897 L F
.58123 .48197 m .57308 .48345 L .5742 .48049 L F
0 .014 0 r
.60679 .473 m .60079 .47288 L .60893 .4706 L F
.60679 .473 m .59885 .47522 L .60079 .47288 L F
.003 .001 .327 r
.54755 .63555 m .53437 .63346 L .54694 .63305 L F
.004 .001 .327 r
.56042 .63479 m .54755 .63555 L .54694 .63305 L F
.133 .537 0 r
.27418 .5303 m .26278 .53006 L .2734 .53709 L F
.27418 .5303 m .26359 .52328 L .26278 .53006 L F
0 0 .075 r
.62828 .62827 m .61323 .63002 L .62586 .62757 L F
0 0 .084 r
.64102 .62542 m .62828 .62827 L .62586 .62757 L F
.141 .511 0 r
.78092 .52635 m .77088 .54002 L .78172 .53314 L F
.108 .541 0 r
.78172 .53314 m .77088 .54002 L .77108 .54654 L F
.213 .375 .014 r
.78753 .47685 m .77829 .48415 L .78196 .49107 L F
.223 .324 .022 r
.78321 .47019 m .77829 .48415 L .78753 .47685 L F
0 0 0 r
.67181 .6174 m .65638 .62203 L .66895 .61845 L F
.68436 .6134 m .67181 .6174 L .66895 .61845 L F
0 0 .243 r
.60044 .63214 m .58593 .63229 L .59853 .63054 L F
0 0 .248 r
.61323 .63002 m .60044 .63214 L .59853 .63054 L F
.004 .001 .327 r
.49591 .63526 m .48418 .63189 L .49667 .63277 L F
.49591 .63526 m .48307 .63436 L .48418 .63189 L F
.069 .024 .267 r
.35746 .44317 m .34994 .43824 L .34413 .43996 L F
.031 .035 .293 r
.36288 .44198 m .34994 .43824 L .35746 .44317 L F
0 0 0 r
.64289 .4572 m .63869 .45932 L .64649 .45594 L F
.64289 .4572 m .63532 .46048 L .63869 .45932 L F
.003 .034 0 r
.47241 .48284 m .46291 .47824 L .47121 .47986 L F
.005 .025 0 r
.48062 .48419 m .47241 .48284 L .47121 .47986 L F
0 .001 .055 r
.39924 .45441 m .38758 .45003 L .39526 .45385 L F
.053 .49 0 r
.77069 .55275 m .7594 .55925 L .75849 .56503 L F
.089 .495 0 r
.77108 .54654 m .7594 .55925 L .77069 .55275 L F
0 0 0 r
.42874 .46693 m .4181 .46224 L .42602 .46516 L F
.43663 .46954 m .42874 .46693 L .42602 .46516 L F
0 .211 0 r
.74354 .58118 m .73162 .58684 L .72939 .59095 L F
.012 .309 0 r
.74542 .57642 m .73162 .58684 L .74354 .58118 L F
.004 .001 .327 r
.56042 .63479 m .54694 .63305 L .55946 .63231 L F
.57322 .6337 m .56042 .63479 L .55946 .63231 L F
0 .014 0 r
.44672 .47429 m .43663 .46954 L .4447 .47192 L F
0 .013 0 r
.45475 .47638 m .44672 .47429 L .4447 .47192 L F
.026 .427 0 r
.29713 .56855 m .28711 .56764 L .29854 .57385 L F
.29713 .56855 m .28563 .56229 L .28711 .56764 L F
.193 .053 .139 r
.74283 .43359 m .74155 .44377 L .74932 .43739 L F
.74283 .43359 m .73531 .4398 L .74155 .44377 L F
.228 .238 .045 r
.28067 .46168 m .26692 .46063 L .27559 .46785 L F
.28067 .46168 m .2722 .45458 L .26692 .46063 L F
.228 .193 .059 r
.28611 .45586 m .2722 .45458 L .28067 .46168 L F
.28611 .45586 m .27786 .4489 L .2722 .45458 L F
.225 .152 .075 r
.29186 .45045 m .27786 .4489 L .28611 .45586 L F
.049 .008 0 r
.52271 .49103 m .51419 .48725 L .52268 .48742 L F
.049 .007 0 r
.53104 .49096 m .52268 .48742 L .53117 .48736 L F
.53104 .49096 m .52271 .49103 L .52268 .48742 L F
.049 .009 0 r
.53936 .49066 m .53117 .48736 L .53965 .48705 L F
.53936 .49066 m .53104 .49096 L .53117 .48736 L F
.152 .53 0 r
.78977 .51219 m .77954 .51939 L .78092 .52635 L F
.177 .483 .001 r
.78774 .50515 m .77954 .51939 L .78977 .51219 L F
0 0 .249 r
.44304 .63127 m .43269 .62748 L .44509 .62969 L F
.44304 .63127 m .43032 .629 L .43269 .62748 L F
.048 .011 0 r
.51439 .49086 m .50572 .48684 L .51419 .48725 L F
.049 .008 0 r
.52271 .49103 m .51439 .49086 L .51419 .48725 L F
.004 .001 .327 r
.48307 .63436 m .47176 .63069 L .48418 .63189 L F
.48307 .63436 m .4703 .63313 L .47176 .63069 L F
0 0 .089 r
.41522 .62708 m .40542 .62348 L .41777 .6264 L F
.41522 .62708 m .40257 .62409 L .40542 .62348 L F
.002 .04 0 r
.58927 .48025 m .58254 .47897 L .59077 .47721 L F
.58927 .48025 m .58123 .48197 L .58254 .47897 L F
.224 .285 .033 r
.27559 .46785 m .26206 .46699 L .27091 .47432 L F
.27559 .46785 m .26692 .46063 L .26206 .46699 L F
.047 .014 0 r
.54764 .49013 m .53965 .48705 L .5481 .4865 L F
.54764 .49013 m .53936 .49066 L .53965 .48705 L F
0 0 .001 r
.65638 .62203 m .64102 .62542 L .65355 .62224 L F
0 0 .002 r
.66895 .61845 m .65638 .62203 L .65355 .62224 L F
.225 .152 .075 r
.29186 .45045 m .28383 .44363 L .27786 .4489 L F
.218 .115 .094 r
.29786 .44549 m .28383 .44363 L .29186 .45045 L F
0 0 0 r
.35642 .60966 m .34721 .60709 L .35933 .61157 L F
.35642 .60966 m .34407 .6051 L .34721 .60709 L F
0 .014 0 r
.34128 .6024 m .33206 .60021 L .34407 .6051 L F
.34128 .6024 m .32908 .59743 L .33206 .60021 L F
.173 .033 .165 r
.32435 .43974 m .31684 .43383 L .31041 .43715 L F
.145 .021 .196 r
.33055 .43686 m .31684 .43383 L .32435 .43974 L F
.046 .017 0 r
.50609 .49046 m .49729 .4862 L .50572 .48684 L F
.048 .011 0 r
.51439 .49086 m .50609 .49046 L .50572 .48684 L F
.17 .506 .001 r
.26699 .50927 m .25499 .50899 L .265 .51632 L F
.26699 .50927 m .25707 .50196 L .25499 .50899 L F
.199 .428 .008 r
.79135 .48369 m .78196 .49107 L .78512 .49809 L F
.213 .375 .014 r
.78753 .47685 m .78196 .49107 L .79135 .48369 L F
.112 .019 .229 r
.71634 .4315 m .71521 .43927 L .72265 .43363 L F
.71634 .4315 m .70915 .43696 L .71521 .43927 L F
.111 .019 .23 r
.34413 .43996 m .33672 .43463 L .33055 .43686 L F
.072 .026 .263 r
.34994 .43824 m .33672 .43463 L .34413 .43996 L F
.045 .021 0 r
.55588 .48936 m .5481 .4865 L .55649 .48572 L F
.55588 .48936 m .54764 .49013 L .5481 .4865 L F
.004 .001 .327 r
.57322 .6337 m .55946 .63231 L .57191 .63125 L F
.58593 .63229 m .57322 .6337 L .57191 .63125 L F
0 0 0 r
.37176 .61571 m .36255 .61274 L .37473 .6168 L F
.37176 .61571 m .35933 .61157 L .36255 .61274 L F
0 .026 .216 r
.6729 .44358 m .67032 .44773 L .67779 .44342 L F
.6729 .44358 m .66568 .44775 L .67032 .44773 L F
.002 .044 0 r
.4643 .48125 m .45475 .47638 L .46291 .47824 L F
.003 .034 0 r
.47241 .48284 m .4643 .48125 L .46291 .47824 L F
0 .09 0 r
.3265 .59398 m .31723 .59211 L .32908 .59743 L F
.3265 .59398 m .31449 .58858 L .31723 .59211 L F
.217 .336 .022 r
.27091 .47432 m .25767 .47361 L .26668 .48103 L F
.27091 .47432 m .26206 .46699 L .25767 .47361 L F
0 .015 0 r
.61455 .47056 m .60893 .4706 L .6169 .46808 L F
.61455 .47056 m .60679 .473 L .60893 .4706 L F
.005 .041 .29 r
.68494 .43889 m .68291 .44397 L .69031 .43929 L F
.68494 .43889 m .67779 .44342 L .68291 .44397 L F
.043 .025 0 r
.49782 .48983 m .48892 .48531 L .49729 .4862 L F
.046 .017 0 r
.50609 .49046 m .49782 .48983 L .49729 .4862 L F
0 0 0 r
.63225 .46238 m .62753 .46353 L .63532 .46048 L F
.63225 .46238 m .62468 .46534 L .62753 .46353 L F
.006 .337 0 r
.75703 .57036 m .74542 .57642 L .74354 .58118 L F
.031 .408 0 r
.75849 .56503 m .74542 .57642 L .75703 .57036 L F
.218 .115 .094 r
.29786 .44549 m .29006 .43884 L .28383 .44363 L F
.207 .082 .116 r
.30406 .44105 m .29006 .43884 L .29786 .44549 L F
0 0 .248 r
.61323 .63002 m .59853 .63054 L .611 .62847 L F
0 .001 .252 r
.62586 .62757 m .61323 .63002 L .611 .62847 L F
0 .003 .064 r
.66131 .44851 m .65816 .45171 L .66568 .44775 L F
.66131 .44851 m .65404 .45234 L .65816 .45171 L F
.004 .002 .327 r
.4703 .63313 m .45943 .62917 L .47176 .63069 L F
.4703 .63313 m .45764 .63157 L .45943 .62917 L F
.172 .033 .166 r
.73626 .43037 m .73531 .4398 L .74283 .43359 L F
.73626 .43037 m .72899 .43641 L .73531 .4398 L F
.042 .03 0 r
.56405 .48837 m .55649 .48572 L .56483 .4847 L F
.56405 .48837 m .55588 .48936 L .55649 .48572 L F
.033 .037 .29 r
.69737 .43438 m .69588 .4404 L .70319 .43533 L F
.69737 .43438 m .69031 .43929 L .69588 .4404 L F
0 0 .003 r
.38719 .62053 m .37795 .61712 L .39014 .62077 L F
.38719 .62053 m .37473 .6168 L .37795 .61712 L F
.001 .05 0 r
.59717 .47831 m .59077 .47721 L .59885 .47522 L F
.59717 .47831 m .58927 .48025 L .59077 .47721 L F
0 0 .084 r
.64102 .62542 m .62586 .62757 L .6383 .62478 L F
0 0 .095 r
.65355 .62224 m .64102 .62542 L .6383 .62478 L F
.101 .568 0 r
.2734 .53709 m .26258 .53662 L .27321 .54362 L F
.2734 .53709 m .26278 .53006 L .26258 .53662 L F
.04 .035 0 r
.48961 .48896 m .48062 .48419 L .48892 .48531 L F
.043 .025 0 r
.49782 .48983 m .48961 .48896 L .48892 .48531 L F
0 .015 0 r
.43886 .47197 m .42874 .46693 L .43663 .46954 L F
0 .014 0 r
.44672 .47429 m .43886 .47197 L .43663 .46954 L F
0 .215 0 r
.31221 .58444 m .30288 .58286 L .31449 .58858 L F
.31221 .58444 m .30046 .57863 L .30288 .58286 L F
.207 .39 .014 r
.26668 .48103 m .25378 .48041 L .26294 .48792 L F
.26668 .48103 m .25767 .47361 L .25378 .48041 L F
.046 .514 0 r
.28469 .55648 m .27458 .5557 L .28563 .56229 L F
.28469 .55648 m .2736 .54984 L .27458 .5557 L F
.004 .001 .327 r
.58593 .63229 m .57191 .63125 L .58428 .62987 L F
.004 .002 .327 r
.59853 .63054 m .58593 .63229 L .58428 .62987 L F
0 0 0 r
.42874 .46693 m .42105 .46409 L .4181 .46224 L F
.073 .556 0 r
.78192 .53968 m .77108 .54654 L .77069 .55275 L F
.108 .541 0 r
.78172 .53314 m .77108 .54654 L .78192 .53968 L F
.182 .482 .004 r
.79464 .49065 m .78512 .49809 L .78774 .50515 L F
.199 .428 .008 r
.79135 .48369 m .78512 .49809 L .79464 .49065 L F
.207 .082 .116 r
.30406 .44105 m .2965 .43456 L .29006 .43884 L F
.191 .054 .14 r
.31041 .43715 m .2965 .43456 L .30406 .44105 L F
0 .001 .254 r
.43032 .629 m .42046 .62494 L .43269 .62748 L F
.43032 .629 m .41777 .6264 L .42046 .62494 L F
0 0 0 r
.6502 .4537 m .64649 .45594 L .65404 .45234 L F
.6502 .4537 m .64289 .4572 L .64649 .45594 L F
.038 .042 0 r
.57214 .48714 m .56483 .4847 L .57308 .48345 L F
.57214 .48714 m .56405 .48837 L .56483 .4847 L F
.004 .037 .291 r
.37544 .44589 m .36811 .44149 L .36288 .44198 L F
0 .031 .22 r
.38019 .44598 m .36811 .44149 L .37544 .44589 L F
0 .022 .209 r
.38758 .45003 m .38019 .44598 L .37544 .44589 L F
.001 .054 0 r
.45632 .47944 m .44672 .47429 L .45475 .47638 L F
.002 .044 0 r
.4643 .48125 m .45632 .47944 L .45475 .47638 L F
.123 .573 0 r
.79122 .51914 m .78092 .52635 L .78172 .53314 L F
.152 .53 0 r
.78977 .51219 m .78092 .52635 L .79122 .51914 L F
.145 .021 .196 r
.33055 .43686 m .32329 .43113 L .31684 .43383 L F
.112 .019 .228 r
.33672 .43463 m .32329 .43113 L .33055 .43686 L F
.031 .035 .293 r
.36288 .44198 m .35562 .4372 L .34994 .43824 L F
.006 .044 .289 r
.36811 .44149 m .35562 .4372 L .36288 .44198 L F
0 .005 .072 r
.39181 .45071 m .38019 .44598 L .38758 .45003 L F
0 .001 .055 r
.39924 .45441 m .39181 .45071 L .38758 .45003 L F
0 0 0 r
.69966 .60711 m .68436 .6134 L .69662 .60907 L F
.71182 .60236 m .69966 .60711 L .69662 .60907 L F
0 .015 0 r
.71472 .59962 m .69966 .60711 L .71182 .60236 L F
.144 .556 0 r
.265 .51632 m .25352 .51593 L .26359 .52328 L F
.265 .51632 m .25499 .50899 L .25352 .51593 L F
.036 .047 0 r
.48147 .48787 m .47241 .48284 L .48062 .48419 L F
.04 .035 0 r
.48961 .48896 m .48147 .48787 L .48062 .48419 L F
.005 .002 .327 r
.45764 .63157 m .44723 .62733 L .45943 .62917 L F
.45764 .63157 m .44509 .62969 L .44723 .62733 L F
0 .012 0 r
.72672 .59445 m .71472 .59962 L .71182 .60236 L F
0 .092 0 r
.72939 .59095 m .71472 .59962 L .72672 .59445 L F
.021 .451 0 r
.76973 .55858 m .75849 .56503 L .75703 .57036 L F
.053 .49 0 r
.77069 .55275 m .75849 .56503 L .76973 .55858 L F
0 0 0 r
.68436 .6134 m .66895 .61845 L .68125 .61453 L F
.69662 .60907 m .68436 .6134 L .68125 .61453 L F
.037 .005 .308 r
.5218 .63355 m .50965 .63005 L .52187 .63027 L F
.5218 .63355 m .50922 .63332 L .50965 .63005 L F
.53437 .63346 m .5218 .63355 L .52187 .63027 L F
0 0 .1 r
.40257 .62409 m .39329 .62024 L .40542 .62348 L F
.40257 .62409 m .39014 .62077 L .39329 .62024 L F
0 .014 0 r
.62213 .46789 m .6169 .46808 L .62468 .46534 L F
.62213 .46789 m .61455 .47056 L .6169 .46808 L F
.037 .005 .308 r
.53437 .63346 m .52187 .63027 L .53409 .63019 L F
.54694 .63305 m .53437 .63346 L .53409 .63019 L F
.074 .027 .261 r
.71012 .43004 m .70915 .43696 L .71634 .4315 L F
.71012 .43004 m .70319 .43533 L .70915 .43696 L F
.145 .021 .196 r
.72967 .42777 m .72899 .43641 L .73626 .43037 L F
.72967 .42777 m .72265 .43363 L .72899 .43641 L F
.038 .005 .308 r
.50922 .63332 m .49746 .62951 L .50965 .63005 L F
.50922 .63332 m .49667 .63277 L .49746 .62951 L F
.193 .446 .008 r
.26294 .48792 m .25044 .48735 L .25972 .49491 L F
.26294 .48792 m .25378 .48041 L .25044 .48735 L F
.223 .2 .061 r
.77563 .44482 m .76766 .45194 L .77323 .45768 L F
.22 .157 .078 r
.76954 .43965 m .76766 .45194 L .77563 .44482 L F
.76954 .43965 m .76179 .44661 L .76766 .45194 L F
.222 .247 .047 r
.7814 .45043 m .77323 .45768 L .77842 .46378 L F
.223 .2 .061 r
.77563 .44482 m .77323 .45768 L .7814 .45043 L F
.033 .055 0 r
.58014 .48569 m .57308 .48345 L .58123 .48197 L F
.58014 .48569 m .57214 .48714 L .57308 .48345 L F
.004 .348 0 r
.29854 .57385 m .28914 .5725 L .30046 .57863 L F
.29854 .57385 m .28711 .56764 L .28914 .5725 L F
0 .06 0 r
.60493 .47614 m .59885 .47522 L .60679 .473 L F
.60493 .47614 m .59717 .47831 L .59885 .47522 L F
.037 .005 .308 r
.54694 .63305 m .53409 .63019 L .5463 .62978 L F
.038 .006 .308 r
.55946 .63231 m .54694 .63305 L .5463 .62978 L F
.072 .026 .263 r
.34994 .43824 m .34279 .43307 L .33672 .43463 L F
.035 .039 .287 r
.35562 .4372 m .34279 .43307 L .34994 .43824 L F
0 .001 .252 r
.62586 .62757 m .611 .62847 L .6233 .62608 L F
0 .001 .257 r
.6383 .62478 m .62586 .62757 L .6233 .62608 L F
.214 .118 .097 r
.76318 .43495 m .76179 .44661 L .76954 .43965 L F
.76318 .43495 m .75565 .44174 L .76179 .44661 L F
.191 .054 .14 r
.31041 .43715 m .30308 .43083 L .2965 .43456 L F
.17 .033 .167 r
.31684 .43383 m .30308 .43083 L .31041 .43715 L F
0 0 0 r
.6396 .45919 m .63532 .46048 L .64289 .4572 L F
.6396 .45919 m .63225 .46238 L .63532 .46048 L F
0 .087 0 r
.74118 .58537 m .72939 .59095 L .72672 .59445 L F
0 .211 0 r
.74354 .58118 m .72939 .59095 L .74118 .58537 L F
0 0 .002 r
.66895 .61845 m .65355 .62224 L .66584 .61874 L F
0 0 .004 r
.68125 .61453 m .66895 .61845 L .66584 .61874 L F
.218 .298 .034 r
.78679 .45641 m .77842 .46378 L .78321 .47019 L F
.222 .247 .047 r
.7814 .45043 m .77842 .46378 L .78679 .45641 L F
.038 .006 .307 r
.49667 .63277 m .48532 .62865 L .49746 .62951 L F
.49667 .63277 m .48418 .63189 L .48532 .62865 L F
.004 .002 .327 r
.59853 .63054 m .58428 .62987 L .59654 .62816 L F
.005 .003 .326 r
.611 .62847 m .59853 .63054 L .59654 .62816 L F
.031 .062 0 r
.47342 .48654 m .4643 .48125 L .47241 .48284 L F
.036 .047 0 r
.48147 .48787 m .47342 .48654 L .47241 .48284 L F
0 .014 0 r
.43117 .46943 m .42105 .46409 L .42874 .46693 L F
0 .015 0 r
.43886 .47197 m .43117 .46943 L .42874 .46693 L F
.16 .538 .001 r
.79736 .49767 m .78774 .50515 L .78977 .51219 L F
.182 .482 .004 r
.79464 .49065 m .78774 .50515 L .79736 .49767 L F
.038 .006 .308 r
.55946 .63231 m .5463 .62978 L .55846 .62906 L F
.038 .006 .307 r
.57191 .63125 m .55946 .63231 L .55846 .62906 L F
0 .065 0 r
.44848 .4774 m .43886 .47197 L .44672 .47429 L F
.001 .054 0 r
.45632 .47944 m .44848 .4774 L .44672 .47429 L F
.203 .083 .118 r
.75661 .43076 m .75565 .44174 L .76318 .43495 L F
.75661 .43076 m .74932 .43739 L .75565 .44174 L F
.101 .015 0 r
.52274 .49535 m .51439 .49086 L .52271 .49103 L F
.102 .015 0 r
.53094 .49529 m .52271 .49103 L .53104 .49096 L F
.53094 .49529 m .52274 .49535 L .52271 .49103 L F
.21 .352 .024 r
.79175 .4627 m .78321 .47019 L .78753 .47685 L F
.218 .298 .034 r
.78679 .45641 m .78321 .47019 L .79175 .4627 L F
.101 .017 0 r
.53912 .49499 m .53104 .49096 L .53936 .49066 L F
.53912 .49499 m .53094 .49529 L .53104 .49096 L F
0 .036 .225 r
.67982 .4392 m .67779 .44342 L .68494 .43889 L F
.67982 .4392 m .6729 .44358 L .67779 .44342 L F
.1 .019 0 r
.51455 .49519 m .50609 .49046 L .51439 .49086 L F
.101 .015 0 r
.52274 .49535 m .51455 .49519 L .51439 .49086 L F
.005 .003 .326 r
.44509 .62969 m .43517 .62518 L .44723 .62733 L F
.44509 .62969 m .43269 .62748 L .43517 .62518 L F
.038 .006 .307 r
.48418 .63189 m .47326 .62749 L .48532 .62865 L F
.48418 .63189 m .47176 .63069 L .47326 .62749 L F
0 0 0 r
.34407 .6051 m .33542 .60229 L .34721 .60709 L F
.34407 .6051 m .33206 .60021 L .33542 .60229 L F
0 .007 .083 r
.6683 .44447 m .66568 .44775 L .6729 .44358 L F
.6683 .44447 m .66131 .44851 L .66568 .44775 L F
0 .001 .259 r
.41777 .6264 m .40843 .62209 L .42046 .62494 L F
.41777 .6264 m .40542 .62348 L .40843 .62209 L F
.028 .071 0 r
.58801 .48401 m .58123 .48197 L .58927 .48025 L F
.58801 .48401 m .58014 .48569 L .58123 .48197 L F
.099 .023 0 r
.54728 .49447 m .53936 .49066 L .54764 .49013 L F
.54728 .49447 m .53912 .49499 L .53936 .49066 L F
0 0 0 r
.35933 .61157 m .35067 .60835 L .36255 .61274 L F
.35933 .61157 m .34721 .60709 L .35067 .60835 L F
0 0 .095 r
.65355 .62224 m .6383 .62478 L .65053 .62168 L F
0 0 .107 r
.66584 .61874 m .65355 .62224 L .65053 .62168 L F
.066 .583 0 r
.27321 .54362 m .26299 .54288 L .2736 .54984 L F
.27321 .54362 m .26258 .53662 L .26299 .54288 L F
0 0 0 r
.42105 .46409 m .41357 .46103 L .4104 .45909 L F
.098 .026 0 r
.50638 .49479 m .49782 .48983 L .50609 .49046 L F
.1 .019 0 r
.51455 .49519 m .50638 .49479 L .50609 .49046 L F
0 .217 0 r
.75505 .57519 m .74354 .58118 L .74118 .58537 L F
.006 .337 0 r
.75703 .57036 m .74354 .58118 L .75505 .57519 L F
.007 .048 .287 r
.69175 .43414 m .69031 .43929 L .69737 .43438 L F
.69175 .43414 m .68494 .43889 L .69031 .43929 L F
.175 .504 .004 r
.25972 .49491 m .24767 .49435 L .25707 .50196 L F
.25972 .49491 m .25044 .48735 L .24767 .49435 L F
0 .01 0 r
.32908 .59743 m .32041 .59499 L .33206 .60021 L F
.32908 .59743 m .31723 .59211 L .32041 .59499 L F
.112 .019 .228 r
.33672 .43463 m .32971 .42908 L .32329 .43113 L F
.076 .028 .259 r
.34279 .43307 m .32971 .42908 L .33672 .43463 L F
.096 .031 0 r
.55538 .49372 m .54764 .49013 L .55588 .48936 L F
.55538 .49372 m .54728 .49447 L .54764 .49013 L F
.038 .006 .307 r
.57191 .63125 m .55846 .62906 L .57057 .62803 L F
.039 .006 .307 r
.58428 .62987 m .57191 .63125 L .57057 .62803 L F
0 0 .006 r
.37473 .6168 m .36604 .61315 L .37795 .61712 L F
.37473 .6168 m .36255 .61274 L .36604 .61315 L F
.115 .601 0 r
.26359 .52328 m .25267 .52273 L .26278 .53006 L F
.26359 .52328 m .25352 .51593 L .25267 .52273 L F
.189 .055 .142 r
.74989 .42714 m .74932 .43739 L .75661 .43076 L F
.74989 .42714 m .74283 .43359 L .74932 .43739 L F
.123 .573 0 r
.79122 .51914 m .78172 .53314 L .79205 .52594 L F
.091 .606 0 r
.79205 .52594 m .78172 .53314 L .78192 .53968 L F
.026 .079 0 r
.46547 .48499 m .45632 .47944 L .4643 .48125 L F
.031 .062 0 r
.47342 .48654 m .46547 .48499 L .4643 .48125 L F
0 0 0 r
.65726 .44999 m .65404 .45234 L .66131 .44851 L F
.65726 .44999 m .6502 .4537 L .65404 .45234 L F
.113 .02 .227 r
.72312 .42582 m .72265 .43363 L .72967 .42777 L F
.72312 .42582 m .71634 .4315 L .72265 .43363 L F
0 .07 0 r
.61251 .47376 m .60679 .473 L .61455 .47056 L F
.61251 .47376 m .60493 .47614 L .60679 .473 L F
.17 .033 .167 r
.31684 .43383 m .30976 .42769 L .30308 .43083 L F
.145 .021 .196 r
.32329 .43113 m .30976 .42769 L .31684 .43383 L F
.039 .545 0 r
.78152 .54593 m .77069 .55275 L .76973 .55858 L F
.073 .556 0 r
.78192 .53968 m .77069 .55275 L .78152 .54593 L F
0 .012 0 r
.62951 .465 m .62468 .46534 L .63225 .46238 L F
.62951 .465 m .62213 .46789 L .62468 .46534 L F
.094 .036 0 r
.49824 .49417 m .48961 .48896 L .49782 .48983 L F
.098 .026 0 r
.50638 .49479 m .49824 .49417 L .49782 .48983 L F
.017 .468 0 r
.28563 .56229 m .27614 .56112 L .28711 .56764 L F
.28563 .56229 m .27458 .5557 L .27614 .56112 L F
.199 .41 .015 r
.79624 .46926 m .78753 .47685 L .79135 .48369 L F
.21 .352 .024 r
.79175 .4627 m .78753 .47685 L .79624 .46926 L F
.039 .006 .306 r
.47176 .63069 m .46128 .62601 L .47326 .62749 L F
.47176 .63069 m .45943 .62917 L .46128 .62601 L F
.005 .003 .326 r
.611 .62847 m .59654 .62816 L .60867 .62615 L F
.005 .004 .326 r
.6233 .62608 m .611 .62847 L .60867 .62615 L F
.092 .043 0 r
.56343 .49274 m .55588 .48936 L .56405 .48837 L F
.56343 .49274 m .55538 .49372 L .55588 .48936 L F
0 .083 0 r
.31449 .58858 m .30578 .58648 L .31723 .59211 L F
.31449 .58858 m .30288 .58286 L .30578 .58648 L F
.218 .205 .063 r
.27786 .4489 m .26426 .44722 L .2722 .45458 L F
.27786 .4489 m .27011 .44167 L .26426 .44722 L F
.216 .16 .079 r
.28383 .44363 m .27011 .44167 L .27786 .4489 L F
.217 .255 .048 r
.2722 .45458 m .25879 .45314 L .26692 .46063 L F
.2722 .45458 m .26426 .44722 L .25879 .45314 L F
.037 .041 .284 r
.70406 .42927 m .70319 .43533 L .71012 .43004 L F
.70406 .42927 m .69737 .43438 L .70319 .43533 L F
.006 .044 .289 r
.36811 .44149 m .3611 .43686 L .35562 .4372 L F
0 .041 .229 r
.3731 .44171 m .3611 .43686 L .36811 .44149 L F
0 .031 .22 r
.38019 .44598 m .3731 .44171 L .36811 .44149 L F
.216 .16 .079 r
.28383 .44363 m .27629 .43657 L .27011 .44167 L F
.211 .12 .098 r
.29006 .43884 m .27629 .43657 L .28383 .44363 L F
0 .01 .091 r
.38466 .44679 m .3731 .44171 L .38019 .44598 L F
0 .005 .072 r
.39181 .45071 m .38466 .44679 L .38019 .44598 L F
0 0 .112 r
.39014 .62077 m .3814 .61667 L .39329 .62024 L F
.39014 .62077 m .37795 .61712 L .3814 .61667 L F
.023 .089 0 r
.59576 .48211 m .58927 .48025 L .59717 .47831 L F
.59576 .48211 m .58801 .48401 L .58927 .48025 L F
.09 .049 0 r
.49016 .49332 m .48147 .48787 L .48961 .48896 L F
.094 .036 0 r
.49824 .49417 m .49016 .49332 L .48961 .48896 L F
0 .001 .257 r
.6383 .62478 m .6233 .62608 L .63542 .62336 L F
0 .002 .262 r
.65053 .62168 m .6383 .62478 L .63542 .62336 L F
0 .074 0 r
.4408 .47514 m .43117 .46943 L .43886 .47197 L F
0 .065 0 r
.44848 .4774 m .4408 .47514 L .43886 .47197 L F
.134 .591 0 r
.79949 .50469 m .78977 .51219 L .79122 .51914 L F
.16 .538 .001 r
.79736 .49767 m .78977 .51219 L .79949 .50469 L F
.212 .308 .035 r
.26692 .46063 m .25375 .45938 L .26206 .46699 L F
.26692 .46063 m .25879 .45314 L .25375 .45938 L F
0 0 0 r
.64671 .4558 m .64289 .4572 L .6502 .4537 L F
.64671 .4558 m .6396 .45919 L .64289 .4572 L F
0 .011 0 r
.42368 .46667 m .41357 .46103 L .42105 .46409 L F
0 .014 0 r
.43117 .46943 m .42368 .46667 L .42105 .46409 L F
.039 .006 .307 r
.58428 .62987 m .57057 .62803 L .58258 .62668 L F
.039 .006 .306 r
.59654 .62816 m .58428 .62987 L .58258 .62668 L F
.002 .359 0 r
.76821 .56398 m .75703 .57036 L .75505 .57519 L F
.021 .451 0 r
.76973 .55858 m .75703 .57036 L .76821 .56398 L F
.169 .033 .168 r
.74309 .4241 m .74283 .43359 L .74989 .42714 L F
.74309 .4241 m .73626 .43037 L .74283 .43359 L F
.006 .004 .326 r
.43269 .62748 m .42327 .62271 L .43517 .62518 L F
.43269 .62748 m .42046 .62494 L .42327 .62271 L F
.035 .039 .287 r
.35562 .4372 m .34872 .4322 L .34279 .43307 L F
.008 .051 .286 r
.3611 .43686 m .34872 .4322 L .35562 .4372 L F
.087 .057 0 r
.57139 .49153 m .56405 .48837 L .57214 .48714 L F
.57139 .49153 m .56343 .49274 L .56405 .48837 L F
.211 .12 .098 r
.29006 .43884 m .28275 .43193 L .27629 .43657 L F
.201 .084 .12 r
.2965 .43456 m .28275 .43193 L .29006 .43884 L F
.02 .097 0 r
.45765 .48322 m .44848 .4774 L .45632 .47944 L F
.026 .079 0 r
.46547 .48499 m .45765 .48322 L .45632 .47944 L F
.184 .47 .009 r
.80021 .47602 m .79135 .48369 L .79464 .49065 L F
.199 .41 .015 r
.79624 .46926 m .79135 .48369 L .80021 .47602 L F
.152 .562 .001 r
.25707 .50196 m .24551 .50135 L .25499 .50899 L F
.25707 .50196 m .24767 .49435 L .24551 .50135 L F
0 0 0 r
.69662 .60907 m .68125 .61453 L .69326 .61029 L F
.71182 .60236 m .69662 .60907 L .70856 .6044 L F
.70856 .6044 m .69662 .60907 L .69326 .61029 L F
.084 .064 0 r
.48215 .49224 m .47342 .48654 L .48147 .48787 L F
.09 .049 0 r
.49016 .49332 m .48215 .49224 L .48147 .48787 L F
.039 .007 .305 r
.45943 .62917 m .44943 .62422 L .46128 .62601 L F
.45943 .62917 m .44723 .62733 L .44943 .62422 L F
0 0 0 r
.72363 .59728 m .71182 .60236 L .70856 .6044 L F
0 .012 0 r
.72672 .59445 m .71182 .60236 L .72363 .59728 L F
.204 .365 .025 r
.26206 .46699 m .2492 .4659 L .25767 .47361 L F
.26206 .46699 m .25375 .45938 L .2492 .4659 L F
0 .216 0 r
.30046 .57863 m .29169 .57681 L .30288 .58286 L F
.30046 .57863 m .28914 .5725 L .29169 .57681 L F
.093 .013 .25 r
.52187 .63027 m .5101 .62604 L .52195 .62626 L F
.52187 .63027 m .50965 .63005 L .5101 .62604 L F
.53409 .63019 m .52187 .63027 L .52195 .62626 L F
0 0 .004 r
.68125 .61453 m .66584 .61874 L .67787 .6149 L F
0 0 .009 r
.69326 .61029 m .68125 .61453 L .67787 .6149 L F
.093 .013 .25 r
.53409 .63019 m .52195 .62626 L .53381 .62617 L F
.5463 .62978 m .53409 .63019 L .53381 .62617 L F
.145 .021 .196 r
.32329 .43113 m .31645 .42517 L .30976 .42769 L F
.114 .02 .227 r
.32971 .42908 m .31645 .42517 L .32329 .43113 L F
0 .002 .264 r
.40542 .62348 m .39661 .61893 L .40843 .62209 L F
.40542 .62348 m .39329 .62024 L .39661 .61893 L F
0 .078 0 r
.61992 .47115 m .61455 .47056 L .62213 .46789 L F
.61992 .47115 m .61251 .47376 L .61455 .47056 L F
.093 .013 .25 r
.50965 .63005 m .49827 .62552 L .5101 .62604 L F
.50965 .63005 m .49746 .62951 L .49827 .62552 L F
.201 .084 .12 r
.2965 .43456 m .28941 .42783 L .28275 .43193 L F
.187 .055 .143 r
.30308 .43083 m .28941 .42783 L .2965 .43456 L F
0 0 0 r
.41357 .46103 m .40632 .45775 L .40295 .45572 L F
.093 .013 .25 r
.5463 .62978 m .53381 .62617 L .54565 .62578 L F
.093 .013 .249 r
.55846 .62906 m .5463 .62978 L .54565 .62578 L F
0 .007 0 r
.73834 .58895 m .72672 .59445 L .72363 .59728 L F
0 .087 0 r
.74118 .58537 m .72672 .59445 L .73834 .58895 L F
.078 .029 .257 r
.71666 .42454 m .71634 .4315 L .72312 .42582 L F
.71666 .42454 m .71012 .43004 L .71634 .4315 L F
.081 .074 0 r
.57926 .49011 m .57214 .48714 L .58014 .48569 L F
.57926 .49011 m .57139 .49153 L .57214 .48714 L F
.017 .109 0 r
.60336 .47999 m .59717 .47831 L .60493 .47614 L F
.60336 .47999 m .59576 .48211 L .59717 .47831 L F
.076 .028 .259 r
.34279 .43307 m .33603 .42769 L .32971 .42908 L F
.039 .043 .282 r
.34872 .4322 m .33603 .42769 L .34279 .43307 L F
0 .009 0 r
.63666 .46191 m .63225 .46238 L .6396 .45919 L F
.63666 .46191 m .62951 .465 L .63225 .46238 L F
.005 .004 .326 r
.6233 .62608 m .60867 .62615 L .62064 .62381 L F
.006 .005 .325 r
.63542 .62336 m .6233 .62608 L .62064 .62381 L F
.094 .013 .249 r
.49746 .62951 m .48649 .62468 L .49827 .62552 L F
.49746 .62951 m .48532 .62865 L .48649 .62468 L F
.033 .568 0 r
.2736 .54984 m .26401 .54879 L .27458 .5557 L F
.2736 .54984 m .26299 .54288 L .26401 .54879 L F
.083 .635 0 r
.26278 .53006 m .25246 .52931 L .26258 .53662 L F
.26278 .53006 m .25267 .52273 L .25246 .52931 L F
0 0 .107 r
.66584 .61874 m .65053 .62168 L .66252 .61825 L F
0 0 .12 r
.67787 .6149 m .66584 .61874 L .66252 .61825 L F
.039 .006 .306 r
.59654 .62816 m .58258 .62668 L .59449 .62503 L F
.04 .007 .305 r
.60867 .62615 m .59654 .62816 L .59449 .62503 L F
0 .015 .102 r
.67499 .44022 m .6729 .44358 L .67982 .4392 L F
.67499 .44022 m .6683 .44447 L .6729 .44358 L F
.078 .082 0 r
.47422 .49094 m .46547 .48499 L .47342 .48654 L F
.084 .064 0 r
.48215 .49224 m .47422 .49094 L .47342 .48654 L F
.144 .021 .196 r
.73626 .42169 m .73626 .43037 L .74309 .4241 L F
.73626 .42169 m .72967 .42777 L .73626 .43037 L F
.192 .425 .016 r
.25767 .47361 m .24517 .47263 L .25378 .48041 L F
.25767 .47361 m .2492 .4659 L .24517 .47263 L F
0 .048 .233 r
.6864 .4346 m .68494 .43889 L .69175 .43414 L F
.6864 .4346 m .67982 .4392 L .68494 .43889 L F
.057 .619 0 r
.79226 .53251 m .78192 .53968 L .78152 .54593 L F
.091 .606 0 r
.79205 .52594 m .78192 .53968 L .79226 .53251 L F
.093 .013 .249 r
.55846 .62906 m .54565 .62578 L .55745 .62508 L F
.094 .013 .249 r
.57057 .62803 m .55846 .62906 L .55745 .62508 L F
0 .081 0 r
.43329 .47266 m .42368 .46667 L .43117 .46943 L F
0 .074 0 r
.4408 .47514 m .43329 .47266 L .43117 .46943 L F
0 0 .003 r
.66403 .44608 m .66131 .44851 L .6683 .44447 L F
.66403 .44608 m .65726 .44999 L .66131 .44851 L F
.152 .023 0 r
.52276 .50035 m .51455 .49519 L .52274 .49535 L F
.152 .022 0 r
.53086 .50028 m .52274 .49535 L .53094 .49529 L F
.53086 .50028 m .52276 .50035 L .52274 .49535 L F
.015 .118 0 r
.44996 .48122 m .4408 .47514 L .44848 .4774 L F
.02 .097 0 r
.45765 .48322 m .44996 .48122 L .44848 .4774 L F
.151 .025 0 r
.53895 .49999 m .53094 .49529 L .53912 .49499 L F
.53895 .49999 m .53086 .50028 L .53094 .49529 L F
.165 .533 .004 r
.80362 .48292 m .79464 .49065 L .79736 .49767 L F
.184 .47 .009 r
.80021 .47602 m .79464 .49065 L .80362 .48292 L F
.151 .027 0 r
.51466 .50019 m .50638 .49479 L .51455 .49519 L F
.152 .023 0 r
.52276 .50035 m .51466 .50019 L .51455 .49519 L F
.094 .013 .249 r
.48532 .62865 m .47479 .62355 L .48649 .62468 L F
.48532 .62865 m .47326 .62749 L .47479 .62355 L F
0 .077 0 r
.75255 .57946 m .74118 .58537 L .73834 .58895 L F
0 .217 0 r
.75505 .57519 m .74118 .58537 L .75255 .57946 L F
.012 .489 0 r
.78051 .55181 m .76973 .55858 L .76821 .56398 L F
.039 .545 0 r
.78152 .54593 m .76973 .55858 L .78051 .55181 L F
0 0 0 r
.34721 .60709 m .33912 .60365 L .35067 .60835 L F
.34721 .60709 m .33542 .60229 L .33912 .60365 L F
.04 .007 .304 r
.44723 .62733 m .43772 .62212 L .44943 .62422 L F
.44723 .62733 m .43517 .62518 L .43772 .62212 L F
.149 .03 0 r
.54701 .49948 m .53912 .49499 L .54728 .49447 L F
.54701 .49948 m .53895 .49999 L .53912 .49499 L F
.105 .639 0 r
.80099 .51163 m .79122 .51914 L .79205 .52594 L F
.134 .591 0 r
.79949 .50469 m .79122 .51914 L .80099 .51163 L F
.187 .055 .143 r
.30308 .43083 m .29623 .42428 L .28941 .42783 L F
.168 .033 .169 r
.30976 .42769 m .29623 .42428 L .30308 .43083 L F
.074 .094 0 r
.58702 .48846 m .58014 .48569 L .58801 .48401 L F
.58702 .48846 m .57926 .49011 L .58014 .48569 L F
0 0 .011 r
.36255 .61274 m .35443 .60886 L .36604 .61315 L F
.36255 .61274 m .35067 .60835 L .35443 .60886 L F
.01 .056 .284 r
.69821 .42919 m .69737 .43438 L .70406 .42927 L F
.69821 .42919 m .69175 .43414 L .69737 .43438 L F
.006 .005 .325 r
.42046 .62494 m .41157 .61993 L .42327 .62271 L F
.42046 .62494 m .40843 .62209 L .41157 .61993 L F
.148 .034 0 r
.50659 .4998 m .49824 .49417 L .50638 .49479 L F
.151 .027 0 r
.51466 .50019 m .50659 .4998 L .50638 .49479 L F
.001 .366 0 r
.28711 .56764 m .27826 .56605 L .28914 .5725 L F
.28711 .56764 m .27614 .56112 L .27826 .56605 L F
0 .008 0 r
.4164 .46369 m .40632 .45775 L .41357 .46103 L F
0 .011 0 r
.42368 .46667 m .4164 .46369 L .41357 .46103 L F
0 .002 .262 r
.65053 .62168 m .63542 .62336 L .64734 .62033 L F
0 .003 .267 r
.66252 .61825 m .65053 .62168 L .64734 .62033 L F
0 0 0 r
.33206 .60021 m .32398 .59717 L .33542 .60229 L F
.33206 .60021 m .32041 .59499 L .32398 .59717 L F
.126 .619 0 r
.25499 .50899 m .24398 .50829 L .25352 .51593 L F
.25499 .50899 m .24551 .50135 L .24398 .50829 L F
.213 .212 .065 r
.78307 .43746 m .77563 .44482 L .7814 .45043 L F
.211 .165 .082 r
.77678 .43244 m .77563 .44482 L .78307 .43746 L F
.77678 .43244 m .76954 .43965 L .77563 .44482 L F
.146 .039 0 r
.55502 .49874 m .54728 .49447 L .55538 .49372 L F
.55502 .49874 m .54701 .49948 L .54728 .49447 L F
.094 .013 .249 r
.57057 .62803 m .55745 .62508 L .56919 .62408 L F
.58258 .62668 m .57057 .62803 L .56919 .62408 L F
0 0 0 r
.65356 .45219 m .6502 .4537 L .65726 .44999 L F
.65356 .45219 m .64671 .4558 L .6502 .4537 L F
.211 .264 .05 r
.78904 .44292 m .7814 .45043 L .78679 .45641 L F
.213 .212 .065 r
.78307 .43746 m .7814 .45043 L .78904 .44292 L F
.206 .123 .101 r
.7702 .42791 m .76954 .43965 L .77678 .43244 L F
.7702 .42791 m .76318 .43495 L .76954 .43965 L F
0 .001 .126 r
.37795 .61712 m .36978 .61279 L .3814 .61667 L F
.37795 .61712 m .36604 .61315 L .36978 .61279 L F
.145 .044 0 r
.49855 .49918 m .49016 .49332 L .49824 .49417 L F
.148 .034 0 r
.50659 .4998 m .49855 .49918 L .49824 .49417 L F
.07 .103 0 r
.4664 .48942 m .45765 .48322 L .46547 .48499 L F
.078 .082 0 r
.47422 .49094 m .4664 .48942 L .46547 .48499 L F
.012 .13 0 r
.6108 .47766 m .60493 .47614 L .61251 .47376 L F
.6108 .47766 m .60336 .47999 L .60493 .47614 L F
0 .084 0 r
.62712 .46834 m .62213 .46789 L .62951 .465 L F
.62712 .46834 m .61992 .47115 L .62213 .46789 L F
.177 .489 .009 r
.25378 .48041 m .2417 .4795 L .25044 .48735 L F
.25378 .48041 m .24517 .47263 L .2417 .4795 L F
0 .041 .229 r
.3731 .44171 m .36632 .43724 L .3611 .43686 L F
0 .02 .11 r
.3778 .44266 m .36632 .43724 L .3731 .44171 L F
0 .01 .091 r
.38466 .44679 m .3778 .44266 L .3731 .44171 L F
.114 .02 .227 r
.32971 .42908 m .32311 .4233 L .31645 .42517 L F
.079 .029 .255 r
.33603 .42769 m .32311 .4233 L .32971 .42908 L F
.094 .014 .249 r
.47326 .62749 m .46317 .62211 L .47479 .62355 L F
.47326 .62749 m .46128 .62601 L .46317 .62211 L F
0 .005 0 r
.31723 .59211 m .30914 .58945 L .32041 .59499 L F
.31723 .59211 m .30578 .58648 L .30914 .58945 L F
.205 .321 .037 r
.79461 .44876 m .78679 .45641 L .79175 .4627 L F
.211 .264 .05 r
.78904 .44292 m .78679 .45641 L .79461 .44876 L F
.197 .086 .122 r
.76341 .4239 m .76318 .43495 L .7702 .42791 L F
.76341 .4239 m .75661 .43076 L .76318 .43495 L F
.04 .007 .305 r
.60867 .62615 m .59449 .62503 L .60627 .62306 L F
.041 .007 .304 r
.62064 .62381 m .60867 .62615 L .60627 .62306 L F
.142 .052 0 r
.56297 .49777 m .55538 .49372 L .56343 .49274 L F
.56297 .49777 m .55502 .49874 L .55538 .49372 L F
.008 .051 .286 r
.3611 .43686 m .35444 .43203 L .34872 .4322 L F
0 .053 .236 r
.36632 .43724 m .35444 .43203 L .3611 .43686 L F
0 0 .005 r
.38881 .44833 m .3778 .44266 L .38466 .44679 L F
.115 .02 .226 r
.72947 .41993 m .72967 .42777 L .73626 .42169 L F
.72947 .41993 m .72312 .42582 L .72967 .42777 L F
.14 .058 0 r
.49056 .49835 m .48215 .49224 L .49016 .49332 L F
.145 .044 0 r
.49855 .49918 m .49056 .49835 L .49016 .49332 L F
0 .213 0 r
.76612 .56888 m .75505 .57519 L .75255 .57946 L F
.002 .359 0 r
.76821 .56398 m .75505 .57519 L .76612 .56888 L F
.042 .045 .278 r
.71037 .42394 m .71012 .43004 L .71666 .42454 L F
.71037 .42394 m .70406 .42927 L .71012 .43004 L F
.066 .116 0 r
.59464 .48659 m .58801 .48401 L .59576 .48211 L F
.59464 .48659 m .58702 .48846 L .58801 .48401 L F
0 .004 .269 r
.39329 .62024 m .38503 .61545 L .39661 .61893 L F
.39329 .62024 m .3814 .61667 L .38503 .61545 L F
.168 .033 .169 r
.30976 .42769 m .30313 .42133 L .29623 .42428 L F
.144 .021 .197 r
.31645 .42517 m .30313 .42133 L .30976 .42769 L F
.006 .005 .325 r
.63542 .62336 m .62064 .62381 L .63243 .62117 L F
.007 .006 .325 r
.64734 .62033 m .63542 .62336 L .63243 .62117 L F
.01 .139 0 r
.44243 .47901 m .43329 .47266 L .4408 .47514 L F
.015 .118 0 r
.44996 .48122 m .44243 .47901 L .4408 .47514 L F
0 .006 0 r
.64358 .4586 m .6396 .45919 L .64671 .4558 L F
.64358 .4586 m .63666 .46191 L .6396 .45919 L F
.094 .013 .249 r
.58258 .62668 m .56919 .62408 L .58085 .62277 L F
.094 .014 .249 r
.59449 .62503 m .58258 .62668 L .58085 .62277 L F
.142 .596 .001 r
.80644 .4899 m .79736 .49767 L .79949 .50469 L F
.165 .533 .004 r
.80362 .48292 m .79736 .49767 L .80644 .4899 L F
0 0 0 r
.40632 .45775 m .39933 .45427 L .39574 .45213 L F
0 .085 0 r
.42597 .46996 m .4164 .46369 L .42368 .46667 L F
0 .081 0 r
.43329 .47266 m .42597 .46996 L .42368 .46667 L F
.196 .382 .026 r
.79974 .45495 m .79175 .4627 L .79624 .46926 L F
.205 .321 .037 r
.79461 .44876 m .79175 .4627 L .79974 .45495 L F
.184 .056 .145 r
.75647 .42046 m .75661 .43076 L .76341 .4239 L F
.75647 .42046 m .74989 .42714 L .75661 .43076 L F
.137 .067 0 r
.57085 .49659 m .56343 .49274 L .57139 .49153 L F
.57085 .49659 m .56297 .49777 L .56343 .49274 L F
.039 .043 .282 r
.34872 .4322 m .34219 .42699 L .33603 .42769 L F
.011 .059 .282 r
.35444 .43203 m .34219 .42699 L .34872 .4322 L F
.041 .008 .303 r
.43517 .62518 m .42616 .61972 L .43772 .62212 L F
.43517 .62518 m .42327 .62271 L .42616 .61972 L F
.05 .646 0 r
.26258 .53662 m .25289 .53561 L .26299 .54288 L F
.26258 .53662 m .25246 .52931 L .25289 .53561 L F
0 .07 0 r
.30288 .58286 m .29475 .58052 L .30578 .58648 L F
.30288 .58286 m .29169 .57681 L .29475 .58052 L F
.062 .127 0 r
.4587 .48768 m .44996 .48122 L .45765 .48322 L F
.07 .103 0 r
.4664 .48942 m .4587 .48768 L .45765 .48322 L F
.134 .075 0 r
.48264 .49729 m .47422 .49094 L .48215 .49224 L F
.14 .058 0 r
.49056 .49835 m .48264 .49729 L .48215 .49224 L F
.15 .022 .191 r
.52195 .62626 m .51054 .62133 L .52203 .62155 L F
.52195 .62626 m .5101 .62604 L .51054 .62133 L F
.53381 .62617 m .52195 .62626 L .52203 .62155 L F
.094 .014 .249 r
.46128 .62601 m .45168 .62037 L .46317 .62211 L F
.46128 .62601 m .44943 .62422 L .45168 .62037 L F
0 0 .009 r
.69326 .61029 m .67787 .6149 L .68961 .61075 L F
0 0 .015 r
.70495 .60572 m .69326 .61029 L .68961 .61075 L F
0 0 0 r
.70856 .6044 m .69326 .61029 L .70495 .60572 L F
.15 .022 .191 r
.53381 .62617 m .52203 .62155 L .53352 .62146 L F
.54565 .62578 m .53381 .62617 L .53352 .62146 L F
0 0 0 r
.72363 .59728 m .70856 .6044 L .72015 .59942 L F
.72015 .59942 m .70856 .6044 L .70495 .60572 L F
.009 .503 0 r
.27458 .5557 m .26564 .55427 L .27614 .56112 L F
.27458 .5557 m .26401 .54879 L .26564 .55427 L F
.15 .022 .191 r
.5101 .62604 m .49908 .62082 L .51054 .62133 L F
.5101 .62604 m .49827 .62552 L .49908 .62082 L F
.158 .556 .004 r
.25044 .48735 m .23884 .48645 L .24767 .49435 L F
.25044 .48735 m .2417 .4795 L .23884 .48645 L F
.026 .597 0 r
.79184 .53879 m .78152 .54593 L .78051 .55181 L F
.057 .619 0 r
.79226 .53251 m .78152 .54593 L .79184 .53879 L F
0 0 .12 r
.67787 .6149 m .66252 .61825 L .67426 .61451 L F
0 .001 .134 r
.68961 .61075 m .67787 .6149 L .67426 .61451 L F
.105 .639 0 r
.80099 .51163 m .79205 .52594 L .80185 .51843 L F
.073 .673 0 r
.80185 .51843 m .79205 .52594 L .79226 .53251 L F
.007 .006 .324 r
.40843 .62209 m .40007 .61685 L .41157 .61993 L F
.40843 .62209 m .39661 .61893 L .40007 .61685 L F
.15 .022 .191 r
.54565 .62578 m .53352 .62146 L .545 .62108 L F
.55745 .62508 m .54565 .62578 L .545 .62108 L F
.097 .669 0 r
.25352 .51593 m .2431 .51509 L .25267 .52273 L F
.25352 .51593 m .24398 .50829 L .2431 .51509 L F
.008 .151 0 r
.61806 .47511 m .61251 .47376 L .61992 .47115 L F
.61806 .47511 m .6108 .47766 L .61251 .47376 L F
0 0 0 r
.73507 .59188 m .72363 .59728 L .72015 .59942 L F
0 .007 0 r
.73834 .58895 m .72363 .59728 L .73507 .59188 L F
0 .027 .121 r
.68135 .43577 m .67982 .4392 L .6864 .4346 L F
.68135 .43577 m .67499 .44022 L .67982 .4392 L F
0 .004 0 r
.40934 .4605 m .39933 .45427 L .40632 .45775 L F
0 .008 0 r
.4164 .46369 m .40934 .4605 L .40632 .45775 L F
.131 .085 0 r
.57862 .49518 m .57139 .49153 L .57926 .49011 L F
.57862 .49518 m .57085 .49659 L .57139 .49153 L F
.208 .218 .067 r
.27011 .44167 m .25686 .4396 L .26426 .44722 L F
.27011 .44167 m .2629 .43421 L .25686 .4396 L F
.208 .169 .084 r
.27629 .43657 m .2629 .43421 L .27011 .44167 L F
0 0 .008 r
.6705 .44196 m .6683 .44447 L .67499 .44022 L F
.6705 .44196 m .66403 .44608 L .6683 .44447 L F
.15 .022 .191 r
.49827 .62552 m .48767 .62002 L .49908 .62082 L F
.49827 .62552 m .48649 .62468 L .48767 .62002 L F
.184 .447 .017 r
.80439 .4614 m .79624 .46926 L .80021 .47602 L F
.196 .382 .026 r
.79974 .45495 m .79624 .46926 L .80439 .4614 L F
.167 .033 .17 r
.74944 .41762 m .74989 .42714 L .75647 .42046 L F
.74944 .41762 m .74309 .4241 L .74989 .42714 L F
.208 .169 .084 r
.27629 .43657 m .26929 .42926 L .2629 .43421 L F
.203 .125 .103 r
.28275 .43193 m .26929 .42926 L .27629 .43657 L F
.057 .142 0 r
.60212 .48451 m .59576 .48211 L .60336 .47999 L F
.60212 .48451 m .59464 .48659 L .59576 .48211 L F
.041 .007 .304 r
.62064 .62381 m .60627 .62306 L .61789 .62079 L F
.042 .008 .302 r
.63243 .62117 m .62064 .62381 L .61789 .62079 L F
.206 .272 .052 r
.26426 .44722 m .25121 .44539 L .25879 .45314 L F
.26426 .44722 m .25686 .4396 L .25121 .44539 L F
0 .086 0 r
.63411 .46532 m .62951 .465 L .63666 .46191 L F
.63411 .46532 m .62712 .46834 L .62951 .465 L F
.094 .014 .249 r
.59449 .62503 m .58085 .62277 L .5924 .62116 L F
.60627 .62306 m .59449 .62503 L .5924 .62116 L F
0 .061 .239 r
.69263 .42981 m .69175 .43414 L .69821 .42919 L F
.69263 .42981 m .6864 .4346 L .69175 .43414 L F
0 .003 .267 r
.66252 .61825 m .64734 .62033 L .65902 .61699 L F
0 .005 .272 r
.67426 .61451 m .66252 .61825 L .65902 .61699 L F
.079 .029 .255 r
.33603 .42769 m .32966 .4221 L .32311 .4233 L F
.044 .047 .276 r
.34219 .42699 m .32966 .4221 L .33603 .42769 L F
0 .371 0 r
.77891 .55727 m .76821 .56398 L .76612 .56888 L F
.012 .489 0 r
.78051 .55181 m .76821 .56398 L .77891 .55727 L F
.15 .022 .191 r
.55745 .62508 m .545 .62108 L .55643 .6204 L F
.56919 .62408 m .55745 .62508 L .55643 .6204 L F
.127 .094 0 r
.47481 .49601 m .4664 .48942 L .47422 .49094 L F
.134 .075 0 r
.48264 .49729 m .47481 .49601 L .47422 .49094 L F
.144 .021 .197 r
.31645 .42517 m .31006 .419 L .30313 .42133 L F
.115 .02 .225 r
.32311 .4233 m .31006 .419 L .31645 .42517 L F
.081 .03 .253 r
.72279 .41884 m .72312 .42582 L .72947 .41993 L F
.72279 .41884 m .71666 .42454 L .72312 .42582 L F
.196 .029 0 r
.52278 .50597 m .51466 .50019 L .52276 .50035 L F
.196 .028 0 r
.53082 .50591 m .52276 .50035 L .53086 .50028 L F
.53082 .50591 m .52278 .50597 L .52276 .50035 L F
.203 .125 .103 r
.28275 .43193 m .27595 .4248 L .26929 .42926 L F
.195 .087 .124 r
.28941 .42783 m .27595 .4248 L .28275 .43193 L F
0 0 0 r
.66013 .44839 m .65726 .44999 L .66403 .44608 L F
.66013 .44839 m .65356 .45219 L .65726 .44999 L F
.195 .031 0 r
.53885 .50562 m .53086 .50028 L .53895 .49999 L F
.53885 .50562 m .53082 .50591 L .53086 .50028 L F
.194 .033 0 r
.51474 .50581 m .50659 .4998 L .51466 .50019 L F
.196 .029 0 r
.52278 .50597 m .51474 .50581 L .51466 .50019 L F
.006 .16 0 r
.43507 .47658 m .42597 .46996 L .43329 .47266 L F
.01 .139 0 r
.44243 .47901 m .43507 .47658 L .43329 .47266 L F
.2 .331 .038 r
.25879 .45314 m .246 .45151 L .25375 .45938 L F
.25879 .45314 m .25121 .44539 L .246 .45151 L F
.15 .022 .191 r
.48649 .62468 m .47633 .61891 L .48767 .62002 L F
.48649 .62468 m .47479 .62355 L .47633 .61891 L F
0 .207 0 r
.28914 .5725 m .28095 .57045 L .29169 .57681 L F
.28914 .5725 m .27826 .56605 L .28095 .57045 L F
0 .003 0 r
.74956 .58313 m .73834 .58895 L .73507 .59188 L F
0 .077 0 r
.75255 .57946 m .73834 .58895 L .74956 .58313 L F
.193 .037 0 r
.54685 .50511 m .53895 .49999 L .54701 .49948 L F
.54685 .50511 m .53885 .50562 L .53895 .49999 L F
.053 .154 0 r
.45113 .48572 m .44243 .47901 L .44996 .48122 L F
.062 .127 0 r
.4587 .48768 m .45113 .48572 L .44996 .48122 L F
.116 .656 0 r
.80865 .49688 m .79949 .50469 L .80099 .51163 L F
.142 .596 .001 r
.80644 .4899 m .79949 .50469 L .80865 .49688 L F
.094 .014 .249 r
.44943 .62422 m .44031 .61833 L .45168 .62037 L F
.44943 .62422 m .43772 .62212 L .44031 .61833 L F
.192 .04 0 r
.50672 .50543 m .49855 .49918 L .50659 .4998 L F
.194 .033 0 r
.51474 .50581 m .50672 .50543 L .50659 .4998 L F
0 0 .019 r
.35067 .60835 m .34314 .60426 L .35443 .60886 L F
.35067 .60835 m .33912 .60365 L .34314 .60426 L F
.123 .107 0 r
.58628 .49356 m .57926 .49011 L .58702 .48846 L F
.58628 .49356 m .57862 .49518 L .57926 .49011 L F
.042 .008 .302 r
.42327 .62271 m .4148 .61701 L .42616 .61972 L F
.42327 .62271 m .41157 .61993 L .4148 .61701 L F
.19 .046 0 r
.5548 .50438 m .54701 .49948 L .55502 .49874 L F
.5548 .50438 m .54685 .50511 L .54701 .49948 L F
0 .002 .14 r
.36604 .61315 m .35845 .6086 L .36978 .61279 L F
.36604 .61315 m .35443 .60886 L .35845 .6086 L F
.195 .087 .124 r
.28941 .42783 m .28283 .42087 L .27595 .4248 L F
.182 .056 .147 r
.29623 .42428 m .28283 .42087 L .28941 .42783 L F
0 .085 0 r
.41886 .46706 m .40934 .4605 L .4164 .46369 L F
.42597 .46996 m .41886 .46706 L .4164 .46369 L F
.013 .064 .28 r
.7043 .42404 m .70406 .42927 L .71037 .42394 L F
.7043 .42404 m .69821 .42919 L .70406 .42927 L F
0 0 0 r
.33542 .60229 m .32792 .59863 L .33912 .60365 L F
.33542 .60229 m .32398 .59717 L .32792 .59863 L F
.15 .022 .191 r
.56919 .62408 m .55643 .6204 L .56781 .61942 L F
.149 .022 .191 r
.58085 .62277 m .56919 .62408 L .56781 .61942 L F
.007 .006 .325 r
.64734 .62033 m .63243 .62117 L .64401 .61822 L F
.008 .007 .324 r
.65902 .61699 m .64734 .62033 L .64401 .61822 L F
0 .02 .11 r
.3778 .44266 m .37125 .43832 L .36632 .43724 L F
0 .001 .012 r
.38216 .44432 m .37125 .43832 L .3778 .44266 L F
0 0 .005 r
.38881 .44833 m .38216 .44432 L .3778 .44266 L F
0 .053 .236 r
.36632 .43724 m .35989 .43256 L .35444 .43203 L F
0 .033 .13 r
.37125 .43832 m .35989 .43256 L .36632 .43724 L F
.189 .05 0 r
.49874 .50482 m .49056 .49835 L .49855 .49918 L F
.192 .04 0 r
.50672 .50543 m .49874 .50482 L .49855 .49918 L F
.167 .515 .01 r
.80849 .46808 m .80021 .47602 L .80362 .48292 L F
.184 .447 .017 r
.80439 .4614 m .80021 .47602 L .80849 .46808 L F
.144 .021 .197 r
.74239 .41541 m .74309 .4241 L .74944 .41762 L F
.74239 .41541 m .73626 .42169 L .74309 .4241 L F
0 .002 0 r
.65025 .4551 m .64671 .4558 L .65356 .45219 L F
.65025 .4551 m .64358 .4586 L .64671 .4558 L F
.134 .622 .001 r
.24767 .49435 m .2366 .49342 L .24551 .50135 L F
.24767 .49435 m .23884 .48645 L .2366 .49342 L F
.19 .395 .027 r
.25375 .45938 m .2413 .45793 L .2492 .4659 L F
.25375 .45938 m .246 .45151 L .2413 .45793 L F
.12 .117 0 r
.46708 .49451 m .4587 .48768 L .4664 .48942 L F
.127 .094 0 r
.47481 .49601 m .46708 .49451 L .4664 .48942 L F
0 .006 .274 r
.3814 .61667 m .37371 .61166 L .38503 .61545 L F
.3814 .61667 m .36978 .61279 L .37371 .61166 L F
.149 .022 .192 r
.47479 .62355 m .46508 .61751 L .47633 .61891 L F
.47479 .62355 m .46317 .62211 L .46508 .61751 L F
.186 .058 0 r
.56269 .50343 m .55502 .49874 L .56297 .49777 L F
.56269 .50343 m .5548 .50438 L .55502 .49874 L F
.048 .17 0 r
.60944 .48222 m .60336 .47999 L .6108 .47766 L F
.60944 .48222 m .60212 .48451 L .60336 .47999 L F
0 0 0 r
.39259 .45057 m .38216 .44432 L .38881 .44833 L F
.39933 .45427 m .39259 .45057 L .38881 .44833 L F
.32041 .59499 m .31293 .59173 L .32398 .59717 L F
.32041 .59499 m .30914 .58945 L .31293 .59173 L F
.004 .172 0 r
.62512 .47236 m .61992 .47115 L .62712 .46834 L F
.62512 .47236 m .61806 .47511 L .61992 .47115 L F
.094 .014 .249 r
.60627 .62306 m .5924 .62116 L .60382 .61925 L F
.61789 .62079 m .60627 .62306 L .60382 .61925 L F
.011 .059 .282 r
.35444 .43203 m .34814 .42699 L .34219 .42699 L F
0 .067 .241 r
.35989 .43256 m .34814 .42699 L .35444 .43203 L F
0 .061 0 r
.76349 .57323 m .75255 .57946 L .74956 .58313 L F
0 .213 0 r
.76612 .56888 m .75255 .57946 L .76349 .57323 L F
.021 .618 0 r
.26299 .54288 m .25396 .54157 L .26401 .54879 L F
.26299 .54288 m .25289 .53561 L .25396 .54157 L F
.184 .064 0 r
.49081 .50399 m .48264 .49729 L .49056 .49835 L F
.189 .05 0 r
.49874 .50482 m .49081 .50399 L .49056 .49835 L F
.182 .056 .147 r
.29623 .42428 m .28986 .41752 L .28283 .42087 L F
.165 .033 .171 r
.30313 .42133 m .28986 .41752 L .29623 .42428 L F
.065 .703 0 r
.25267 .52273 m .24288 .52169 L .25246 .52931 L F
.25267 .52273 m .2431 .51509 L .24288 .52169 L F
.115 .132 0 r
.59382 .49172 m .58702 .48846 L .59464 .48659 L F
.59382 .49172 m .58628 .49356 L .58702 .48846 L F
.149 .022 .191 r
.58085 .62277 m .56781 .61942 L .5791 .61815 L F
.149 .022 .192 r
.5924 .62116 m .58085 .62277 L .5791 .61815 L F
.115 .02 .225 r
.32311 .4233 m .31694 .41733 L .31006 .419 L F
.083 .031 .251 r
.32966 .4221 m .31694 .41733 L .32311 .4233 L F
.042 .008 .302 r
.63243 .62117 m .61789 .62079 L .62934 .61822 L F
.043 .009 .301 r
.64401 .61822 m .63243 .62117 L .62934 .61822 L F
.008 .008 .323 r
.39661 .61893 m .38882 .61346 L .40007 .61685 L F
.39661 .61893 m .38503 .61545 L .38882 .61346 L F
.041 .681 0 r
.80207 .52502 m .79226 .53251 L .79184 .53879 L F
.073 .673 0 r
.80185 .51843 m .79226 .53251 L .80207 .52502 L F
.181 .073 0 r
.57051 .50225 m .56297 .49777 L .57085 .49659 L F
.57051 .50225 m .56269 .50343 L .56297 .49777 L F
.044 .183 0 r
.44372 .48355 m .43507 .47658 L .44243 .47901 L F
.053 .154 0 r
.45113 .48572 m .44372 .48355 L .44243 .47901 L F
0 .001 0 r
.40253 .45711 m .39259 .45057 L .39933 .45427 L F
0 .004 0 r
.40934 .4605 m .40253 .45711 L .39933 .45427 L F
0 .082 0 r
.64087 .4621 m .63666 .46191 L .64358 .4586 L F
.64087 .4621 m .63411 .46532 L .63666 .46191 L F
.177 .463 .017 r
.2492 .4659 m .23713 .46457 L .24517 .47263 L F
.2492 .4659 m .2413 .45793 L .23713 .46457 L F
.005 .519 0 r
.79079 .54472 m .78051 .55181 L .77891 .55727 L F
.026 .597 0 r
.79184 .53879 m .78051 .55181 L .79079 .54472 L F
.094 .014 .249 r
.43772 .62212 m .42911 .61599 L .44031 .61833 L F
.43772 .62212 m .42616 .61972 L .42911 .61599 L F
0 .371 0 r
.27614 .56112 m .26787 .55929 L .27826 .56605 L F
.27614 .56112 m .26564 .55427 L .26787 .55929 L F
.003 .18 0 r
.42789 .47395 m .41886 .46706 L .42597 .46996 L F
.006 .16 0 r
.43507 .47658 m .42789 .47395 L .42597 .46996 L F
.199 .029 .142 r
.52203 .62155 m .51099 .61598 L .52211 .61618 L F
.52203 .62155 m .51054 .62133 L .51099 .61598 L F
.53352 .62146 m .52203 .62155 L .52211 .61618 L F
.047 .049 .272 r
.71627 .41843 m .71666 .42454 L .72279 .41884 L F
.71627 .41843 m .71037 .42394 L .71666 .42454 L F
0 .002 0 r
.30578 .58648 m .29829 .58359 L .30914 .58945 L F
.30578 .58648 m .29475 .58052 L .29829 .58359 L F
.199 .029 .142 r
.53352 .62146 m .52211 .61618 L .53323 .6161 L F
.545 .62108 m .53352 .62146 L .53323 .6161 L F
.179 .081 0 r
.48295 .50295 m .47481 .49601 L .48264 .49729 L F
.184 .064 0 r
.49081 .50399 m .48295 .50295 L .48264 .49729 L F
.149 .022 .192 r
.46317 .62211 m .45394 .61582 L .46508 .61751 L F
.46317 .62211 m .45168 .62037 L .45394 .61582 L F
.199 .029 .142 r
.51054 .62133 m .4999 .61548 L .51099 .61598 L F
.51054 .62133 m .49908 .62082 L .4999 .61548 L F
.044 .047 .276 r
.34219 .42699 m .33606 .42158 L .32966 .4221 L F
.015 .067 .278 r
.34814 .42699 m .33606 .42158 L .34219 .42699 L F
.111 .143 0 r
.45947 .49279 m .45113 .48572 L .4587 .48768 L F
.12 .117 0 r
.46708 .49451 m .45947 .49279 L .4587 .48768 L F
.147 .586 .004 r
.81203 .47491 m .80362 .48292 L .80644 .4899 L F
.167 .515 .01 r
.80849 .46808 m .80362 .48292 L .81203 .47491 L F
.116 .02 .224 r
.73538 .41384 m .73626 .42169 L .74239 .41541 L F
.73538 .41384 m .72947 .41993 L .73626 .42169 L F
.199 .029 .142 r
.545 .62108 m .53323 .6161 L .54434 .61573 L F
.55643 .6204 m .545 .62108 L .54434 .61573 L F
.202 .224 .069 r
.78997 .42986 m .78307 .43746 L .78904 .44292 L F
.202 .173 .087 r
.78348 .42501 m .78307 .43746 L .78997 .42986 L F
.78348 .42501 m .77678 .43244 L .78307 .43746 L F
0 .001 .134 r
.68961 .61075 m .67426 .61451 L .68572 .61045 L F
0 .002 .149 r
.70105 .60628 m .68961 .61075 L .68572 .61045 L F
0 0 .015 r
.70495 .60572 m .68961 .61075 L .70105 .60628 L F
.086 .708 0 r
.81021 .50381 m .80099 .51163 L .80185 .51843 L F
.116 .656 0 r
.80865 .49688 m .80099 .51163 L .81021 .50381 L F
.199 .128 .106 r
.7767 .42065 m .77678 .43244 L .78348 .42501 L F
.7767 .42065 m .7702 .42791 L .77678 .43244 L F
0 .002 .018 r
.67667 .43765 m .67499 .44022 L .68135 .43577 L F
.67667 .43765 m .6705 .44196 L .67499 .44022 L F
0 0 .025 r
.71631 .60083 m .70495 .60572 L .70105 .60628 L F
0 0 0 r
.72015 .59942 m .70495 .60572 L .71631 .60083 L F
.198 .029 .143 r
.49908 .62082 m .48885 .61469 L .4999 .61548 L F
.49908 .62082 m .48767 .62002 L .48885 .61469 L F
0 .043 .14 r
.68738 .43113 m .6864 .4346 L .69263 .42981 L F
.68738 .43113 m .68135 .43577 L .6864 .4346 L F
.175 .092 0 r
.57822 .50086 m .57085 .49659 L .57862 .49518 L F
.57822 .50086 m .57051 .50225 L .57085 .49659 L F
.199 .281 .054 r
.79612 .43516 m .78904 .44292 L .79461 .44876 L F
.202 .224 .069 r
.78997 .42986 m .78904 .44292 L .79612 .43516 L F
.043 .009 .3 r
.41157 .61993 m .40364 .61401 L .4148 .61701 L F
.41157 .61993 m .40007 .61685 L .40364 .61401 L F
.165 .033 .171 r
.30313 .42133 m .29698 .41476 L .28986 .41752 L F
.144 .021 .197 r
.31006 .419 m .29698 .41476 L .30313 .42133 L F
0 .005 .272 r
.67426 .61451 m .65902 .61699 L .67046 .61334 L F
0 .007 .277 r
.68572 .61045 m .67426 .61451 L .67046 .61334 L F
.107 .685 0 r
.24551 .50135 m .23501 .50035 L .24398 .50829 L F
.24551 .50135 m .2366 .49342 L .23501 .50035 L F
0 0 0 r
.66642 .44439 m .66403 .44608 L .6705 .44196 L F
.66642 .44439 m .66013 .44839 L .66403 .44608 L F
.191 .089 .127 r
.76971 .41683 m .7702 .42791 L .7767 .42065 L F
.76971 .41683 m .76341 .4239 L .7702 .42791 L F
.039 .201 0 r
.61658 .47972 m .6108 .47766 L .61806 .47511 L F
.61658 .47972 m .60944 .48222 L .6108 .47766 L F
0 0 0 r
.73507 .59188 m .72015 .59942 L .73137 .59412 L F
.73137 .59412 m .72015 .59942 L .71631 .60083 L F
0 .079 0 r
.41197 .46395 m .40253 .45711 L .40934 .4605 L F
0 .085 0 r
.41886 .46706 m .41197 .46395 L .40934 .4605 L F
.149 .022 .192 r
.5924 .62116 m .5791 .61815 L .59029 .61659 L F
.148 .022 .192 r
.60382 .61925 m .5924 .62116 L .59029 .61659 L F
.199 .029 .142 r
.55643 .6204 m .54434 .61573 L .55541 .61507 L F
.198 .029 .143 r
.56781 .61942 m .55643 .6204 L .55541 .61507 L F
0 .196 0 r
.77672 .56225 m .76612 .56888 L .76349 .57323 L F
0 .371 0 r
.77891 .55727 m .76612 .56888 L .77672 .56225 L F
.231 .034 0 r
.52278 .51217 m .51474 .50581 L .52278 .50597 L F
.232 .033 0 r
.5308 .51211 m .52278 .50597 L .53082 .50591 L F
.5308 .51211 m .52278 .51217 L .52278 .50597 L F
.105 .16 0 r
.60121 .48967 m .59464 .48659 L .60212 .48451 L F
.60121 .48967 m .59382 .49172 L .59464 .48659 L F
.231 .036 0 r
.53881 .51182 m .53082 .50591 L .53885 .50562 L F
.53881 .51182 m .5308 .51211 L .53082 .50591 L F
.094 .014 .249 r
.61789 .62079 m .60382 .61925 L .61509 .61704 L F
.095 .014 .248 r
.62934 .61822 m .61789 .62079 L .61509 .61704 L F
.23 .038 0 r
.51476 .51201 m .50672 .50543 L .51474 .50581 L F
.231 .034 0 r
.52278 .51217 m .51476 .51201 L .51474 .50581 L F
.172 .101 0 r
.47517 .50168 m .46708 .49451 L .47481 .49601 L F
.179 .081 0 r
.48295 .50295 m .47517 .50168 L .47481 .49601 L F
.002 .191 0 r
.63197 .4694 m .62712 .46834 L .63411 .46532 L F
.63197 .4694 m .62512 .47236 L .62712 .46834 L F
.16 .535 .01 r
.24517 .47263 m .23355 .47137 L .2417 .4795 L F
.24517 .47263 m .23713 .46457 L .23355 .47137 L F
.229 .041 0 r
.54679 .51132 m .53885 .50562 L .54685 .50511 L F
.54679 .51132 m .53881 .51182 L .53885 .50562 L F
.001 .075 .243 r
.6985 .42483 m .69821 .42919 L .7043 .42404 L F
.6985 .42483 m .69263 .42981 L .69821 .42919 L F
.198 .029 .143 r
.48767 .62002 m .47787 .61362 L .48885 .61469 L F
.48767 .62002 m .47633 .61891 L .47787 .61362 L F
.192 .344 .04 r
.80187 .44087 m .79461 .44876 L .79974 .45495 L F
.199 .281 .054 r
.79612 .43516 m .79461 .44876 L .80187 .44087 L F
.008 .007 .324 r
.65902 .61699 m .64401 .61822 L .65538 .61496 L F
.009 .009 .322 r
.67046 .61334 m .65902 .61699 L .65538 .61496 L F
.18 .057 .149 r
.76255 .41358 m .76341 .4239 L .76971 .41683 L F
.76255 .41358 m .75647 .42046 L .76341 .4239 L F
0 0 0 r
.65665 .4514 m .65356 .45219 L .66013 .44839 L F
.65665 .4514 m .65025 .4551 L .65356 .45219 L F
.228 .045 0 r
.50677 .51163 m .49874 .50482 L .50672 .50543 L F
.23 .038 0 r
.51476 .51201 m .50677 .51163 L .50672 .50543 L F
0 .053 0 r
.29169 .57681 m .28416 .57425 L .29475 .58052 L F
.29169 .57681 m .28095 .57045 L .28416 .57425 L F
.148 .022 .193 r
.45168 .62037 m .44294 .61384 L .45394 .61582 L F
.45168 .62037 m .44031 .61833 L .44294 .61384 L F
0 0 0 r
.7461 .58616 m .73507 .59188 L .73137 .59412 L F
0 .003 0 r
.74956 .58313 m .73507 .59188 L .7461 .58616 L F
.035 .215 0 r
.43648 .48117 m .42789 .47395 L .43507 .47658 L F
.044 .183 0 r
.44372 .48355 m .43648 .48117 L .43507 .47658 L F
.227 .05 0 r
.55472 .51059 m .54685 .50511 L .5548 .50438 L F
.55472 .51059 m .54679 .51132 L .54685 .50511 L F
.1 .173 0 r
.45199 .49086 m .44372 .48355 L .45113 .48572 L F
.111 .143 0 r
.45947 .49279 m .45199 .49086 L .45113 .48572 L F
.168 .113 0 r
.58583 .49925 m .57862 .49518 L .58628 .49356 L F
.58583 .49925 m .57822 .50086 L .57862 .49518 L F
.198 .029 .143 r
.56781 .61942 m .55541 .61507 L .56642 .61412 L F
.197 .029 .143 r
.5791 .61815 m .56781 .61942 L .56642 .61412 L F
.083 .031 .251 r
.32966 .4221 m .32372 .41632 L .31694 .41733 L F
.049 .051 .27 r
.33606 .42158 m .32372 .41632 L .32966 .4221 L F
.225 .055 0 r
.49881 .51103 m .49081 .50399 L .49874 .50482 L F
.228 .045 0 r
.50677 .51163 m .49881 .51103 L .49874 .50482 L F
0 .033 .13 r
.37125 .43832 m .36503 .43379 L .35989 .43256 L F
0 .004 .024 r
.37582 .44012 m .36503 .43379 L .37125 .43832 L F
0 .001 .012 r
.38216 .44432 m .37582 .44012 L .37125 .43832 L F
.095 .014 .248 r
.42616 .61972 m .41809 .61336 L .42911 .61599 L F
.42616 .61972 m .4148 .61701 L .41809 .61336 L F
0 .003 .155 r
.35443 .60886 m .34744 .60411 L .35845 .6086 L F
.35443 .60886 m .34314 .60426 L .34744 .60411 L F
0 0 0 r
.38614 .44669 m .37582 .44012 L .38216 .44432 L F
.38947 .4487 m .38614 .44669 L .38216 .44432 L F
.3897 .44974 m .38271 .44461 L .38614 .44669 L F
.38305 .44472 m .37999 .44261 L .37582 .44012 L F
.38614 .44669 m .37999 .44261 L .38305 .44472 L F
.37999 .44261 m .36979 .43573 L .37582 .44012 L F
.37693 .44055 m .37414 .43835 L .36979 .43573 L F
.37999 .44261 m .37414 .43835 L .37693 .44055 L F
.37414 .43835 m .36411 .43115 L .36979 .43573 L F
.37113 .43619 m .36863 .43391 L .36411 .43115 L F
.37414 .43835 m .36863 .43391 L .37113 .43619 L F
.37511 .43924 m .37266 .43731 L .36863 .43391 L F
.37802 .44163 m .37266 .43731 L .37511 .43924 L F
0 .004 .024 r
.37582 .44012 m .36979 .43573 L .36503 .43379 L F
0 0 0 r
.37617 .44134 m .37014 .43534 L .37266 .43731 L F
.37266 .43731 m .36604 .43155 L .36863 .43391 L F
.37126 .43608 m .36863 .43391 L .37414 .43835 L F
.36981 .43483 m .36763 .43284 L .36345 .42931 L F
.37266 .43731 m .36763 .43284 L .36981 .43483 L F
.36604 .43155 m .36345 .42931 L .36863 .43391 L F
0 .001 .003 r
.36863 .43391 m .35877 .42641 L .36411 .43115 L F
.36863 .43391 m .36345 .42931 L .35877 .42641 L F
0 0 0 r
.36763 .43284 m .35863 .42454 L .36345 .42931 L F
.37126 .43698 m .36539 .43079 L .36763 .43284 L F
.36484 .43027 m .36295 .42821 L .35863 .42454 L F
.36763 .43284 m .36295 .42821 L .36484 .43027 L F
.36295 .42821 m .35418 .41963 L .35863 .42454 L F
.36023 .42555 m .35862 .42344 L .35418 .41963 L F
.36295 .42821 m .35862 .42344 L .36023 .42555 L F
.361 .42609 m .35862 .42344 L .36295 .42821 L F
.36413 .4296 m .36248 .42782 L .35862 .42344 L F
.3667 .43247 m .36248 .42782 L .36413 .4296 L F
0 .014 .04 r
.36979 .43573 m .36411 .43115 L .35915 .42907 L F
0 .008 .01 r
.36345 .42931 m .3538 .4215 L .35877 .42641 L F
.36345 .42931 m .35863 .42454 L .3538 .4215 L F
0 0 0 r
.36572 .43274 m .36079 .42599 L .36248 .42782 L F
.36001 .42487 m .35864 .42304 L .35467 .41853 L F
.36248 .42782 m .35864 .42304 L .36001 .42487 L F
.36248 .42782 m .35697 .42126 L .35862 .42344 L F
.35864 .42304 m .35111 .4135 L .35467 .41853 L F
.35625 .42002 m .35517 .41814 L .35111 .4135 L F
.35864 .42304 m .35517 .41814 L .35625 .42002 L F
.35723 .42116 m .35517 .41814 L .35864 .42304 L F
.35977 .42486 m .35857 .42328 L .35517 .41814 L F
.36196 .42807 m .35857 .42328 L .35977 .42486 L F
.35697 .42126 m .35467 .41853 L .35862 .42344 L F
0 .031 .059 r
.36411 .43115 m .35877 .42641 L .35363 .42418 L F
0 .005 .001 r
.35862 .42344 m .35011 .41459 L .35418 .41963 L F
.35862 .42344 m .35467 .41853 L .35011 .41459 L F
0 0 0 r
.36127 .42887 m .35734 .42166 L .35857 .42328 L F
.35857 .42328 m .35406 .41622 L .35517 .41814 L F
.35647 .42 m .35556 .41839 L .35209 .41313 L F
.35857 .42328 m .35556 .41839 L .35647 .42 L F
.35556 .41839 m .3494 .40802 L .35209 .41313 L F
.35357 .41504 m .35294 .4134 L .3494 .40802 L F
.35556 .41839 m .35294 .4134 L .35357 .41504 L F
.35462 .41673 m .35294 .4134 L .35556 .41839 L F
.35656 .42059 m .35575 .41918 L .35294 .4134 L F
.35832 .42407 m .35575 .41918 L .35656 .42059 L F
0 .028 .021 r
.35863 .42454 m .3492 .41644 L .3538 .4215 L F
.35863 .42454 m .35418 .41963 L .3492 .41644 L F
0 .005 0 r
.35517 .41814 m .34794 .40836 L .35111 .4135 L F
.35517 .41814 m .35209 .41313 L .34794 .40836 L F
0 0 0 r
.3578 .42532 m .35492 .41775 L .35575 .41918 L F
.35575 .41918 m .35229 .41172 L .35294 .4134 L F
.35411 .41563 m .35357 .4142 L .35072 .40832 L F
.35575 .41918 m .35357 .4142 L .35411 .41563 L F
.35406 .41622 m .35209 .41313 L .35517 .41814 L F
.35357 .4142 m .34891 .40317 L .35072 .40832 L F
.35205 .4106 m .35181 .40916 L .34891 .40317 L F
.35357 .4142 m .35181 .40916 L .35205 .4106 L F
.35303 .41275 m .35181 .40916 L .35357 .4142 L F
.35439 .41672 m .35392 .41546 L .35181 .40916 L F
.35566 .42043 m .35392 .41546 L .35439 .41672 L F
0 .028 .006 r
.35467 .41853 m .34644 .40941 L .35011 .41459 L F
.35467 .41853 m .35111 .4135 L .34644 .40941 L F
0 0 0 r
.35523 .42201 m .35344 .41418 L .35392 .41546 L F
.35278 .4117 m .35258 .41043 L .35045 .40405 L F
.35392 .41546 m .35258 .41043 L .35278 .4117 L F
.35392 .41546 m .35155 .40769 L .35181 .40916 L F
.35566 .42043 m .35303 .41275 L .35357 .4142 L F
.35435 .41819 m .3539 .41704 L .35258 .41043 L F
.35523 .42201 m .3539 .41704 L .35435 .41819 L F
0 .058 .079 r
.35877 .42641 m .34849 .41911 L .35363 .42418 L F
.35877 .42641 m .3538 .4215 L .34849 .41911 L F
0 .064 .036 r
.35418 .41963 m .345 .41123 L .3492 .41644 L F
.35418 .41963 m .35011 .41459 L .345 .41123 L F
0 0 0 r
.35439 .42382 m .35345 .41588 L .3539 .41704 L F
.35344 .41418 m .35258 .41043 L .35392 .41546 L F
.35316 .41318 m .35299 .41202 L .35166 .40535 L F
.3539 .41704 m .35299 .41202 L .35316 .41318 L F
.3539 .41704 m .35238 .40914 L .35258 .41043 L F
.35299 .41202 m .35115 .40024 L .35166 .40535 L F
.35348 .41884 m .35282 .41085 L .35299 .41202 L F
.35238 .40813 m .35249 .40697 L .35115 .40024 L F
.35299 .41202 m .35249 .40697 L .35238 .40813 L F
.35282 .41085 m .35249 .40697 L .35299 .41202 L F
.35316 .41492 m .35299 .41382 L .35249 .40697 L F
.35348 .41884 m .35299 .41382 L .35316 .41492 L F
.35229 .41172 m .35072 .40832 L .35294 .4134 L F
0 .092 .098 r
.3538 .4215 m .34374 .41388 L .34849 .41911 L F
.3538 .4215 m .3492 .41644 L .34374 .41388 L F
0 .008 0 r
.35294 .4134 m .34713 .40283 L .3494 .40802 L F
.35294 .4134 m .35072 .40832 L .34713 .40283 L F
0 0 0 r
.35263 .42071 m .35282 .41271 L .35299 .41382 L F
.3528 .40988 m .35291 .40878 L .35241 .4019 L F
.35299 .41382 m .35291 .40878 L .3528 .40988 L F
.35299 .41382 m .3526 .4058 L .35249 .40697 L F
.35272 .41678 m .35255 .41568 L .35291 .40878 L F
.35263 .42071 m .35255 .41568 L .35272 .41678 L F
0 .096 .176 r
.35363 .42418 m .34849 .41911 L .34277 .41739 L F
0 0 0 r
.35134 .42254 m .35238 .41457 L .35255 .41568 L F
.35282 .41271 m .35291 .40878 L .35299 .41382 L F
.35279 .41175 m .3529 .41064 L .35326 .40372 L F
.35255 .41568 m .3529 .41064 L .35279 .41175 L F
.35255 .41568 m .35303 .40766 L .35291 .40878 L F
.3529 .41064 m .35403 .39868 L .35326 .40372 L F
.35168 .41749 m .35301 .40953 L .3529 .41064 L F
.35327 .4067 m .35367 .4056 L .35403 .39868 L F
.3529 .41064 m .35367 .4056 L .35327 .4067 L F
.35301 .40953 m .35367 .4056 L .3529 .41064 L F
.35233 .4136 m .35246 .41243 L .35367 .4056 L F
.35168 .41749 m .35246 .41243 L .35233 .4136 L F
0 .035 .002 r
.35209 .41313 m .34519 .40312 L .34794 .40836 L F
.35209 .41313 m .3494 .40802 L .34519 .40312 L F
0 0 0 r
.35039 .4191 m .35258 .41126 L .35246 .41243 L F
.35246 .41243 m .35407 .40449 L .35367 .4056 L F
.35325 .40855 m .35366 .40739 L .35487 .40057 L F
.35246 .41243 m .35366 .40739 L .35325 .40855 L F
.35145 .41531 m .35161 .41401 L .35366 .40739 L F
.35039 .4191 m .35161 .41401 L .35145 .41531 L F
.34872 .42039 m .35176 .41272 L .35161 .41401 L F
.35258 .41126 m .35366 .40739 L .35246 .41243 L F
.3528 .41025 m .35326 .40896 L .3553 .40237 L F
.35161 .41401 m .35326 .40896 L .3528 .41025 L F
.35161 .41401 m .35408 .40622 L .35366 .40739 L F
.35238 .40914 m .35166 .40535 L .35258 .41043 L F
0 .004 0 r
.35258 .41043 m .3495 .39889 L .35045 .40405 L F
.35258 .41043 m .35166 .40535 L .3495 .39889 L F
0 0 0 r
.35326 .40896 m .35736 .3974 L .3553 .40237 L F
.35039 .41527 m .35371 .40767 L .35326 .40896 L F
.35458 .40522 m .35534 .40394 L .35736 .3974 L F
.35326 .40896 m .35534 .40394 L .35458 .40522 L F
.35371 .40767 m .35534 .40394 L .35326 .40896 L F
.35196 .41166 m .3525 .41019 L .35534 .40394 L F
.35039 .41527 m .3525 .41019 L .35196 .41166 L F
0 .132 .115 r
.3492 .41644 m .345 .41123 L .33939 .40851 L F
0 .116 .053 r
.35011 .41459 m .34121 .4059 L .345 .41123 L F
.35011 .41459 m .34644 .40941 L .34121 .4059 L F
0 .078 .016 r
.35111 .4135 m .34317 .40412 L .34644 .40941 L F
.35111 .4135 m .34794 .40836 L .34317 .40412 L F
0 0 0 r
.34886 .41606 m .35303 .40872 L .3525 .41019 L F
.3525 .41019 m .3561 .40267 L .35534 .40394 L F
.35421 .40661 m .35505 .40516 L .35786 .39898 L F
.3525 .41019 m .35505 .40516 L .35421 .40661 L F
.35408 .40622 m .3553 .40237 L .35366 .40739 L F
.35303 .40766 m .35326 .40372 L .35291 .40878 L F
0 .004 0 r
.35291 .40878 m .35276 .39681 L .35241 .4019 L F
.35291 .40878 m .35326 .40372 L .35276 .39681 L F
0 .003 0 r
.35366 .40739 m .3565 .39558 L .35487 .40057 L F
.35366 .40739 m .3553 .40237 L .3565 .39558 L F
0 0 0 r
.35505 .40516 m .36081 .39409 L .35786 .39898 L F
.35689 .40163 m .35805 .4002 L .36081 .39409 L F
.35505 .40516 m .35805 .4002 L .35689 .40163 L F
.35589 .40371 m .35805 .4002 L .35505 .40516 L F
.35352 .40759 m .35451 .4059 L .35805 .4002 L F
.35146 .41094 m .35451 .4059 L .35352 .40759 L F
.35155 .40769 m .35045 .40405 L .35181 .40916 L F
0 .022 0 r
.35181 .40916 m .34752 .39796 L .34891 .40317 L F
.35181 .40916 m .35045 .40405 L .34752 .39796 L F
0 0 0 r
.35022 .41112 m .35548 .40422 L .35451 .4059 L F
.35451 .4059 m .3592 .39878 L .35805 .4002 L F
.35668 .40259 m .358 .40093 L .36148 .39532 L F
.35451 .4059 m .358 .40093 L .35668 .40259 L F
.358 .40093 m .36533 .39054 L .36148 .39532 L F
.36029 .39768 m .36193 .39606 L .36533 .39054 L F
.358 .40093 m .36193 .39606 L .36029 .39768 L F
.3593 .39928 m .36193 .39606 L .358 .40093 L F
.35626 .40301 m .3578 .40106 L .36193 .39606 L F
.35378 .40604 m .3578 .40106 L .35626 .40301 L F
.3561 .40267 m .35786 .39898 L .35534 .40394 L F
.35407 .40449 m .35487 .40057 L .35367 .4056 L F
0 .022 0 r
.35367 .4056 m .35523 .39364 L .35403 .39868 L F
.35367 .4056 m .35487 .40057 L .35523 .39364 L F
0 .01 0 r
.35534 .40394 m .35986 .39248 L .35736 .3974 L F
.35534 .40394 m .35786 .39898 L .35986 .39248 L F
0 0 0 r
.353 .4055 m .35932 .39915 L .3578 .40106 L F
.3578 .40106 m .36355 .39445 L .36193 .39606 L F
.36039 .39809 m .36227 .3962 L .36629 .3913 L F
.3578 .40106 m .36227 .3962 L .36039 .39809 L F
.3592 .39878 m .36148 .39532 L .35805 .4002 L F
0 .014 0 r
.35805 .4002 m .36419 .38928 L .36081 .39409 L F
.35805 .4002 m .36148 .39532 L .36419 .38928 L F
0 0 0 r
.36227 .3962 m .37108 .38667 L .36629 .3913 L F
.36495 .3933 m .36717 .39146 L .37108 .38667 L F
.36227 .3962 m .36717 .39146 L .36495 .3933 L F
.36412 .39433 m .36717 .39146 L .36227 .3962 L F
.36039 .39784 m .3626 .39564 L .36717 .39146 L F
.35757 .4005 m .3626 .39564 L .36039 .39784 L F
.36355 .39445 m .36629 .3913 L .36193 .39606 L F
0 .069 0 r
.35786 .39898 m .36278 .38763 L .35986 .39248 L F
.35786 .39898 m .36081 .39409 L .36278 .38763 L F
0 .008 0 r
.36193 .39606 m .36961 .38587 L .36533 .39054 L F
.36193 .39606 m .36629 .3913 L .36961 .38587 L F
0 0 0 r
.35743 .39916 m .36477 .39346 L .3626 .39564 L F
.3626 .39564 m .36935 .38964 L .36717 .39146 L F
.36551 .39306 m .36807 .39091 L .37249 .38686 L F
.3626 .39564 m .36807 .39091 L .36551 .39306 L F
.36935 .38964 m .37249 .38686 L .36717 .39146 L F
0 .002 0 r
.36717 .39146 m .37628 .38217 L .37108 .38667 L F
.36717 .39146 m .37249 .38686 L .37628 .38217 L F
0 0 0 r
.36807 .39091 m .37823 .38241 L .37249 .38686 L F
.36306 .39429 m .37059 .3888 L .36807 .39091 L F
.37106 .38841 m .37396 .38634 L .37823 .38241 L F
.36807 .39091 m .37396 .38634 L .37106 .38841 L F
.37396 .38634 m .38437 .37813 L .37823 .38241 L F
.37702 .38393 m .38027 .38195 L .38437 .37813 L F
.37396 .38634 m .38027 .38195 L .37702 .38393 L F
.37682 .38431 m .38027 .38195 L .37396 .38634 L F
.37226 .38744 m .37563 .38505 L .38027 .38195 L F
.36913 .38958 m .37563 .38505 L .37226 .38744 L F
0 .011 0 r
.37249 .38686 m .38188 .37782 L .37628 .38217 L F
.37249 .38686 m .37823 .38241 L .38188 .37782 L F
0 0 0 r
.37048 .38741 m .37893 .38272 L .37563 .38505 L F
.37563 .38505 m .38347 .38 L .38027 .38195 L F
.37882 .383 m .38254 .38071 L .38698 .37774 L F
.37563 .38505 m .38254 .38071 L .37882 .383 L F
.38347 .38 m .38698 .37774 L .38027 .38195 L F
.38027 .38195 m .3909 .37403 L .38437 .37813 L F
.38027 .38195 m .38698 .37774 L .3909 .37403 L F
.38254 .38071 m .39408 .37372 L .38698 .37774 L F
.37762 .38292 m .38619 .37848 L .38254 .38071 L F
.38578 .37875 m .38986 .37658 L .39408 .37372 L F
.38254 .38071 m .38986 .37658 L .38578 .37875 L F
.38986 .37658 m .40154 .36992 L .39408 .37372 L F
.39314 .3747 m .39755 .37265 L .40154 .36992 L F
.38986 .37658 m .39755 .37265 L .39314 .3747 L F
.39755 .37265 m .40934 .36633 L .40154 .36992 L F
.40086 .37088 m .4056 .36896 L .40934 .36633 L F
.39755 .37265 m .4056 .36896 L .40086 .37088 L F
.40186 .37065 m .4056 .36896 L .39755 .37265 L F
.39642 .3731 m .40145 .37077 L .4056 .36896 L F
.39312 .37459 m .40145 .37077 L .39642 .3731 L F
0 .007 0 r
.39408 .37372 m .40505 .36641 L .3978 .37012 L F
.39408 .37372 m .40154 .36992 L .40505 .36641 L F
0 0 0 r
.4056 .36896 m .41748 .36298 L .40934 .36633 L F
0 0 .001 r
.39692 .37175 m .40634 .36851 L .40145 .37077 L F
0 0 0 r
.40145 .37077 m .41024 .36708 L .4056 .36896 L F
.4056 .36896 m .41399 .36551 L .41748 .36298 L F
.40477 .36938 m .41012 .3672 L .41399 .36551 L F
.40145 .37077 m .41012 .3672 L .40477 .36938 L F
.41024 .36708 m .41399 .36551 L .4056 .36896 L F
.40591 .36805 m .41534 .36508 L .41012 .3672 L F
.41012 .3672 m .4227 .3623 L .41399 .36551 L F
.41345 .36591 m .41913 .36389 L .4227 .3623 L F
.41012 .3672 m .41913 .36389 L .41345 .36591 L F
.41399 .36551 m .42592 .35988 L .41748 .36298 L F
.41399 .36551 m .4227 .3623 L .42592 .35988 L F
.41913 .36389 m .4317 .35936 L .4227 .3623 L F
.42246 .36269 m .42845 .36085 L .4317 .35936 L F
.41913 .36389 m .42845 .36085 L .42246 .36269 L F
.4227 .3623 m .4317 .35936 L .43464 .35703 L F
.42845 .36085 m .44098 .3567 L .4317 .35936 L F
.43176 .35975 m .43804 .35809 L .44098 .3567 L F
.42845 .36085 m .43804 .35809 L .43176 .35975 L F
.43804 .35809 m .45049 .35431 L .44098 .3567 L F
.44134 .35709 m .44788 .35562 L .45049 .35431 L F
.43804 .35809 m .44788 .35562 L .44134 .35709 L F
.44788 .35562 m .46022 .35221 L .45049 .35431 L F
.45115 .35472 m .45796 .35345 L .46022 .35221 L F
.44788 .35562 m .45796 .35345 L .45115 .35472 L F
.45796 .35345 m .47014 .35041 L .46022 .35221 L F
.46118 .35265 m .46822 .35159 L .47014 .35041 L F
.45796 .35345 m .46822 .35159 L .46118 .35265 L F
.46822 .35159 m .48022 .34891 L .47014 .35041 L F
.46822 .35159 m .47866 .35004 L .48022 .34891 L F
.46613 .35186 m .47507 .35056 L .46822 .35159 L F
.47507 .35056 m .47866 .35004 L .46822 .35159 L F
.45548 .35379 m .46457 .35222 L .45796 .35345 L F
.46457 .35222 m .46822 .35159 L .45796 .35345 L F
.44504 .35604 m .45426 .3542 L .44788 .35562 L F
.45426 .3542 m .45796 .35345 L .44788 .35562 L F
.43483 .3586 m .44414 .35648 L .43804 .35809 L F
.44414 .35648 m .44788 .35562 L .43804 .35809 L F
.42489 .36146 m .43427 .35906 L .42845 .36085 L F
.43427 .35906 m .43804 .35809 L .42845 .36085 L F
.41524 .36462 m .42466 .36193 L .41913 .36389 L F
.42466 .36193 m .42845 .36085 L .41913 .36389 L F
.41534 .36508 m .41913 .36389 L .41012 .3672 L F
0 0 .001 r
.40634 .36851 m .41012 .3672 L .40145 .37077 L F
0 0 0 r
.39312 .37459 m .40186 .37065 L .39755 .37265 L F
.38517 .37865 m .39384 .37445 L .38986 .37658 L F
.39384 .37445 m .39755 .37265 L .38986 .37658 L F
.38619 .37848 m .38986 .37658 L .38254 .38071 L F
.37893 .38272 m .38254 .38071 L .37563 .38505 L F
.36913 .38958 m .37682 .38431 L .37396 .38634 L F
.37059 .3888 m .37396 .38634 L .36807 .39091 L F
.36477 .39346 m .36807 .39091 L .3626 .39564 L F
.35757 .4005 m .36412 .39433 L .36227 .3962 L F
.35932 .39915 m .36227 .3962 L .3578 .40106 L F
.35378 .40604 m .3593 .39928 L .358 .40093 L F
.35548 .40422 m .358 .40093 L .35451 .4059 L F
.35146 .41094 m .35589 .40371 L .35505 .40516 L F
.35303 .40872 m .35505 .40516 L .3525 .41019 L F
.35176 .41272 m .35326 .40896 L .35161 .41401 L F
.35238 .41457 m .3529 .41064 L .35255 .41568 L F
.3526 .4058 m .35241 .4019 L .35249 .40697 L F
.35345 .41588 m .35299 .41202 L .3539 .41704 L F
.35492 .41775 m .35357 .4142 L .35575 .41918 L F
.35832 .42407 m .35462 .41673 L .35556 .41839 L F
.35734 .42166 m .35556 .41839 L .35857 .42328 L F
.36196 .42807 m .35723 .42116 L .35864 .42304 L F
.36079 .42599 m .35864 .42304 L .36248 .42782 L F
.3667 .43247 m .361 .42609 L .36295 .42821 L F
.36539 .43079 m .36295 .42821 L .36763 .43284 L F
.37014 .43534 m .36763 .43284 L .37266 .43731 L F
.37802 .44163 m .37126 .43608 L .37414 .43835 L F
.38371 .44577 m .37683 .44043 L .37999 .44261 L F
.37683 .44043 m .37414 .43835 L .37999 .44261 L F
.38271 .44461 m .37999 .44261 L .38614 .44669 L F
.39259 .45057 m .38614 .44669 L .38947 .4487 L F
.124 .657 .001 r
.81495 .48184 m .80644 .4899 L .80865 .49688 L F
.147 .586 .004 r
.81203 .47491 m .80644 .4899 L .81495 .48184 L F
.085 .032 .248 r
.72849 .41294 m .72947 .41993 L .73538 .41384 L F
.72849 .41294 m .72279 .41884 L .72947 .41993 L F
.043 .009 .301 r
.64401 .61822 m .62934 .61822 L .64059 .61534 L F
.044 .009 .299 r
.65538 .61496 m .64401 .61822 L .64059 .61534 L F
0 .067 .241 r
.35989 .43256 m .35381 .42768 L .34814 .42699 L F
0 .051 .148 r
.36503 .43379 m .35381 .42768 L .35989 .43256 L F
.182 .412 .028 r
.80716 .44693 m .79974 .45495 L .80439 .4614 L F
.192 .344 .04 r
.80187 .44087 m .79974 .45495 L .80716 .44693 L F
0 .008 .279 r
.36978 .61279 m .36269 .60758 L .37371 .61166 L F
.36978 .61279 m .35845 .6086 L .36269 .60758 L F
0 0 .03 r
.33912 .60365 m .3322 .59935 L .34314 .60426 L F
.33912 .60365 m .32792 .59863 L .3322 .59935 L F
.197 .03 .144 r
.47633 .61891 m .46698 .61226 L .47787 .61362 L F
.47633 .61891 m .46508 .61751 L .46698 .61226 L F
.001 .197 0 r
.42092 .4711 m .41197 .46395 L .41886 .46706 L F
.003 .18 0 r
.42789 .47395 m .42092 .4711 L .41886 .46706 L F
.223 .062 0 r
.56259 .50964 m .5548 .50438 L .56269 .50343 L F
.56259 .50964 m .55472 .51059 L .5548 .50438 L F
.034 .707 0 r
.25246 .52931 m .24333 .52803 L .25289 .53561 L F
.25246 .52931 m .24288 .52169 L .24333 .52803 L F
.144 .021 .197 r
.31006 .419 m .30413 .41263 L .29698 .41476 L F
.117 .021 .223 r
.31694 .41733 m .30413 .41263 L .31006 .419 L F
.165 .124 0 r
.4675 .50019 m .45947 .49279 L .46708 .49451 L F
.172 .101 0 r
.47517 .50168 m .4675 .50019 L .46708 .49451 L F
.164 .034 .173 r
.75531 .41094 m .75647 .42046 L .76255 .41358 L F
.75531 .41094 m .74944 .41762 L .75647 .42046 L F
.003 .528 0 r
.26401 .54879 m .25566 .54712 L .26564 .55427 L F
.26401 .54879 m .25396 .54157 L .25566 .54712 L F
0 .073 0 r
.64737 .45868 m .64358 .4586 L .65025 .4551 L F
.64737 .45868 m .64087 .4621 L .64358 .4586 L F
.017 .072 .275 r
.70999 .4187 m .71037 .42394 L .71627 .41843 L F
.70999 .4187 m .7043 .42404 L .71037 .42394 L F
.221 .068 0 r
.4909 .51021 m .48295 .50295 L .49081 .50399 L F
.225 .055 0 r
.49881 .51103 m .4909 .51021 L .49081 .50399 L F
.148 .022 .192 r
.60382 .61925 m .59029 .61659 L .60135 .61473 L F
.148 .022 .193 r
.61509 .61704 m .60382 .61925 L .60135 .61473 L F
.015 .643 0 r
.80163 .53134 m .79184 .53879 L .79079 .54472 L F
.041 .681 0 r
.80207 .52502 m .79184 .53879 L .80163 .53134 L F
.01 .009 .322 r
.38503 .61545 m .37782 .60977 L .38882 .61346 L F
.38503 .61545 m .37371 .61166 L .37782 .60977 L F
.094 .191 0 r
.60844 .48741 m .60212 .48451 L .60944 .48222 L F
.60844 .48741 m .60121 .48967 L .60212 .48451 L F
0 0 0 r
.39598 .45352 m .38614 .44669 L .39259 .45057 L F
0 .001 0 r
.40253 .45711 m .39598 .45352 L .39259 .45057 L F
0 0 0 r
.32398 .59717 m .3171 .59331 L .32792 .59863 L F
.32398 .59717 m .31293 .59173 L .3171 .59331 L F
.03 .234 0 r
.62352 .47702 m .61806 .47511 L .62512 .47236 L F
.62352 .47702 m .61658 .47972 L .61806 .47511 L F
0 .001 0 r
.76034 .577 m .74956 .58313 L .7461 .58616 L F
0 .061 0 r
.76349 .57323 m .74956 .58313 L .76034 .577 L F
.197 .029 .143 r
.5791 .61815 m .56642 .61412 L .57735 .61288 L F
.196 .03 .144 r
.59029 .61659 m .5791 .61815 L .57735 .61288 L F
.198 .176 .089 r
.26929 .42926 m .25625 .4265 L .2629 .43421 L F
.26929 .42926 m .26282 .42172 L .25625 .4265 L F
.195 .13 .108 r
.27595 .4248 m .26282 .42172 L .26929 .42926 L F
.198 .23 .071 r
.2629 .43421 m .25002 .43174 L .25686 .4396 L F
.2629 .43421 m .25625 .4265 L .25002 .43174 L F
.14 .61 .005 r
.2417 .4795 m .23059 .47827 L .23884 .48645 L F
.2417 .4795 m .23355 .47137 L .23059 .47827 L F
.015 .067 .278 r
.34814 .42699 m .34222 .42176 L .33606 .42158 L F
.001 .082 .244 r
.35381 .42768 m .34222 .42176 L .34814 .42699 L F
.086 .708 0 r
.81021 .50381 m .80185 .51843 L .81111 .51062 L F
.055 .741 0 r
.81111 .51062 m .80185 .51843 L .80207 .52502 L F
.218 .076 0 r
.57038 .50847 m .56269 .50343 L .57051 .50225 L F
.57038 .50847 m .56259 .50964 L .56269 .50343 L F
.16 .139 0 r
.59331 .49744 m .58628 .49356 L .59382 .49172 L F
.59331 .49744 m .58583 .49925 L .58628 .49356 L F
.238 .034 .104 r
.52211 .61618 m .51143 .61001 L .52219 .61022 L F
.52211 .61618 m .51099 .61598 L .51143 .61001 L F
.53323 .6161 m .52211 .61618 L .52219 .61022 L F
.078 .738 0 r
.24398 .50829 m .2341 .50716 L .2431 .51509 L F
.24398 .50829 m .23501 .50035 L .2341 .50716 L F
0 .367 0 r
.78912 .55025 m .77891 .55727 L .77672 .56225 L F
.005 .519 0 r
.79079 .54472 m .77891 .55727 L .78912 .55025 L F
.195 .13 .108 r
.27595 .4248 m .26968 .41744 L .26282 .42172 L F
.189 .09 .129 r
.28283 .42087 m .26968 .41744 L .27595 .4248 L F
.238 .034 .104 r
.53323 .6161 m .52219 .61022 L .53295 .61014 L F
.238 .034 .105 r
.54434 .61573 m .53323 .6161 L .53295 .61014 L F
.095 .014 .248 r
.62934 .61822 m .61509 .61704 L .62619 .61454 L F
.64059 .61534 m .62934 .61822 L .62619 .61454 L F
.238 .035 .105 r
.51099 .61598 m .5007 .60953 L .51143 .61001 L F
.51099 .61598 m .4999 .61548 L .5007 .60953 L F
.194 .289 .056 r
.25686 .4396 m .2442 .43739 L .25121 .44539 L F
.25686 .4396 m .25002 .43174 L .2442 .43739 L F
0 .185 0 r
.27826 .56605 m .27068 .56377 L .28095 .57045 L F
.27826 .56605 m .26787 .55929 L .27068 .56377 L F
.045 .01 .299 r
.40007 .61685 m .39271 .61072 L .40364 .61401 L F
.40007 .61685 m .38882 .61346 L .39271 .61072 L F
.148 .022 .193 r
.44031 .61833 m .43209 .61157 L .44294 .61384 L F
.44031 .61833 m .42911 .61599 L .43209 .61157 L F
.168 .485 .019 r
.81195 .45328 m .80439 .4614 L .80849 .46808 L F
.182 .412 .028 r
.80716 .44693 m .80439 .4614 L .81195 .45328 L F
.216 .084 0 r
.48306 .50916 m .47517 .50168 L .48295 .50295 L F
.221 .068 0 r
.4909 .51021 m .48306 .50916 L .48295 .50295 L F
.196 .03 .145 r
.46508 .61751 m .4562 .61062 L .46698 .61226 L F
.46508 .61751 m .45394 .61582 L .4562 .61062 L F
.09 .206 0 r
.44467 .48872 m .43648 .48117 L .44372 .48355 L F
.1 .173 0 r
.45199 .49086 m .44467 .48872 L .44372 .48355 L F
.238 .034 .105 r
.54434 .61573 m .53295 .61014 L .54369 .60978 L F
.237 .035 .105 r
.55541 .61507 m .54434 .61573 L .54369 .60978 L F
.143 .021 .198 r
.74805 .40893 m .74944 .41762 L .75531 .41094 L F
.74805 .40893 m .74239 .41541 L .74944 .41762 L F
0 .067 0 r
.40532 .46064 m .39598 .45352 L .40253 .45711 L F
0 .079 0 r
.41197 .46395 m .40532 .46064 L .40253 .45711 L F
0 .205 0 r
.63859 .46625 m .63411 .46532 L .64087 .4621 L F
.63859 .46625 m .63197 .4694 L .63411 .46532 L F
.237 .035 .105 r
.4999 .61548 m .49001 .60877 L .5007 .60953 L F
.4999 .61548 m .48885 .61469 L .49001 .60877 L F
.156 .15 0 r
.45995 .49849 m .45199 .49086 L .45947 .49279 L F
.165 .124 0 r
.4675 .50019 m .45995 .49849 L .45947 .49279 L F
0 0 0 r
.30914 .58945 m .30228 .58599 L .31293 .59173 L F
.30914 .58945 m .29829 .58359 L .30228 .58599 L F
.189 .09 .129 r
.28283 .42087 m .27676 .41371 L .26968 .41744 L F
.178 .057 .151 r
.28986 .41752 m .27676 .41371 L .28283 .42087 L F
.026 .248 0 r
.42942 .47858 m .42092 .4711 L .42789 .47395 L F
.035 .215 0 r
.43648 .48117 m .42942 .47858 L .42789 .47395 L F
0 .009 .033 r
.6825 .43315 m .68135 .43577 L .68738 .43113 L F
.6825 .43315 m .67667 .43765 L .68135 .43577 L F
.186 .354 .042 r
.25121 .44539 m .23884 .44339 L .246 .45151 L F
.25121 .44539 m .2442 .43739 L .23884 .44339 L F
0 0 0 r
.6724 .44021 m .6705 .44196 L .67667 .43765 L F
.6724 .44021 m .66642 .44439 L .6705 .44196 L F
.213 .095 0 r
.57808 .50709 m .57051 .50225 L .57822 .50086 L F
.57808 .50709 m .57038 .50847 L .57051 .50225 L F
.26 .038 0 r
.52278 .51888 m .51476 .51201 L .52278 .51217 L F
.53081 .51882 m .52278 .51217 L .5308 .51211 L F
.53081 .51882 m .52278 .51888 L .52278 .51217 L F
.237 .035 .105 r
.55541 .61507 m .54369 .60978 L .5544 .60913 L F
.56642 .61412 m .55541 .61507 L .5544 .60913 L F
.259 .04 0 r
.53884 .51853 m .5308 .51211 L .53881 .51182 L F
.53884 .51853 m .53081 .51882 L .5308 .51211 L F
.259 .042 0 r
.51474 .51872 m .50677 .51163 L .51476 .51201 L F
.26 .038 0 r
.52278 .51888 m .51474 .51872 L .51476 .51201 L F
.117 .021 .223 r
.31694 .41733 m .31123 .41115 L .30413 .41263 L F
.087 .033 .246 r
.32372 .41632 m .31123 .41115 L .31694 .41733 L F
0 .007 .277 r
.68572 .61045 m .67046 .61334 L .68161 .60938 L F
0 .009 .281 r
.69687 .60609 m .68572 .61045 L .68161 .60938 L F
0 .002 .149 r
.70105 .60628 m .68572 .61045 L .69687 .60609 L F
.196 .03 .144 r
.59029 .61659 m .57735 .61288 L .58818 .61136 L F
.195 .03 .145 r
.60135 .61473 m .59029 .61659 L .58818 .61136 L F
0 .005 .164 r
.71214 .60151 m .70105 .60628 L .69687 .60609 L F
0 0 .025 r
.71631 .60083 m .70105 .60628 L .71214 .60151 L F
.258 .045 0 r
.54683 .51803 m .53881 .51182 L .54679 .51132 L F
.54683 .51803 m .53884 .51853 L .53881 .51182 L F
.095 .014 .248 r
.4148 .61701 m .40728 .61045 L .41809 .61336 L F
.4148 .61701 m .40364 .61401 L .40728 .61045 L F
.049 .051 .27 r
.33606 .42158 m .33033 .41599 L .32372 .41632 L F
.019 .075 .272 r
.34222 .42176 m .33033 .41599 L .33606 .42158 L F
0 .063 .157 r
.69305 .42631 m .69263 .42981 L .6985 .42483 L F
.69305 .42631 m .68738 .43113 L .69263 .42981 L F
.096 .724 0 r
.81723 .48879 m .80865 .49688 L .81021 .50381 L F
.124 .657 .001 r
.81495 .48184 m .80865 .49688 L .81723 .48879 L F
.052 .053 .266 r
.72176 .41273 m .72279 .41884 L .72849 .41294 L F
.72176 .41273 m .71627 .41843 L .72279 .41884 L F
.236 .036 .106 r
.48885 .61469 m .47939 .60773 L .49001 .60877 L F
.48885 .61469 m .47787 .61362 L .47939 .60773 L F
0 0 0 r
.66276 .44751 m .66013 .44839 L .66642 .44439 L F
.66276 .44751 m .65665 .4514 L .66013 .44839 L F
.21 .103 0 r
.47531 .5079 m .4675 .50019 L .47517 .50168 L F
.216 .084 0 r
.48306 .50916 m .47531 .5079 L .47517 .50168 L F
.257 .048 0 r
.50673 .51834 m .49881 .51103 L .50677 .51163 L F
.259 .042 0 r
.51474 .51872 m .50673 .51834 L .50677 .51163 L F
0 .041 0 r
.77397 .56669 m .76349 .57323 L .76034 .577 L F
0 .196 0 r
.77672 .56225 m .76349 .57323 L .77397 .56669 L F
.009 .009 .322 r
.67046 .61334 m .65538 .61496 L .66649 .6114 L F
.01 .01 .321 r
.68161 .60938 m .67046 .61334 L .66649 .6114 L F
.148 .022 .193 r
.61509 .61704 m .60135 .61473 L .61227 .61259 L F
.147 .022 .194 r
.62619 .61454 m .61509 .61704 L .61227 .61259 L F
.083 .227 0 r
.61549 .48495 m .60944 .48222 L .61658 .47972 L F
.61549 .48495 m .60844 .48741 L .60944 .48222 L F
.15 .167 0 r
.60065 .49541 m .59382 .49172 L .60121 .48967 L F
.60065 .49541 m .59331 .49744 L .59382 .49172 L F
.178 .057 .151 r
.28986 .41752 m .284 .41055 L .27676 .41371 L F
.163 .034 .174 r
.29698 .41476 m .284 .41055 L .28986 .41752 L F
0 0 .037 r
.7273 .59564 m .71631 .60083 L .71214 .60151 L F
0 0 0 r
.73137 .59412 m .71631 .60083 L .7273 .59564 L F
0 .209 0 r
.41417 .46806 m .40532 .46064 L .41197 .46395 L F
.001 .197 0 r
.42092 .4711 m .41417 .46806 L .41197 .46395 L F
.255 .053 0 r
.55478 .5173 m .54679 .51132 L .55472 .51059 L F
.55478 .5173 m .54683 .51803 L .54679 .51132 L F
.15 .562 .011 r
.81619 .45987 m .80849 .46808 L .81203 .47491 L F
.168 .485 .019 r
.81195 .45328 m .80849 .46808 L .81619 .45987 L F
.237 .035 .105 r
.56642 .61412 m .5544 .60913 L .56505 .60821 L F
.235 .036 .106 r
.57735 .61288 m .56642 .61412 L .56505 .60821 L F
.175 .425 .03 r
.246 .45151 m .23399 .4497 L .2413 .45793 L F
.246 .45151 m .23884 .44339 L .23399 .4497 L F
.195 .031 .145 r
.45394 .61582 m .44555 .6087 L .4562 .61062 L F
.45394 .61582 m .44294 .61384 L .44555 .6087 L F
.115 .684 .001 r
.23884 .48645 m .22827 .48522 L .2366 .49342 L F
.23884 .48645 m .23059 .47827 L .22827 .48522 L F
.254 .057 0 r
.49875 .51774 m .4909 .51021 L .49881 .51103 L F
.257 .048 0 r
.50673 .51834 m .49875 .51774 L .49881 .51103 L F
.044 .009 .299 r
.65538 .61496 m .64059 .61534 L .65162 .61217 L F
.046 .01 .298 r
.66649 .6114 m .65538 .61496 L .65162 .61217 L F
.021 .268 0 r
.63026 .47412 m .62512 .47236 L .63197 .4694 L F
.63026 .47412 m .62352 .47702 L .62512 .47236 L F
0 0 0 r
.29475 .58052 m .28788 .57743 L .29829 .58359 L F
.29475 .58052 m .28416 .57425 L .28788 .57743 L F
.118 .021 .222 r
.74084 .40756 m .74239 .41541 L .74805 .40893 L F
.74084 .40756 m .73538 .41384 L .74239 .41541 L F
.206 .116 0 r
.58566 .5055 m .57822 .50086 L .58583 .49925 L F
.58566 .5055 m .57808 .50709 L .57822 .50086 L F
0 .057 0 r
.65362 .45507 m .65025 .4551 L .65665 .4514 L F
.65362 .45507 m .64737 .45868 L .65025 .4551 L F
.011 .659 0 r
.25289 .53561 m .24444 .53405 L .25396 .54157 L F
.25289 .53561 m .24333 .52803 L .24444 .53405 L F
.002 .09 .245 r
.704 .41967 m .7043 .42404 L .70999 .4187 L F
.704 .41967 m .6985 .42483 L .7043 .42404 L F
.146 .181 0 r
.45253 .49659 m .44467 .48872 L .45199 .49086 L F
.156 .15 0 r
.45995 .49849 m .45253 .49659 L .45199 .49086 L F
.235 .037 .106 r
.47787 .61362 m .46886 .60641 L .47939 .60773 L F
.47787 .61362 m .46698 .61226 L .46886 .60641 L F
.252 .064 0 r
.56266 .51636 m .55472 .51059 L .56259 .50964 L F
.56266 .51636 m .55478 .5173 L .55472 .51059 L F
.078 .243 0 r
.43751 .48637 m .42942 .47858 L .43648 .48117 L F
.09 .206 0 r
.44467 .48872 m .43751 .48637 L .43648 .48117 L F
0 0 0 r
.7461 .58616 m .73137 .59412 L .7422 .58851 L F
.7422 .58851 m .73137 .59412 L .7273 .59564 L F
.147 .022 .194 r
.42911 .61599 m .42142 .60902 L .43209 .61157 L F
.42911 .61599 m .41809 .61336 L .42142 .60902 L F
0 .051 .148 r
.36503 .43379 m .35915 .42907 L .35381 .42768 L F
0 .014 .04 r
.36979 .43573 m .35915 .42907 L .36503 .43379 L F
.251 .07 0 r
.49083 .51692 m .48306 .50916 L .4909 .51021 L F
.254 .057 0 r
.49875 .51774 m .49083 .51692 L .4909 .51021 L F
0 .36 0 r
.26564 .55427 m .25798 .55222 L .26787 .55929 L F
.26564 .55427 m .25566 .54712 L .25798 .55222 L F
.203 .126 0 r
.46766 .50643 m .45995 .49849 L .4675 .50019 L F
.21 .103 0 r
.47531 .5079 m .46766 .50643 L .4675 .50019 L F
0 0 0 r
.39598 .45352 m .3897 .44974 L .38614 .44669 L F
.048 .77 0 r
.2431 .51509 m .23387 .51378 L .24288 .52169 L F
.2431 .51509 m .2341 .50716 L .23387 .51378 L F
.001 .534 0 r
.80054 .53733 m .79079 .54472 L .78912 .55025 L F
.015 .643 0 r
.80163 .53134 m .79079 .54472 L .80054 .53733 L F
.095 .014 .248 r
.64059 .61534 m .62619 .61454 L .6371 .61174 L F
.65162 .61217 m .64059 .61534 L .6371 .61174 L F
.163 .034 .174 r
.29698 .41476 m .29133 .40799 L .284 .41055 L F
.143 .021 .198 r
.30413 .41263 m .29133 .40799 L .29698 .41476 L F
.026 .739 0 r
.81133 .51724 m .80207 .52502 L .80163 .53134 L F
.055 .741 0 r
.81111 .51062 m .80207 .52502 L .81133 .51724 L F
0 .011 .283 r
.35845 .6086 m .35197 .6032 L .36269 .60758 L F
.35845 .6086 m .34744 .60411 L .35197 .6032 L F
.195 .03 .145 r
.60135 .61473 m .58818 .61136 L .59889 .60956 L F
.194 .031 .146 r
.61227 .61259 m .60135 .61473 L .59889 .60956 L F
.268 .039 .076 r
.52219 .61022 m .51186 .60351 L .52226 .60371 L F
.52219 .61022 m .51143 .61001 L .51186 .60351 L F
.53295 .61014 m .52219 .61022 L .52226 .60371 L F
.011 .011 .32 r
.37371 .61166 m .3671 .6058 L .37782 .60977 L F
.37371 .61166 m .36269 .60758 L .3671 .6058 L F
.235 .036 .106 r
.57735 .61288 m .56505 .60821 L .57563 .60701 L F
.234 .037 .107 r
.58818 .61136 m .57735 .61288 L .57563 .60701 L F
.001 .082 .244 r
.35381 .42768 m .3481 .42262 L .34222 .42176 L F
0 .072 .163 r
.35915 .42907 m .3481 .42262 L .35381 .42768 L F
.268 .039 .076 r
.53295 .61014 m .52226 .60371 L .53267 .60363 L F
.54369 .60978 m .53295 .61014 L .53267 .60363 L F
.018 .282 0 r
.42256 .47579 m .41417 .46806 L .42092 .4711 L F
.026 .248 0 r
.42942 .47858 m .42256 .47579 L .42092 .4711 L F
0 .006 .17 r
.34314 .60426 m .33677 .59932 L .34744 .60411 L F
.34314 .60426 m .3322 .59935 L .33677 .59932 L F
.267 .039 .076 r
.51143 .61001 m .50148 .60305 L .51186 .60351 L F
.51143 .61001 m .5007 .60953 L .50148 .60305 L F
.248 .078 0 r
.57047 .51519 m .56259 .50964 L .57038 .50847 L F
.57047 .51519 m .56266 .51636 L .56259 .50964 L F
.161 .502 .019 r
.2413 .45793 m .2297 .45625 L .23713 .46457 L F
.2413 .45793 m .23399 .4497 L .2297 .45625 L F
0 .212 0 r
.64496 .46291 m .64087 .4621 L .64737 .45868 L F
.64496 .46291 m .63859 .46625 L .64087 .4621 L F
.193 .181 .092 r
.78962 .41735 m .78348 .42501 L .78997 .42986 L F
.191 .132 .111 r
.78266 .41317 m .78348 .42501 L .78962 .41735 L F
.78266 .41317 m .7767 .42065 L .78348 .42501 L F
.14 .2 0 r
.60782 .49317 m .60121 .48967 L .60844 .48741 L F
.60782 .49317 m .60065 .49541 L .60121 .48967 L F
.268 .039 .076 r
.54369 .60978 m .53267 .60363 L .54306 .60328 L F
.267 .04 .076 r
.5544 .60913 m .54369 .60978 L .54306 .60328 L F
.087 .033 .246 r
.32372 .41632 m .31821 .41034 L .31123 .41115 L F
.054 .055 .263 r
.33033 .41599 m .31821 .41034 L .32372 .41632 L F
.046 .01 .297 r
.38882 .61346 m .38204 .60713 L .39271 .61072 L F
.38882 .61346 m .37782 .60977 L .38204 .60713 L F
.191 .236 .074 r
.7963 .42203 m .78997 .42986 L .79612 .43516 L F
.193 .181 .092 r
.78962 .41735 m .78997 .42986 L .7963 .42203 L F
.185 .091 .131 r
.77547 .40955 m .7767 .42065 L .78266 .41317 L F
.77547 .40955 m .76971 .41683 L .7767 .42065 L F
0 .05 0 r
.39892 .45714 m .3897 .44974 L .39598 .45352 L F
0 .067 0 r
.40532 .46064 m .39892 .45714 L .39598 .45352 L F
.198 .14 0 r
.59312 .50369 m .58583 .49925 L .59331 .49744 L F
.59312 .50369 m .58566 .5055 L .58583 .49925 L F
.246 .085 0 r
.48298 .51588 m .47531 .5079 L .48306 .50916 L F
.251 .07 0 r
.49083 .51692 m .48298 .51588 L .48306 .50916 L F
.233 .038 .107 r
.46698 .61226 m .45843 .60482 L .46886 .60641 L F
.46698 .61226 m .4562 .61062 L .45843 .60482 L F
.267 .04 .077 r
.5007 .60953 m .49115 .60231 L .50148 .60305 L F
.5007 .60953 m .49001 .60877 L .49115 .60231 L F
.071 .266 0 r
.62236 .48229 m .61658 .47972 L .62352 .47702 L F
.62236 .48229 m .61549 .48495 L .61658 .47972 L F
0 0 0 r
.7567 .58013 m .7461 .58616 L .7422 .58851 L F
0 .001 0 r
.76034 .577 m .7461 .58616 L .7567 .58013 L F
0 .167 0 r
.78683 .55531 m .77672 .56225 L .77397 .56669 L F
0 .367 0 r
.78912 .55025 m .77672 .56225 L .78683 .55531 L F
0 .001 .044 r
.32792 .59863 m .32163 .59415 L .3322 .59935 L F
.32792 .59863 m .3171 .59331 L .32163 .59415 L F
.129 .642 .005 r
.81984 .46664 m .81203 .47491 L .81495 .48184 L F
.15 .562 .011 r
.81619 .45987 m .81203 .47491 L .81984 .46664 L F
.193 .031 .147 r
.44294 .61384 m .43506 .60649 L .44555 .6087 L F
.44294 .61384 m .43209 .61157 L .43506 .60649 L F
.147 .022 .194 r
.62619 .61454 m .61227 .61259 L .62302 .61016 L F
.146 .022 .194 r
.6371 .61174 m .62619 .61454 L .62302 .61016 L F
.282 .041 0 r
.52276 .52603 m .51474 .51872 L .52278 .51888 L F
.53085 .52597 m .52278 .51888 L .53081 .51882 L F
.53085 .52597 m .52276 .52603 L .52278 .51888 L F
.187 .299 .058 r
.80262 .42718 m .79612 .43516 L .80187 .44087 L F
.191 .236 .074 r
.7963 .42203 m .79612 .43516 L .80262 .42718 L F
.067 .778 0 r
.81884 .49571 m .81021 .50381 L .81111 .51062 L F
.096 .724 0 r
.81723 .48879 m .81021 .50381 L .81884 .49571 L F
.022 .08 .269 r
.71528 .41319 m .71627 .41843 L .72176 .41273 L F
.71528 .41319 m .70999 .4187 L .71627 .41843 L F
.282 .043 0 r
.53893 .52569 m .53081 .51882 L .53884 .51853 L F
.53893 .52569 m .53085 .52597 L .53081 .51882 L F
0 .033 0 r
.28095 .57045 m .27404 .56769 L .28416 .57425 L F
.28095 .57045 m .27068 .56377 L .27404 .56769 L F
.267 .04 .076 r
.5544 .60913 m .54306 .60328 L .55342 .60266 L F
.266 .041 .077 r
.56505 .60821 m .5544 .60913 L .55342 .60266 L F
.175 .057 .153 r
.76812 .4065 m .76971 .41683 L .77547 .40955 L F
.76812 .4065 m .76255 .41358 L .76971 .41683 L F
.089 .033 .244 r
.73374 .40687 m .73538 .41384 L .74084 .40756 L F
.73374 .40687 m .72849 .41294 L .73538 .41384 L F
.281 .045 0 r
.51468 .52587 m .50673 .51834 L .51474 .51872 L F
.282 .041 0 r
.52276 .52603 m .51468 .52587 L .51474 .51872 L F
.095 .014 .248 r
.40364 .61401 m .39669 .60724 L .40728 .61045 L F
.40364 .61401 m .39271 .61072 L .39669 .60724 L F
.135 .215 0 r
.44526 .49447 m .43751 .48637 L .44467 .48872 L F
.146 .181 0 r
.45253 .49659 m .44526 .49447 L .44467 .48872 L F
.28 .048 0 r
.54698 .52518 m .53884 .51853 L .54683 .51803 L F
.54698 .52518 m .53893 .52569 L .53884 .51853 L F
.019 .075 .272 r
.34222 .42176 m .3367 .41634 L .33033 .41599 L F
.002 .097 .245 r
.3481 .42262 m .3367 .41634 L .34222 .42176 L F
.195 .152 0 r
.46012 .50474 m .45253 .49659 L .45995 .49849 L F
.203 .126 0 r
.46766 .50643 m .46012 .50474 L .45995 .49849 L F
.243 .095 0 r
.57818 .51381 m .57038 .50847 L .57808 .50709 L F
.57818 .51381 m .57047 .51519 L .57038 .50847 L F
.088 .753 0 r
.2366 .49342 m .22664 .49213 L .23501 .50035 L F
.2366 .49342 m .22827 .48522 L .22664 .49213 L F
.266 .041 .077 r
.49001 .60877 m .48088 .6013 L .49115 .60231 L F
.49001 .60877 m .47939 .60773 L .48088 .6013 L F
.28 .05 0 r
.50661 .52549 m .49875 .51774 L .50673 .51834 L F
.281 .045 0 r
.51468 .52587 m .50661 .52549 L .50673 .51834 L F
.143 .021 .198 r
.30413 .41263 m .29868 .40607 L .29133 .40799 L F
.119 .021 .221 r
.31123 .41115 m .29868 .40607 L .30413 .41263 L F
.234 .037 .107 r
.58818 .61136 m .57563 .60701 L .5861 .60554 L F
.232 .039 .108 r
.59889 .60956 m .58818 .61136 L .5861 .60554 L F
0 .212 0 r
.40765 .46483 m .39892 .45714 L .40532 .46064 L F
0 .209 0 r
.41417 .46806 m .40765 .46483 L .40532 .46064 L F
0 0 0 r
.67806 .43585 m .67667 .43765 L .6825 .43315 L F
.67806 .43585 m .6724 .44021 L .67667 .43765 L F
.013 .301 0 r
.63677 .47103 m .63197 .4694 L .63859 .46625 L F
.63677 .47103 m .63026 .47412 L .63197 .4694 L F
.066 .284 0 r
.43054 .48382 m .42256 .47579 L .42942 .47858 L F
.078 .243 0 r
.43751 .48637 m .43054 .48382 L .42942 .47858 L F
.278 .055 0 r
.55498 .52445 m .54683 .51803 L .55478 .5173 L F
.55498 .52445 m .54698 .52518 L .54683 .51803 L F
0 0 0 r
.31293 .59173 m .30668 .58768 L .3171 .59331 L F
.31293 .59173 m .30228 .58599 L .30668 .58768 L F
.178 .368 .044 r
.80854 .43274 m .80187 .44087 L .80716 .44693 L F
.187 .299 .058 r
.80262 .42718 m .80187 .44087 L .80854 .43274 L F
.24 .103 0 r
.47521 .51462 m .46766 .50643 L .47531 .5079 L F
.246 .085 0 r
.48298 .51588 m .47521 .51462 L .47531 .5079 L F
0 .023 .05 r
.68799 .42848 m .68738 .43113 L .69305 .42631 L F
.68799 .42848 m .6825 .43315 L .68738 .43113 L F
0 0 0 r
.66858 .44344 m .66642 .44439 L .6724 .44021 L F
.66858 .44344 m .66276 .44751 L .66642 .44439 L F
.161 .034 .175 r
.76068 .40406 m .76255 .41358 L .76812 .4065 L F
.76068 .40406 m .75531 .41094 L .76255 .41358 L F
.266 .041 .077 r
.56505 .60821 m .55342 .60266 L .56372 .60177 L F
.265 .042 .078 r
.57563 .60701 m .56505 .60821 L .56372 .60177 L F
.142 .583 .011 r
.23713 .46457 m .226 .46298 L .23355 .47137 L F
.23713 .46457 m .2297 .45625 L .226 .46298 L F
.277 .059 0 r
.49858 .52489 m .49083 .51692 L .49875 .51774 L F
.28 .05 0 r
.50661 .52549 m .49858 .52489 L .49875 .51774 L F
.146 .022 .195 r
.41809 .61336 m .41095 .60618 L .42142 .60902 L F
.41809 .61336 m .40728 .61045 L .41095 .60618 L F
.194 .031 .146 r
.61227 .61259 m .59889 .60956 L .60945 .60748 L F
.192 .032 .147 r
.62302 .61016 m .61227 .61259 L .60945 .60748 L F
.189 .168 0 r
.60044 .50167 m .59331 .49744 L .60065 .49541 L F
.60044 .50167 m .59312 .50369 L .59331 .49744 L F
.232 .039 .108 r
.4562 .61062 m .44814 .60295 L .45843 .60482 L F
.4562 .61062 m .44555 .6087 L .44814 .60295 L F
.01 .01 .321 r
.68161 .60938 m .66649 .6114 L .67733 .60755 L F
.012 .012 .319 r
.69247 .60513 m .68161 .60938 L .67733 .60755 L F
0 .009 .281 r
.69687 .60609 m .68161 .60938 L .69247 .60513 L F
0 .013 .285 r
.70769 .60142 m .69687 .60609 L .69247 .60513 L F
0 .005 .164 r
.71214 .60151 m .69687 .60609 L .70769 .60142 L F
.275 .065 0 r
.56292 .5235 m .55478 .5173 L .56266 .51636 L F
.56292 .5235 m .55498 .52445 L .55478 .5173 L F
.128 .236 0 r
.61482 .49074 m .60844 .48741 L .61549 .48495 L F
.61482 .49074 m .60782 .49317 L .60844 .48741 L F
0 0 0 r
.77067 .57056 m .76034 .577 L .7567 .58013 L F
0 .041 0 r
.77397 .56669 m .76034 .577 L .77067 .57056 L F
.264 .043 .078 r
.47939 .60773 m .47069 .60001 L .48088 .6013 L F
.47939 .60773 m .46886 .60641 L .47069 .60001 L F
0 .039 0 r
.65959 .45128 m .65665 .4514 L .66276 .44751 L F
.65959 .45128 m .65362 .45507 L .65665 .4514 L F
.046 .01 .298 r
.66649 .6114 m .65162 .61217 L .66241 .60871 L F
.047 .011 .296 r
.67733 .60755 m .66649 .6114 L .66241 .60871 L F
.237 .115 0 r
.58578 .51222 m .57808 .50709 L .58566 .5055 L F
.58578 .51222 m .57818 .51381 L .57808 .50709 L F
0 .086 .171 r
.69836 .42132 m .6985 .42483 L .704 .41967 L F
.69836 .42132 m .69305 .42631 L .6985 .42483 L F
.274 .071 0 r
.49061 .52407 m .48298 .51588 L .49083 .51692 L F
.277 .059 0 r
.49858 .52489 m .49061 .52407 L .49083 .51692 L F
.001 .535 0 r
.25396 .54157 m .24621 .53968 L .25566 .54712 L F
.25396 .54157 m .24444 .53405 L .24621 .53968 L F
.29 .042 .055 r
.52226 .60371 m .51228 .59654 L .52234 .59673 L F
.52226 .60371 m .51186 .60351 L .51228 .59654 L F
.53267 .60363 m .52226 .60371 L .52234 .59673 L F
0 .008 .178 r
.72288 .59643 m .71214 .60151 L .70769 .60142 L F
0 0 .037 r
.7273 .59564 m .71214 .60151 L .72288 .59643 L F
.29 .042 .055 r
.53267 .60363 m .52234 .59673 L .5324 .59666 L F
.54306 .60328 m .53267 .60363 L .5324 .59666 L F
.01 .315 0 r
.41592 .47281 m .40765 .46483 L .41417 .46806 L F
.018 .282 0 r
.42256 .47579 m .41592 .47281 L .41417 .46806 L F
.166 .443 .031 r
.81398 .43867 m .80716 .44693 L .81195 .45328 L F
.178 .368 .044 r
.80854 .43274 m .80716 .44693 L .81398 .43867 L F
.095 .014 .248 r
.65162 .61217 m .6371 .61174 L .64779 .60866 L F
.095 .014 .247 r
.66241 .60871 m .65162 .61217 L .64779 .60866 L F
.29 .043 .055 r
.51186 .60351 m .50224 .59609 L .51228 .59654 L F
.51186 .60351 m .50148 .60305 L .50224 .59609 L F
.021 .761 0 r
.24288 .52169 m .23433 .52017 L .24333 .52803 L F
.24288 .52169 m .23387 .51378 L .23433 .52017 L F
.185 .181 0 r
.45272 .50284 m .44526 .49447 L .45253 .49659 L F
.195 .152 0 r
.46012 .50474 m .45272 .50284 L .45253 .49659 L F
.191 .032 .148 r
.43209 .61157 m .42473 .60401 L .43506 .60649 L F
.43209 .61157 m .42142 .60902 L .42473 .60401 L F
.104 .721 .002 r
.82285 .47351 m .81495 .48184 L .81723 .48879 L F
.129 .642 .005 r
.81984 .46664 m .81495 .48184 L .82285 .47351 L F
.054 .055 .263 r
.33033 .41599 m .32502 .41021 L .31821 .41034 L F
.025 .083 .266 r
.3367 .41634 m .32502 .41021 L .33033 .41599 L F
.058 .308 0 r
.62901 .47943 m .62352 .47702 L .63026 .47412 L F
.62901 .47943 m .62236 .48229 L .62352 .47702 L F
.265 .042 .078 r
.57563 .60701 m .56372 .60177 L .57394 .6006 L F
.263 .044 .078 r
.5861 .60554 m .57563 .60701 L .57394 .6006 L F
.234 .125 0 r
.46754 .51315 m .46012 .50474 L .46766 .50643 L F
.24 .103 0 r
.47521 .51462 m .46754 .51315 L .46766 .50643 L F
0 0 0 r
.29829 .58359 m .29207 .57995 L .30228 .58599 L F
.29829 .58359 m .28788 .57743 L .29207 .57995 L F
.143 .021 .198 r
.75322 .40226 m .75531 .41094 L .76068 .40406 L F
.75322 .40226 m .74805 .40893 L .75531 .41094 L F
.29 .042 .055 r
.54306 .60328 m .5324 .59666 L .54245 .59632 L F
.289 .043 .055 r
.55342 .60266 m .54306 .60328 L .54245 .59632 L F
.189 .184 .094 r
.26282 .42172 m .25017 .41858 L .25625 .4265 L F
.26282 .42172 m .25692 .41398 L .25017 .41858 L F
.187 .134 .113 r
.26968 .41744 m .25692 .41398 L .26282 .42172 L F
.007 .676 0 r
.81088 .5236 m .80163 .53134 L .80054 .53733 L F
.026 .739 0 r
.81133 .51724 m .80163 .53134 L .81088 .5236 L F
.272 .078 0 r
.57078 .52233 m .56266 .51636 L .57047 .51519 L F
.57078 .52233 m .56292 .5235 L .56266 .51636 L F
.232 .039 .108 r
.59889 .60956 m .5861 .60554 L .59646 .60379 L F
.231 .04 .109 r
.60945 .60748 m .59889 .60956 L .59646 .60379 L F
.187 .134 .113 r
.26968 .41744 m .26397 .40988 L .25692 .41398 L F
.182 .092 .133 r
.27676 .41371 m .26397 .40988 L .26968 .41744 L F
.123 .253 0 r
.43815 .49215 m .43054 .48382 L .43751 .48637 L F
.135 .215 0 r
.44526 .49447 m .43815 .49215 L .43751 .48637 L F
0 .21 0 r
.65108 .45938 m .64737 .45868 L .65362 .45507 L F
.65108 .45938 m .64496 .46291 L .64737 .45868 L F
.057 .057 .259 r
.72682 .40685 m .72849 .41294 L .73374 .40687 L F
.72682 .40685 m .72176 .41273 L .72849 .41294 L F
.187 .241 .077 r
.25625 .4265 m .24378 .42366 L .25002 .43174 L F
.25625 .4265 m .25017 .41858 L .24378 .42366 L F
.119 .021 .221 r
.31123 .41115 m .30598 .4048 L .29868 .40607 L F
.09 .034 .242 r
.31821 .41034 m .30598 .4048 L .31123 .41115 L F
0 0 0 r
.3897 .44974 m .38371 .44577 L .37999 .44261 L F
.289 .044 .055 r
.50148 .60305 m .49224 .59537 L .50224 .59609 L F
.50148 .60305 m .49115 .60231 L .49224 .59537 L F
0 .345 0 r
.7988 .54293 m .78912 .55025 L .78683 .55531 L F
.001 .534 0 r
.80054 .53733 m .78912 .55025 L .7988 .54293 L F
0 .151 0 r
.26787 .55929 m .26091 .5568 L .27068 .56377 L F
.26787 .55929 m .25798 .55222 L .26091 .5568 L F
.299 .044 0 r
.52274 .53355 m .51468 .52587 L .52276 .52603 L F
.3 .043 0 r
.53093 .53349 m .52276 .52603 L .53085 .52597 L F
.53093 .53349 m .52274 .53355 L .52276 .52603 L F
.146 .022 .194 r
.6371 .61174 m .62302 .61016 L .63358 .60744 L F
.145 .022 .195 r
.64779 .60866 m .6371 .61174 L .63358 .60744 L F
0 .001 .053 r
.73789 .59015 m .7273 .59564 L .72288 .59643 L F
0 0 0 r
.7422 .58851 m .7273 .59564 L .73789 .59015 L F
.299 .045 0 r
.53909 .5332 m .53085 .52597 L .53893 .52569 L F
.53909 .5332 m .53093 .53349 L .53085 .52597 L F
0 .072 .163 r
.35915 .42907 m .35363 .42418 L .3481 .42262 L F
0 .031 .059 r
.36411 .43115 m .35363 .42418 L .35915 .42907 L F
.27 .085 0 r
.4827 .52302 m .47521 .51462 L .48298 .51588 L F
.274 .071 0 r
.49061 .52407 m .4827 .52302 L .48298 .51588 L F
.299 .047 0 r
.51457 .53339 m .50661 .52549 L .51468 .52587 L F
.299 .044 0 r
.52274 .53355 m .51457 .53339 L .51468 .52587 L F
.262 .045 .079 r
.46886 .60641 m .46061 .59847 L .47069 .60001 L F
.46886 .60641 m .45843 .60482 L .46061 .59847 L F
.182 .092 .133 r
.27676 .41371 m .27124 .40634 L .26397 .40988 L F
.173 .058 .155 r
.284 .41055 m .27124 .40634 L .27676 .41371 L F
.289 .043 .055 r
.55342 .60266 m .54245 .59632 L .55247 .59571 L F
.288 .045 .055 r
.56372 .60177 m .55342 .60266 L .55247 .59571 L F
.298 .049 0 r
.54723 .53269 m .53893 .52569 L .54698 .52518 L F
.54723 .53269 m .53909 .5332 L .53893 .52569 L F
0 .03 0 r
.39279 .45345 m .38371 .44577 L .3897 .44974 L F
0 .05 0 r
.39892 .45714 m .39279 .45345 L .3897 .44974 L F
.067 .778 0 r
.81884 .49571 m .81111 .51062 L .81977 .50252 L F
.038 .806 0 r
.81977 .50252 m .81111 .51062 L .81133 .51724 L F
.004 .105 .244 r
.7091 .41434 m .70999 .4187 L .71528 .41319 L F
.7091 .41434 m .704 .41967 L .70999 .4187 L F
.181 .306 .06 r
.25002 .43174 m .23779 .42916 L .2442 .43739 L F
.25002 .43174 m .24378 .42366 L .23779 .42916 L F
.121 .666 .005 r
.23355 .47137 m .22295 .46983 L .23059 .47827 L F
.23355 .47137 m .226 .46298 L .22295 .46983 L F
.23 .138 0 r
.59326 .51042 m .58566 .5055 L .59312 .50369 L F
.59326 .51042 m .58578 .51222 L .58566 .5055 L F
.013 .013 .318 r
.36269 .60758 m .35669 .60153 L .3671 .6058 L F
.36269 .60758 m .35197 .6032 L .35669 .60153 L F
.297 .052 0 r
.50641 .53301 m .49858 .52489 L .50661 .52549 L F
.299 .047 0 r
.51457 .53339 m .50641 .53301 L .50661 .52549 L F
.048 .011 .295 r
.37782 .60977 m .37164 .60326 L .38204 .60713 L F
.37782 .60977 m .3671 .6058 L .37164 .60326 L F
.179 .2 0 r
.60759 .49945 m .60065 .49541 L .60782 .49317 L F
.60759 .49945 m .60044 .50167 L .60065 .49541 L F
.059 .808 0 r
.23501 .50035 m .22569 .49894 L .2341 .50716 L F
.23501 .50035 m .22664 .49213 L .22569 .49894 L F
.288 .046 .056 r
.49115 .60231 m .48231 .59439 L .49224 .59537 L F
.49115 .60231 m .48088 .6013 L .48231 .59439 L F
.23 .041 .11 r
.44555 .6087 m .43799 .60081 L .44814 .60295 L F
.44555 .6087 m .43506 .60649 L .43799 .60081 L F
.053 .327 0 r
.42377 .48107 m .41592 .47281 L .42256 .47579 L F
.066 .284 0 r
.43054 .48382 m .42377 .48107 L .42256 .47579 L F
0 .014 .287 r
.34744 .60411 m .34158 .59853 L .35197 .6032 L F
.34744 .60411 m .33677 .59932 L .34158 .59853 L F
.267 .094 0 r
.57854 .52095 m .57047 .51519 L .57818 .51381 L F
.57854 .52095 m .57078 .52233 L .57047 .51519 L F
.296 .056 0 r
.55532 .53196 m .54698 .52518 L .55498 .52445 L F
.55532 .53196 m .54723 .53269 L .54698 .52518 L F
.096 .014 .247 r
.39271 .61072 m .38635 .60376 L .39669 .60724 L F
.39271 .61072 m .38204 .60713 L .38635 .60376 L F
.151 .524 .021 r
.81891 .44492 m .81195 .45328 L .81619 .45987 L F
.166 .443 .031 r
.81398 .43867 m .81195 .45328 L .81891 .44492 L F
.192 .032 .147 r
.62302 .61016 m .60945 .60748 L .61985 .60512 L F
.19 .032 .149 r
.63358 .60744 m .62302 .61016 L .61985 .60512 L F
.007 .331 0 r
.64304 .46774 m .63859 .46625 L .64496 .46291 L F
.64304 .46774 m .63677 .47103 L .63859 .46625 L F
.002 .097 .245 r
.3481 .42262 m .34277 .41739 L .3367 .41634 L F
0 .096 .176 r
.35363 .42418 m .34277 .41739 L .3481 .42262 L F
.263 .044 .078 r
.5861 .60554 m .57394 .6006 L .58407 .59917 L F
.261 .046 .079 r
.59646 .60379 m .5861 .60554 L .58407 .59917 L F
.173 .058 .155 r
.284 .41055 m .27867 .40338 L .27124 .40634 L F
.16 .034 .176 r
.29133 .40799 m .27867 .40338 L .284 .41055 L F
0 .022 0 r
.78396 .55985 m .77397 .56669 L .77067 .57056 L F
0 .167 0 r
.78683 .55531 m .77397 .56669 L .78396 .55985 L F
.295 .06 0 r
.49829 .5324 m .49061 .52407 L .49858 .52489 L F
.297 .052 0 r
.50641 .53301 m .49829 .5324 L .49858 .52489 L F
.115 .277 0 r
.62164 .4881 m .61549 .48495 L .62236 .48229 L F
.62164 .4881 m .61482 .49074 L .61549 .48495 L F
.288 .045 .055 r
.56372 .60177 m .55247 .59571 L .56243 .59484 L F
.287 .047 .056 r
.57394 .6006 m .56372 .60177 L .56243 .59484 L F
.12 .021 .22 r
.74581 .40111 m .74805 .40893 L .75322 .40226 L F
.74581 .40111 m .74084 .40756 L .74805 .40893 L F
.226 .149 0 r
.46 .51147 m .45272 .50284 L .46012 .50474 L F
.234 .125 0 r
.46754 .51315 m .46 .51147 L .46012 .50474 L F
0 .205 0 r
.40138 .4614 m .39279 .45345 L .39892 .45714 L F
0 .212 0 r
.40765 .46483 m .40138 .4614 L .39892 .45714 L F
0 0 0 r
.7567 .58013 m .7422 .58851 L .7526 .58259 L F
0 0 .001 r
.7526 .58259 m .7422 .58851 L .73789 .59015 L F
.172 .378 .046 r
.2442 .43739 m .23228 .43503 L .23884 .44339 L F
.2442 .43739 m .23779 .42916 L .23228 .43503 L F
.265 .102 0 r
.47488 .52176 m .46754 .51315 L .47521 .51462 L F
.27 .085 0 r
.4827 .52302 m .47488 .52176 L .47521 .51462 L F
.145 .022 .196 r
.40728 .61045 m .4007 .60307 L .41095 .60618 L F
.40728 .61045 m .39669 .60724 L .4007 .60307 L F
0 .01 .185 r
.3322 .59935 m .32646 .59424 L .33677 .59932 L F
.3322 .59935 m .32163 .59415 L .32646 .59424 L F
.175 .215 0 r
.44548 .50074 m .43815 .49215 L .44526 .49447 L F
.185 .181 0 r
.45272 .50284 m .44548 .50074 L .44526 .49447 L F
.293 .066 0 r
.56335 .531 m .55498 .52445 L .56292 .5235 L F
.56335 .531 m .55532 .53196 L .55498 .52445 L F
0 0 0 r
.28416 .57425 m .27793 .57098 L .28788 .57743 L F
.28416 .57425 m .27404 .56769 L .27793 .57098 L F
.307 .044 .039 r
.52234 .59673 m .51267 .58917 L .52241 .58935 L F
.52234 .59673 m .51228 .59654 L .51267 .58917 L F
.5324 .59666 m .52234 .59673 L .52241 .58935 L F
.286 .048 .056 r
.48088 .6013 m .47246 .59314 L .48231 .59439 L F
.48088 .6013 m .47069 .60001 L .47246 .59314 L F
.307 .044 .039 r
.5324 .59666 m .52241 .58935 L .53215 .58928 L F
.306 .045 .039 r
.54245 .59632 m .5324 .59666 L .53215 .58928 L F
.26 .047 .08 r
.45843 .60482 m .45066 .59665 L .46061 .59847 L F
.45843 .60482 m .44814 .60295 L .45066 .59665 L F
.306 .045 .039 r
.51228 .59654 m .50296 .58873 L .51267 .58917 L F
.51228 .59654 m .50224 .59609 L .50296 .58873 L F
.231 .04 .109 r
.60945 .60748 m .59646 .60379 L .60667 .60177 L F
.228 .042 .111 r
.61985 .60512 m .60945 .60748 L .60667 .60177 L F
.292 .071 0 r
.49023 .53157 m .4827 .52302 L .49061 .52407 L F
.295 .06 0 r
.49829 .5324 m .49023 .53157 L .49061 .52407 L F
.306 .045 .039 r
.54245 .59632 m .53215 .58928 L .54187 .58895 L F
.306 .046 .039 r
.55247 .59571 m .54245 .59632 L .54187 .58895 L F
0 0 0 r
.67409 .4392 m .6724 .44021 L .67806 .43585 L F
.67409 .4392 m .66858 .44344 L .6724 .44021 L F
.19 .032 .149 r
.42142 .60902 m .41461 .60126 L .42473 .60401 L F
.42142 .60902 m .41095 .60618 L .41461 .60126 L F
0 0 .001 r
.68338 .43131 m .6825 .43315 L .68799 .42848 L F
.68338 .43131 m .67806 .43585 L .6825 .43315 L F
.077 .792 0 r
.82521 .48043 m .81723 .48879 L .81884 .49571 L F
.104 .721 .002 r
.82285 .47351 m .81723 .48879 L .82521 .48043 L F
.261 .113 0 r
.58619 .51935 m .57818 .51381 L .58578 .51222 L F
.58619 .51935 m .57854 .52095 L .57818 .51381 L F
.09 .034 .242 r
.31821 .41034 m .31316 .40419 L .30598 .4048 L F
.06 .058 .257 r
.32502 .41021 m .31316 .40419 L .31821 .41034 L F
.109 .296 0 r
.43123 .48962 m .42377 .48107 L .43054 .48382 L F
.123 .253 0 r
.43815 .49215 m .43123 .48962 L .43054 .48382 L F
.222 .165 0 r
.60059 .5084 m .59312 .50369 L .60044 .50167 L F
.60059 .5084 m .59326 .51042 L .59312 .50369 L F
.305 .047 .039 r
.50224 .59609 m .49329 .58803 L .50296 .58873 L F
.50224 .59609 m .49224 .59537 L .49329 .58803 L F
.16 .034 .176 r
.29133 .40799 m .28619 .40104 L .27867 .40338 L F
.143 .021 .198 r
.29868 .40607 m .28619 .40104 L .29133 .40799 L F
.046 .353 0 r
.63545 .47638 m .63026 .47412 L .63677 .47103 L F
.63545 .47638 m .62901 .47943 L .63026 .47412 L F
.312 .045 0 r
.52272 .54136 m .51457 .53339 L .52274 .53355 L F
.53103 .54129 m .52274 .53355 L .53093 .53349 L F
.53103 .54129 m .52272 .54136 L .52274 .53355 L F
.005 .343 0 r
.40951 .46963 m .40138 .4614 L .40765 .46483 L F
.01 .315 0 r
.41592 .47281 m .40951 .46963 L .40765 .46483 L F
.287 .047 .056 r
.57394 .6006 m .56243 .59484 L .57232 .59371 L F
.285 .05 .057 r
.58407 .59917 m .57394 .6006 L .57232 .59371 L F
.312 .047 0 r
.53932 .541 m .53093 .53349 L .53909 .5332 L F
.53932 .541 m .53103 .54129 L .53093 .53349 L F
0 .003 .06 r
.3171 .59331 m .31145 .58865 L .32163 .59415 L F
.3171 .59331 m .30668 .58768 L .31145 .58865 L F
.311 .048 0 r
.51441 .54119 m .50641 .53301 L .51457 .53339 L F
.312 .045 0 r
.52272 .54136 m .51441 .54119 L .51457 .53339 L F
0 .02 0 r
.66527 .44731 m .66276 .44751 L .66858 .44344 L F
.66527 .44731 m .65959 .45128 L .66276 .44751 L F
.29 .078 0 r
.5713 .52983 m .56292 .5235 L .57078 .52233 L F
.5713 .52983 m .56335 .531 L .56292 .5235 L F
.028 .088 .262 r
.72015 .40751 m .72176 .41273 L .72682 .40685 L F
.72015 .40751 m .71528 .41319 L .72176 .41273 L F
.025 .083 .266 r
.3367 .41634 m .33159 .41076 L .32502 .41021 L F
.005 .112 .243 r
.34277 .41739 m .33159 .41076 L .3367 .41634 L F
.159 .456 .033 r
.23884 .44339 m .2273 .44123 L .23399 .4497 L F
.23884 .44339 m .23228 .43503 L .2273 .44123 L F
0 .045 .07 r
.69312 .42364 m .69305 .42631 L .69836 .42132 L F
.69312 .42364 m .68799 .42848 L .69305 .42631 L F
.311 .051 0 r
.54758 .54048 m .53909 .5332 L .54723 .53269 L F
.54758 .54048 m .53932 .541 L .53909 .5332 L F
.306 .046 .039 r
.55247 .59571 m .54187 .58895 L .55156 .58836 L F
.305 .048 .039 r
.56243 .59484 m .55247 .59571 L .55156 .58836 L F
.168 .235 0 r
.61458 .49703 m .60782 .49317 L .61482 .49074 L F
.61458 .49703 m .60759 .49945 L .60782 .49317 L F
.132 .61 .012 r
.82327 .45141 m .81619 .45987 L .81984 .46664 L F
.151 .524 .021 r
.81891 .44492 m .81619 .45987 L .82327 .45141 L F
.259 .122 0 r
.46716 .52029 m .46 .51147 L .46754 .51315 L F
.265 .102 0 r
.47488 .52176 m .46716 .52029 L .46754 .51315 L F
.047 .011 .296 r
.67733 .60755 m .66241 .60871 L .67292 .60497 L F
.049 .012 .294 r
.68788 .60341 m .67733 .60755 L .67292 .60497 L F
.012 .012 .319 r
.69247 .60513 m .67733 .60755 L .68788 .60341 L F
.31 .053 0 r
.50613 .54081 m .49829 .5324 L .50641 .53301 L F
.311 .048 0 r
.51441 .54119 m .50613 .54081 L .50641 .53301 L F
.261 .046 .079 r
.59646 .60379 m .58407 .59917 L .59408 .59747 L F
.259 .049 .081 r
.60667 .60177 m .59646 .60379 L .59408 .59747 L F
.096 .748 .002 r
.23059 .47827 m .22056 .47674 L .22827 .48522 L F
.23059 .47827 m .22295 .46983 L .22056 .47674 L F
.227 .042 .111 r
.43506 .60649 m .42801 .5984 L .43799 .60081 L F
.43506 .60649 m .42473 .60401 L .42801 .5984 L F
.004 .685 0 r
.24333 .52803 m .23548 .52624 L .24444 .53405 L F
.24333 .52803 m .23433 .52017 L .23548 .52624 L F
.095 .014 .247 r
.66241 .60871 m .64779 .60866 L .65824 .6053 L F
.096 .014 .247 r
.67292 .60497 m .66241 .60871 L .65824 .6053 L F
.288 .084 0 r
.48223 .53052 m .47488 .52176 L .4827 .52302 L F
.292 .071 0 r
.49023 .53157 m .48223 .53052 L .4827 .52302 L F
.284 .051 .057 r
.47069 .60001 m .46272 .59164 L .47246 .59314 L F
.47069 .60001 m .46061 .59847 L .46272 .59164 L F
.014 .015 .317 r
.703 .60058 m .69247 .60513 L .68788 .60341 L F
0 .013 .285 r
.70769 .60142 m .69247 .60513 L .703 .60058 L F
.304 .049 .039 r
.49224 .59537 m .48368 .58707 L .49329 .58803 L F
.49224 .59537 m .48231 .59439 L .48368 .58707 L F
0 .328 0 r
.25566 .54712 m .24862 .54486 L .25798 .55222 L F
.25566 .54712 m .24621 .53968 L .24862 .54486 L F
.218 .177 0 r
.45258 .50957 m .44548 .50074 L .45272 .50284 L F
.226 .149 0 r
.46 .51147 m .45258 .50957 L .45272 .50284 L F
0 0 0 r
.77067 .57056 m .7567 .58013 L .76685 .5738 L F
.76685 .5738 m .7567 .58013 L .7526 .58259 L F
.093 .035 .239 r
.73852 .40063 m .74084 .40756 L .74581 .40111 L F
.73852 .40063 m .73374 .40687 L .74084 .40756 L F
.309 .057 0 r
.5558 .53974 m .54723 .53269 L .55532 .53196 L F
.5558 .53974 m .54758 .54048 L .54723 .53269 L F
0 .194 0 r
.65693 .45567 m .65362 .45507 L .65959 .45128 L F
.65693 .45567 m .65108 .45938 L .65362 .45507 L F
.145 .022 .195 r
.64779 .60866 m .63358 .60744 L .64393 .60445 L F
.144 .022 .196 r
.65824 .6053 m .64779 .60866 L .64393 .60445 L F
0 .529 0 r
.80974 .52965 m .80054 .53733 L .7988 .54293 L F
.007 .676 0 r
.81088 .5236 m .80054 .53733 L .80974 .52965 L F
.308 .06 0 r
.49788 .54019 m .49023 .53157 L .49829 .5324 L F
.31 .053 0 r
.50613 .54081 m .49788 .54019 L .49829 .5324 L F
0 .016 .288 r
.71816 .59647 m .70769 .60142 L .703 .60058 L F
0 .008 .178 r
.72288 .59643 m .70769 .60142 L .71816 .59647 L F
.04 .373 0 r
.4172 .47813 m .40951 .46963 L .41592 .47281 L F
.053 .327 0 r
.42377 .48107 m .4172 .47813 L .41592 .47281 L F
.305 .048 .039 r
.56243 .59484 m .55156 .58836 L .5612 .58752 L F
.303 .051 .04 r
.57232 .59371 m .56243 .59484 L .5612 .58752 L F
.318 .046 .027 r
.52241 .58935 m .51304 .58147 L .52247 .58165 L F
.52241 .58935 m .51267 .58917 L .51304 .58147 L F
.53215 .58928 m .52241 .58935 L .52247 .58165 L F
.285 .092 0 r
.57915 .52844 m .57078 .52233 L .57854 .52095 L F
.57915 .52844 m .5713 .52983 L .57078 .52233 L F
.183 .188 .097 r
.79519 .40949 m .78962 .41735 L .7963 .42203 L F
.183 .136 .116 r
.78805 .4055 m .78962 .41735 L .79519 .40949 L F
.78805 .4055 m .78266 .41317 L .78962 .41735 L F
.318 .046 .027 r
.53215 .58928 m .52247 .58165 L .53191 .58158 L F
.318 .047 .027 r
.54187 .58895 m .53215 .58928 L .53191 .58158 L F
.178 .093 .136 r
.78068 .40207 m .78266 .41317 L .78805 .4055 L F
.78068 .40207 m .77547 .40955 L .78266 .41317 L F
.101 .322 0 r
.62824 .48528 m .62236 .48229 L .62901 .47943 L F
.62824 .48528 m .62164 .4881 L .62236 .48229 L F
.163 .252 0 r
.43839 .49843 m .43123 .48962 L .43815 .49215 L F
.175 .215 0 r
.44548 .50074 m .43839 .49843 L .43815 .49215 L F
.19 .032 .149 r
.63358 .60744 m .61985 .60512 L .63007 .60248 L F
.189 .033 .15 r
.64393 .60445 m .63358 .60744 L .63007 .60248 L F
.255 .135 0 r
.59372 .51755 m .58578 .51222 L .59326 .51042 L F
.59372 .51755 m .58619 .51935 L .58578 .51222 L F
.015 .787 0 r
.82001 .50917 m .81133 .51724 L .81088 .5236 L F
.038 .806 0 r
.81977 .50252 m .81133 .51724 L .82001 .50917 L F
0 .111 .182 r
.70328 .41616 m .704 .41967 L .7091 .41434 L F
.70328 .41616 m .69836 .42132 L .704 .41967 L F
.258 .05 .081 r
.44814 .60295 m .44085 .59458 L .45066 .59665 L F
.44814 .60295 m .43799 .60081 L .44085 .59458 L F
.032 .832 0 r
.2341 .50716 m .22545 .5056 L .23387 .51378 L F
.2341 .50716 m .22569 .49894 L .22545 .5056 L F
.318 .047 .027 r
.51267 .58917 m .50364 .58104 L .51304 .58147 L F
.51267 .58917 m .50296 .58873 L .50364 .58104 L F
.143 .021 .198 r
.29868 .40607 m .29372 .39933 L .28619 .40104 L F
.121 .021 .219 r
.30598 .4048 m .29372 .39933 L .29868 .40607 L F
0 0 0 r
.38371 .44577 m .37802 .44163 L .37414 .43835 L F
.285 .05 .057 r
.58407 .59917 m .57232 .59371 L .58211 .59232 L F
.283 .053 .058 r
.59408 .59747 m .58407 .59917 L .58211 .59232 L F
.306 .066 0 r
.56396 .53878 m .55532 .53196 L .56335 .531 L F
.56396 .53878 m .5558 .53974 L .55532 .53196 L F
0 0 .003 r
.30228 .58599 m .29669 .58177 L .30668 .58768 L F
.30228 .58599 m .29207 .57995 L .29669 .58177 L F
0 .126 0 r
.79642 .54807 m .78683 .55531 L .78396 .55985 L F
0 .345 0 r
.7988 .54293 m .78683 .55531 L .79642 .54807 L F
.18 .248 .08 r
.80204 .41399 m .7963 .42203 L .80262 .42718 L F
.183 .188 .097 r
.79519 .40949 m .7963 .42203 L .80204 .41399 L F
.318 .047 .027 r
.54187 .58895 m .53191 .58158 L .54133 .58126 L F
.317 .048 .027 r
.55156 .58836 m .54187 .58895 L .54133 .58126 L F
.302 .053 .04 r
.48231 .59439 m .47415 .58586 L .48368 .58707 L F
.48231 .59439 m .47246 .59314 L .47415 .58586 L F
0 .015 0 r
.27068 .56377 m .26442 .56082 L .27404 .56769 L F
.27068 .56377 m .26091 .5568 L .26442 .56082 L F
.171 .058 .157 r
.77315 .39923 m .77547 .40955 L .78068 .40207 L F
.77315 .39923 m .76812 .4065 L .77547 .40955 L F
0 .013 0 r
.38694 .44959 m .37802 .44163 L .38371 .44577 L F
0 .03 0 r
.39279 .45345 m .38694 .44959 L .38371 .44577 L F
.321 .047 .001 r
.52268 .54936 m .51441 .54119 L .52272 .54136 L F
.321 .046 .001 r
.53115 .5493 m .52272 .54136 L .53103 .54129 L F
.53115 .5493 m .52268 .54936 L .52272 .54136 L F
.003 .356 0 r
.64906 .46428 m .64496 .46291 L .65108 .45938 L F
.64906 .46428 m .64304 .46774 L .64496 .46291 L F
.321 .048 .001 r
.53961 .549 m .53103 .54129 L .53932 .541 L F
.53961 .549 m .53115 .5493 L .53103 .54129 L F
.212 .195 0 r
.60776 .50619 m .60044 .50167 L .60759 .49945 L F
.60776 .50619 m .60059 .5084 L .60044 .50167 L F
.283 .099 0 r
.47432 .52925 m .46716 .52029 L .47488 .52176 L F
.288 .084 0 r
.48223 .53052 m .47432 .52925 L .47488 .52176 L F
.317 .049 .027 r
.50296 .58873 m .49427 .58036 L .50364 .58104 L F
.50296 .58873 m .49329 .58803 L .49427 .58036 L F
.143 .541 .022 r
.23399 .4497 m .22288 .44768 L .2297 .45625 L F
.23399 .4497 m .2273 .44123 L .22288 .44768 L F
.305 .07 0 r
.48969 .53935 m .48223 .53052 L .49023 .53157 L F
.308 .06 0 r
.49788 .54019 m .48969 .53935 L .49023 .53157 L F
.321 .049 .001 r
.51422 .5492 m .50613 .54081 L .51441 .54119 L F
.321 .047 .001 r
.52268 .54936 m .51422 .5492 L .51441 .54119 L F
.228 .042 .111 r
.61985 .60512 m .60667 .60177 L .61673 .59947 L F
.226 .043 .112 r
.63007 .60248 m .61985 .60512 L .61673 .59947 L F
0 .013 .193 r
.73323 .59106 m .72288 .59643 L .71816 .59647 L F
0 .001 .053 r
.73789 .59015 m .72288 .59643 L .73323 .59106 L F
.32 .052 .001 r
.54804 .54848 m .53932 .541 L .54758 .54048 L F
.54804 .54848 m .53961 .549 L .53932 .541 L F
.252 .145 0 r
.45956 .5186 m .45258 .50957 L .46 .51147 L F
.259 .122 0 r
.46716 .52029 m .45956 .5186 L .46 .51147 L F
.096 .014 .247 r
.38204 .60713 m .37627 .6 L .38635 .60376 L F
.38204 .60713 m .37164 .60326 L .37627 .6 L F
.282 .055 .058 r
.46061 .59847 m .45309 .58988 L .46272 .59164 L F
.46061 .59847 m .45066 .59665 L .45309 .58988 L F
.317 .048 .027 r
.55156 .58836 m .54133 .58126 L .55071 .58069 L F
.316 .051 .027 r
.5612 .58752 m .55156 .58836 L .55071 .58069 L F
.05 .012 .293 r
.3671 .6058 m .36154 .59911 L .37164 .60326 L F
.3671 .6058 m .35669 .60153 L .36154 .59911 L F
.319 .054 .001 r
.50577 .5488 m .49788 .54019 L .50613 .54081 L F
.321 .049 .001 r
.51422 .5492 m .50577 .5488 L .50613 .54081 L F
.173 .315 .063 r
.80852 .41897 m .80262 .42718 L .80854 .43274 L F
.18 .248 .08 r
.80204 .41399 m .80262 .42718 L .80852 .41897 L F
.144 .022 .197 r
.39669 .60724 m .39069 .59969 L .4007 .60307 L F
.39669 .60724 m .38635 .60376 L .39069 .59969 L F
0 .184 0 r
.39538 .4578 m .38694 .44959 L .39279 .45345 L F
0 .205 0 r
.40138 .4614 m .39538 .4578 L .39279 .45345 L F
.303 .051 .04 r
.57232 .59371 m .5612 .58752 L .57077 .58642 L F
.301 .055 .04 r
.58211 .59232 m .57232 .59371 L .57077 .58642 L F
.159 .034 .178 r
.76552 .39701 m .76812 .4065 L .77315 .39923 L F
.76552 .39701 m .76068 .40406 L .76812 .4065 L F
.303 .077 0 r
.57203 .53759 m .56335 .531 L .5713 .52983 L F
.57203 .53759 m .56396 .53878 L .56335 .531 L F
.06 .058 .257 r
.32502 .41021 m .32016 .40426 L .31316 .40419 L F
.03 .091 .259 r
.33159 .41076 m .32016 .40426 L .32502 .41021 L F
.095 .343 0 r
.42451 .48691 m .4172 .47813 L .42377 .48107 L F
.109 .296 0 r
.43123 .48962 m .42451 .48691 L .42377 .48107 L F
.315 .052 .027 r
.49329 .58803 m .48496 .57944 L .49427 .58036 L F
.49329 .58803 m .48368 .58707 L .48496 .57944 L F
.259 .049 .081 r
.60667 .60177 m .59408 .59747 L .60396 .59551 L F
.256 .051 .082 r
.61673 .59947 m .60667 .60177 L .60396 .59551 L F
.11 .699 .006 r
.82703 .4581 m .81984 .46664 L .82285 .47351 L F
.132 .61 .012 r
.82327 .45141 m .81984 .46664 L .82703 .4581 L F
.318 .057 .001 r
.55642 .54773 m .54758 .54048 L .5558 .53974 L F
.55642 .54773 m .54804 .54848 L .54758 .54048 L F
.28 .11 0 r
.58689 .52683 m .57854 .52095 L .58619 .51935 L F
.58689 .52683 m .57915 .52844 L .57854 .52095 L F
.015 .016 .316 r
.35197 .6032 m .3466 .59698 L .35669 .60153 L F
.35197 .6032 m .34158 .59853 L .3466 .59698 L F
.188 .033 .151 r
.41095 .60618 m .40469 .59824 L .41461 .60126 L F
.41095 .60618 m .4007 .60307 L .40469 .59824 L F
.325 .047 .018 r
.52247 .58165 m .51339 .57354 L .52254 .57372 L F
.52247 .58165 m .51304 .58147 L .51339 .57354 L F
.326 .047 .018 r
.53191 .58158 m .52247 .58165 L .52254 .57372 L F
.156 .275 0 r
.62137 .49442 m .61482 .49074 L .62164 .4881 L F
.62137 .49442 m .61458 .49703 L .61482 .49074 L F
.208 .209 0 r
.44532 .50747 m .43839 .49843 L .44548 .50074 L F
.218 .177 0 r
.45258 .50957 m .44532 .50747 L .44548 .50074 L F
.049 .846 0 r
.82687 .48734 m .81884 .49571 L .81977 .50252 L F
.077 .792 0 r
.82521 .48043 m .81884 .49571 L .82687 .48734 L F
.326 .047 .018 r
.53191 .58158 m .52254 .57372 L .53169 .57365 L F
.325 .048 .018 r
.54133 .58126 m .53191 .58158 L .53169 .57365 L F
.325 .049 .018 r
.51304 .58147 m .50426 .57312 L .51339 .57354 L F
.51304 .58147 m .50364 .58104 L .50426 .57312 L F
.034 .399 0 r
.64164 .47315 m .63677 .47103 L .64304 .46774 L F
.64164 .47315 m .63545 .47638 L .63677 .47103 L F
.317 .06 .001 r
.49736 .54818 m .48969 .53935 L .49788 .54019 L F
.319 .054 .001 r
.50577 .5488 m .49736 .54818 L .49788 .54019 L F
.302 .082 0 r
.48157 .53829 m .47432 .52925 L .48223 .53052 L F
.305 .07 0 r
.48969 .53935 m .48157 .53829 L .48223 .53052 L F
.3 .057 .041 r
.47246 .59314 m .46472 .5844 L .47415 .58586 L F
.47246 .59314 m .46272 .59164 L .46472 .5844 L F
0 0 0 r
.78051 .56382 m .77067 .57056 L .76685 .5738 L F
0 .022 0 r
.78396 .55985 m .77067 .57056 L .78051 .56382 L F
.327 .048 .003 r
.52264 .55748 m .51422 .5492 L .52268 .54936 L F
.327 .047 .003 r
.53131 .55742 m .52268 .54936 L .53115 .5493 L F
.53131 .55742 m .52264 .55748 L .52268 .54936 L F
.063 .06 .253 r
.73142 .40081 m .73374 .40687 L .73852 .40063 L F
.73142 .40081 m .72682 .40685 L .73374 .40687 L F
.325 .048 .018 r
.54133 .58126 m .53169 .57365 L .54082 .57334 L F
.324 .05 .018 r
.55071 .58069 m .54133 .58126 L .54082 .57334 L F
.327 .049 .003 r
.53996 .55712 m .53115 .5493 L .53961 .549 L F
.53996 .55712 m .53131 .55742 L .53115 .5493 L F
.225 .044 .113 r
.42473 .60401 m .41822 .59573 L .42801 .5984 L F
.42473 .60401 m .41461 .60126 L .41822 .59573 L F
.316 .051 .027 r
.5612 .58752 m .55071 .58069 L .56005 .57987 L F
.314 .055 .028 r
.57077 .58642 m .5612 .58752 L .56005 .57987 L F
.007 .12 .242 r
.71379 .40884 m .71528 .41319 L .72015 .40751 L F
.71379 .40884 m .7091 .41434 L .71528 .41319 L F
.248 .159 0 r
.6011 .51553 m .59326 .51042 L .60059 .5084 L F
.6011 .51553 m .59372 .51755 L .59326 .51042 L F
.326 .05 .003 r
.51398 .55732 m .50577 .5488 L .51422 .5492 L F
.327 .048 .003 r
.52264 .55748 m .51398 .55732 L .51422 .5492 L F
.001 .363 0 r
.40335 .46627 m .39538 .4578 L .40138 .4614 L F
.005 .343 0 r
.40951 .46963 m .40335 .46627 L .40138 .4614 L F
.283 .053 .058 r
.59408 .59747 m .58211 .59232 L .59179 .59067 L F
.28 .057 .059 r
.60396 .59551 m .59408 .59747 L .59179 .59067 L F
.069 .822 0 r
.22827 .48522 m .21887 .48364 L .22664 .49213 L F
.22827 .48522 m .22056 .47674 L .21887 .48364 L F
.278 .118 0 r
.46652 .52777 m .45956 .5186 L .46716 .52029 L F
.283 .099 0 r
.47432 .52925 m .46652 .52777 L .46716 .52029 L F
.324 .051 .018 r
.50364 .58104 m .49518 .57246 L .50426 .57312 L F
.50364 .58104 m .49427 .58036 L .49518 .57246 L F
0 .005 .07 r
.74807 .58436 m .73789 .59015 L .73323 .59106 L F
0 0 .001 r
.7526 .58259 m .73789 .59015 L .74807 .58436 L F
.121 .021 .219 r
.30598 .4048 m .30121 .39827 L .29372 .39933 L F
.094 .036 .238 r
.31316 .40419 m .30121 .39827 L .30598 .4048 L F
.164 .391 .048 r
.81459 .42439 m .80854 .43274 L .81398 .43867 L F
.173 .315 .063 r
.80852 .41897 m .80854 .43274 L .81459 .42439 L F
.001 .018 .289 r
.33677 .59932 m .33156 .59358 L .34158 .59853 L F
.33677 .59932 m .32646 .59424 L .33156 .59358 L F
.316 .065 .001 r
.56473 .54675 m .5558 .53974 L .56396 .53878 L F
.56473 .54675 m .55642 .54773 L .5558 .53974 L F
.326 .052 .003 r
.54858 .55658 m .53961 .549 L .54804 .54848 L F
.54858 .55658 m .53996 .55712 L .53961 .549 L F
0 0 0 r
.28788 .57743 m .28231 .57362 L .29207 .57995 L F
.28788 .57743 m .27793 .57098 L .28231 .57362 L F
.005 .112 .243 r
.34277 .41739 m .33785 .41198 L .33159 .41076 L F
0 .122 .186 r
.34849 .41911 m .33785 .41198 L .34277 .41739 L F
.142 .021 .199 r
.75788 .39542 m .76068 .40406 L .76552 .39701 L F
.75788 .39542 m .75322 .40226 L .76068 .40406 L F
.313 .057 .028 r
.48368 .58707 m .47574 .57826 L .48496 .57944 L F
.48368 .58707 m .47415 .58586 L .47574 .57826 L F
.325 .054 .003 r
.50533 .55692 m .49736 .54818 L .50577 .5488 L F
.326 .05 .003 r
.51398 .55732 m .50533 .55692 L .50577 .5488 L F
.255 .053 .083 r
.43799 .60081 m .43121 .59224 L .44085 .59458 L F
.43799 .60081 m .42801 .5984 L .43121 .59224 L F
.329 .048 .011 r
.52254 .57372 m .5137 .56546 L .52259 .56563 L F
.52254 .57372 m .51339 .57354 L .5137 .56546 L F
.329 .047 .011 r
.53169 .57365 m .52254 .57372 L .52259 .56563 L F
.299 .09 0 r
.58 .53618 m .5713 .52983 L .57915 .52844 L F
.58 .53618 m .57203 .53759 L .5713 .52983 L F
.329 .047 .011 r
.53169 .57365 m .52259 .56563 L .53149 .56556 L F
.329 .048 .011 r
.54082 .57334 m .53169 .57365 L .53149 .56556 L F
.324 .05 .018 r
.55071 .58069 m .54082 .57334 L .54993 .57278 L F
.323 .053 .018 r
.56005 .57987 m .55071 .58069 L .54993 .57278 L F
.315 .069 .001 r
.48901 .54733 m .48157 .53829 L .48969 .53935 L F
.317 .06 .001 r
.49736 .54818 m .48901 .54733 L .48969 .53935 L F
.33 .048 .006 r
.52259 .56563 m .51398 .55732 L .52264 .55748 L F
.33 .047 .006 r
.53149 .56556 m .52264 .55748 L .53131 .55742 L F
.53149 .56556 m .52259 .56563 L .52264 .55748 L F
.329 .049 .011 r
.51339 .57354 m .50483 .56505 L .5137 .56546 L F
.51339 .57354 m .50426 .57312 L .50483 .56505 L F
.15 .294 0 r
.43149 .49593 m .42451 .48691 L .43123 .48962 L F
.163 .252 0 r
.43839 .49843 m .43149 .49593 L .43123 .48962 L F
.301 .055 .04 r
.58211 .59232 m .57077 .58642 L .58024 .58506 L F
.299 .059 .041 r
.59179 .59067 m .58211 .59232 L .58024 .58506 L F
0 0 0 r
.67926 .43479 m .67806 .43585 L .68338 .43131 L F
.67926 .43479 m .67409 .4392 L .67806 .43585 L F
.329 .049 .006 r
.54037 .56526 m .53131 .55742 L .53996 .55712 L F
.54037 .56526 m .53149 .56556 L .53131 .55742 L F
.124 .631 .013 r
.2297 .45625 m .21909 .45434 L .226 .46298 L F
.2297 .45625 m .22288 .44768 L .21909 .45434 L F
.324 .057 .003 r
.55716 .55582 m .54804 .54848 L .55642 .54773 L F
.55716 .55582 m .54858 .55658 L .54804 .54848 L F
.329 .05 .006 r
.5137 .56546 m .50533 .55692 L .51398 .55732 L F
.33 .048 .006 r
.52259 .56563 m .5137 .56546 L .51398 .55732 L F
0 .006 0 r
.67064 .44318 m .66858 .44344 L .67409 .4392 L F
.67064 .44318 m .66527 .44731 L .66858 .44344 L F
.244 .171 0 r
.4521 .5167 m .44532 .50747 L .45258 .50957 L F
.252 .145 0 r
.45956 .5186 m .4521 .5167 L .45258 .50957 L F
.329 .048 .011 r
.54082 .57334 m .53149 .56556 L .54037 .56526 L F
.328 .051 .011 r
.54993 .57278 m .54082 .57334 L .54037 .56526 L F
.202 .229 0 r
.61475 .50377 m .60759 .49945 L .61458 .49703 L F
.61475 .50377 m .60776 .50619 L .60759 .49945 L F
.322 .055 .018 r
.49427 .58036 m .48615 .57156 L .49518 .57246 L F
.49427 .58036 m .48496 .57944 L .48615 .57156 L F
.279 .059 .059 r
.45066 .59665 m .44361 .58786 L .45309 .58988 L F
.45066 .59665 m .44085 .59458 L .44361 .58786 L F
.087 .372 0 r
.63462 .48226 m .62901 .47943 L .63545 .47638 L F
.63462 .48226 m .62824 .48528 L .62901 .47943 L F
0 .004 .006 r
.68836 .42662 m .68799 .42848 L .69312 .42364 L F
.68836 .42662 m .68338 .43131 L .68799 .42848 L F
.329 .05 .006 r
.5137 .56546 m .50483 .56505 L .50533 .55692 L F
.328 .052 .007 r
.54921 .56471 m .53996 .55712 L .54858 .55658 L F
.54921 .56471 m .54037 .56526 L .53996 .55712 L F
.328 .052 .011 r
.50426 .57312 m .496 .5644 L .50483 .56505 L F
.50426 .57312 m .49518 .57246 L .496 .5644 L F
.298 .096 0 r
.47354 .53701 m .46652 .52777 L .47432 .52925 L F
.302 .082 0 r
.48157 .53829 m .47354 .53701 L .47432 .52925 L F
.275 .13 0 r
.5945 .52501 m .58619 .51935 L .59372 .51755 L F
.5945 .52501 m .58689 .52683 L .58619 .51935 L F
.323 .06 .003 r
.49673 .55628 m .48901 .54733 L .49736 .54818 L F
.325 .054 .003 r
.50533 .55692 m .49673 .55628 L .49736 .54818 L F
.029 .419 0 r
.41087 .47501 m .40335 .46627 L .40951 .46963 L F
.04 .373 0 r
.4172 .47813 m .41087 .47501 L .40951 .46963 L F
.314 .055 .028 r
.57077 .58642 m .56005 .57987 L .56931 .5788 L F
.312 .059 .028 r
.58024 .58506 m .57077 .58642 L .56931 .5788 L F
0 .518 0 r
.24444 .53405 m .23732 .53195 L .24621 .53968 L F
.24444 .53405 m .23548 .52624 L .23732 .53195 L F
.313 .075 .001 r
.57296 .54554 m .56396 .53878 L .57203 .53759 L F
.57296 .54554 m .56473 .54675 L .56396 .53878 L F
.328 .051 .011 r
.54993 .57278 m .54037 .56526 L .54921 .56471 L F
.328 .053 .007 r
.50483 .56505 m .49673 .55628 L .50533 .55692 L F
.179 .138 .119 r
.26397 .40988 m .25161 .40603 L .25692 .41398 L F
.26397 .40988 m .25883 .40213 L .25161 .40603 L F
.176 .094 .138 r
.27124 .40634 m .25883 .40213 L .26397 .40988 L F
.144 .022 .196 r
.65824 .6053 m .64393 .60445 L .65404 .60118 L F
.143 .022 .197 r
.66843 .60166 m .65824 .6053 L .65404 .60118 L F
.096 .014 .247 r
.67292 .60497 m .65824 .6053 L .66843 .60166 L F
0 .016 .199 r
.32163 .59415 m .31654 .58887 L .32646 .59424 L F
.32163 .59415 m .31145 .58865 L .31654 .58887 L F
0 .166 0 r
.66249 .45179 m .65959 .45128 L .66527 .44731 L F
.66249 .45179 m .65693 .45567 L .65959 .45128 L F
.179 .191 .1 r
.25692 .41398 m .2447 .41046 L .25017 .41858 L F
.25692 .41398 m .25161 .40603 L .2447 .41046 L F
.096 .014 .247 r
.68316 .60094 m .67292 .60497 L .66843 .60166 L F
.049 .012 .294 r
.68788 .60341 m .67292 .60497 L .68316 .60094 L F
.189 .033 .15 r
.64393 .60445 m .63007 .60248 L .64008 .59958 L F
.186 .034 .152 r
.65404 .60118 m .64393 .60445 L .64008 .59958 L F
.298 .061 .042 r
.46272 .59164 m .45541 .58269 L .46472 .5844 L F
.46272 .59164 m .45309 .58988 L .45541 .58269 L F
.323 .053 .018 r
.56005 .57987 m .54993 .57278 L .55898 .57198 L F
.321 .058 .018 r
.56931 .5788 m .56005 .57987 L .55898 .57198 L F
.328 .053 .007 r
.50483 .56505 m .496 .5644 L .49673 .55628 L F
.327 .055 .011 r
.55898 .57198 m .54993 .57278 L .54921 .56471 L F
0 .107 0 r
.25798 .55222 m .25167 .54955 L .26091 .5568 L F
.25798 .55222 m .24862 .54486 L .25167 .54955 L F
.322 .064 .003 r
.56566 .55482 m .55642 .54773 L .56473 .54675 L F
.56566 .55482 m .55716 .55582 L .55642 .54773 L F
.176 .094 .138 r
.27124 .40634 m .26627 .39879 L .25883 .40213 L F
.168 .058 .159 r
.27867 .40338 m .26627 .39879 L .27124 .40634 L F
.327 .056 .007 r
.55801 .56393 m .54858 .55658 L .55716 .55582 L F
.55801 .56393 m .54921 .56471 L .54858 .55658 L F
.226 .043 .112 r
.63007 .60248 m .61673 .59947 L .6266 .59692 L F
.223 .045 .114 r
.64008 .59958 m .63007 .60248 L .6266 .59692 L F
.15 .474 .035 r
.82018 .43019 m .81398 .43867 L .81891 .44492 L F
.164 .391 .048 r
.81459 .42439 m .81398 .43867 L .82018 .43019 L F
.01 .802 0 r
.23387 .51378 m .22593 .51202 L .23433 .52017 L F
.23387 .51378 m .22545 .5056 L .22593 .51202 L F
.051 .013 .291 r
.69811 .59898 m .68788 .60341 L .68316 .60094 L F
.014 .015 .317 r
.703 .60058 m .68788 .60341 L .69811 .59898 L F
.312 .08 .001 r
.48073 .54625 m .47354 .53701 L .48157 .53829 L F
.315 .069 .001 r
.48901 .54733 m .48073 .54625 L .48157 .53829 L F
.311 .062 .028 r
.47415 .58586 m .46661 .57684 L .47574 .57826 L F
.47415 .58586 m .46472 .5844 L .46661 .57684 L F
.175 .253 .082 r
.25017 .41858 m .23814 .41537 L .24378 .42366 L F
.25017 .41858 m .2447 .41046 L .23814 .41537 L F
0 .3 0 r
.80794 .53532 m .7988 .54293 L .79642 .54807 L F
0 .529 0 r
.80974 .52965 m .7988 .54293 L .80794 .53532 L F
.326 .057 .011 r
.49518 .57246 m .48723 .56352 L .496 .5644 L F
.49518 .57246 m .48615 .57156 L .48723 .56352 L F
.327 .055 .011 r
.55898 .57198 m .54921 .56471 L .55801 .56393 L F
.002 .69 0 r
.81954 .51557 m .81088 .5236 L .80974 .52965 L F
.015 .787 0 r
.82001 .50917 m .81088 .5236 L .81954 .51557 L F
0 .076 .09 r
.69788 .41864 m .69836 .42132 L .70328 .41616 L F
.69788 .41864 m .69312 .42364 L .69836 .42132 L F
.32 .06 .018 r
.48496 .57944 m .4772 .57041 L .48615 .57156 L F
.48496 .57944 m .47574 .57826 L .4772 .57041 L F
.272 .139 0 r
.45883 .52607 m .4521 .5167 L .45956 .5186 L F
.278 .118 0 r
.46652 .52777 m .45883 .52607 L .45956 .5186 L F
.256 .051 .082 r
.61673 .59947 m .60396 .59551 L .61367 .59328 L F
.253 .055 .084 r
.6266 .59692 m .61673 .59947 L .61367 .59328 L F
.122 .022 .218 r
.7503 .39449 m .75322 .40226 L .75788 .39542 L F
.7503 .39449 m .74581 .40111 L .75322 .40226 L F
.323 .06 .003 r
.49673 .55628 m .48818 .55542 L .48901 .54733 L F
.326 .058 .007 r
.496 .5644 m .48818 .55542 L .49673 .55628 L F
.197 .244 0 r
.43822 .50517 m .43149 .49593 L .43839 .49843 L F
.208 .209 0 r
.44532 .50747 m .43822 .50517 L .43839 .49843 L F
.295 .105 0 r
.58786 .53456 m .57915 .52844 L .58689 .52683 L F
.58786 .53456 m .58 .53618 L .57915 .52844 L F
0 0 .005 r
.76256 .57639 m .7526 .58259 L .74807 .58436 L F
0 0 0 r
.76685 .5738 m .7526 .58259 L .76256 .57639 L F
.321 .067 .003 r
.48818 .55542 m .48073 .54625 L .48901 .54733 L F
.085 .785 .002 r
.83013 .46492 m .82285 .47351 L .82521 .48043 L F
.11 .699 .006 r
.82703 .4581 m .82285 .47351 L .83013 .46492 L F
.239 .187 0 r
.60832 .51331 m .60059 .5084 L .60776 .50619 L F
.60832 .51331 m .6011 .51553 L .60059 .5084 L F
0 .37 0 r
.65481 .46065 m .65108 .45938 L .65693 .45567 L F
.65481 .46065 m .64906 .46428 L .65108 .45938 L F
.326 .058 .007 r
.496 .5644 m .48723 .56352 L .48818 .55542 L F
.142 .32 0 r
.62795 .49161 m .62164 .4881 L .62824 .48528 L F
.62795 .49161 m .62137 .49442 L .62164 .4881 L F
.28 .057 .059 r
.60396 .59551 m .59179 .59067 L .60133 .58876 L F
.277 .061 .06 r
.61367 .59328 m .60396 .59551 L .60133 .58876 L F
.08 .394 0 r
.418 .484 m .41087 .47501 L .4172 .47813 L F
.095 .343 0 r
.42451 .48691 m .418 .484 L .4172 .47813 L F
.168 .058 .159 r
.27867 .40338 m .27388 .39604 L .26627 .39879 L F
.157 .034 .179 r
.28619 .40104 m .27388 .39604 L .27867 .40338 L F
.325 .06 .012 r
.56797 .57093 m .55898 .57198 L .55801 .56393 L F
.321 .058 .018 r
.56931 .5788 m .55898 .57198 L .56797 .57093 L F
.016 .017 .314 r
.71318 .59575 m .703 .60058 L .69811 .59898 L F
0 .016 .288 r
.71816 .59647 m .703 .60058 L .71318 .59575 L F
.03 .091 .259 r
.33159 .41076 m .32691 .40501 L .32016 .40426 L F
.009 .126 .24 r
.33785 .41198 m .32691 .40501 L .33159 .41076 L F
.325 .062 .007 r
.56675 .56291 m .55716 .55582 L .56566 .55482 L F
.56675 .56291 m .55801 .56393 L .55716 .55582 L F
.299 .059 .041 r
.59179 .59067 m .58024 .58506 L .5896 .58346 L F
.296 .064 .042 r
.60133 .58876 m .59179 .59067 L .5896 .58346 L F
.31 .087 .002 r
.58109 .54411 m .57203 .53759 L .58 .53618 L F
.58109 .54411 m .57296 .54554 L .57203 .53759 L F
.094 .036 .238 r
.31316 .40419 m .30858 .39788 L .30121 .39827 L F
.066 .062 .25 r
.32016 .40426 m .30858 .39788 L .31316 .40419 L F
.034 .095 .255 r
.72458 .40167 m .72682 .40685 L .73142 .40081 L F
.72458 .40167 m .72015 .40751 L .72682 .40685 L F
.168 .323 .065 r
.24378 .42366 m .23201 .42072 L .23779 .42916 L F
.24378 .42366 m .23814 .41537 L .23201 .42072 L F
.319 .063 .019 r
.57849 .57748 m .56931 .5788 L .56797 .57093 L F
.312 .059 .028 r
.58024 .58506 m .56931 .5788 L .57849 .57748 L F
.31 .065 .029 r
.5896 .58346 m .58024 .58506 L .57849 .57748 L F
.319 .072 .004 r
.57409 .55359 m .56473 .54675 L .57296 .54554 L F
.57409 .55359 m .56566 .55482 L .56473 .54675 L F
0 .003 0 r
.3814 .44555 m .37266 .43731 L .37802 .44163 L F
0 .013 0 r
.38694 .44959 m .3814 .44555 L .37802 .44163 L F
0 .007 0 r
.79343 .55271 m .78396 .55985 L .78051 .56382 L F
0 .126 0 r
.79642 .54807 m .78396 .55985 L .79343 .55271 L F
.293 .113 0 r
.46561 .53551 m .45883 .52607 L .46652 .52777 L F
.298 .096 0 r
.47354 .53701 m .46561 .53551 L .46652 .52777 L F
.325 .06 .012 r
.56797 .57093 m .55801 .56393 L .56675 .56291 L F
.324 .063 .012 r
.48615 .57156 m .47853 .5624 L .48723 .56352 L F
.48615 .57156 m .4772 .57041 L .47853 .5624 L F
.321 .067 .003 r
.48818 .55542 m .47971 .55432 L .48073 .54625 L F
.324 .065 .007 r
.48723 .56352 m .47971 .55432 L .48818 .55542 L F
0 .007 .079 r
.30668 .58768 m .30169 .58287 L .31145 .58865 L F
.30668 .58768 m .29669 .58177 L .30169 .58287 L F
0 0 0 r
.27404 .56769 m .26847 .56424 L .27793 .57098 L F
.27404 .56769 m .26442 .56082 L .26847 .56424 L F
.185 .034 .153 r
.4007 .60307 m .39502 .59496 L .40469 .59824 L F
.4007 .60307 m .39069 .59969 L .39502 .59496 L F
.049 .846 0 r
.82687 .48734 m .81977 .50252 L .82783 .49416 L F
.024 .864 0 r
.82783 .49416 m .81977 .50252 L .82001 .50917 L F
.222 .046 .115 r
.41461 .60126 m .40864 .5928 L .41822 .59573 L F
.41461 .60126 m .40469 .59824 L .40864 .5928 L F
.143 .022 .198 r
.38635 .60376 m .38094 .59604 L .39069 .59969 L F
.38635 .60376 m .37627 .6 L .38094 .59604 L F
.268 .152 0 r
.60196 .52298 m .59372 .51755 L .6011 .51553 L F
.60196 .52298 m .5945 .52501 L .59372 .51755 L F
.235 .2 0 r
.44479 .5146 m .43822 .50517 L .44532 .50747 L F
.244 .171 0 r
.4521 .5167 m .44479 .5146 L .44532 .50747 L F
0 .149 0 r
.38966 .45402 m .3814 .44555 L .38694 .44959 L F
0 .184 0 r
.39538 .4578 m .38966 .45402 L .38694 .44959 L F
.022 .445 0 r
.64759 .46974 m .64304 .46774 L .64906 .46428 L F
.64759 .46974 m .64164 .47315 L .64304 .46774 L F
.308 .092 .002 r
.47254 .54495 m .46561 .53551 L .47354 .53701 L F
.312 .08 .001 r
.48073 .54625 m .47254 .54495 L .47354 .53701 L F
.252 .056 .084 r
.42801 .5984 m .42175 .58965 L .43121 .59224 L F
.42801 .5984 m .41822 .59573 L .42175 .58965 L F
.101 .723 .006 r
.226 .46298 m .21595 .46114 L .22295 .46983 L F
.226 .46298 m .21909 .45434 L .21595 .46114 L F
.324 .065 .007 r
.48723 .56352 m .47853 .5624 L .47971 .55432 L F
.318 .077 .004 r
.47971 .55432 m .47254 .54495 L .48073 .54625 L F
.318 .066 .019 r
.47574 .57826 m .46835 .56902 L .4772 .57041 L F
.47574 .57826 m .46661 .57684 L .46835 .56902 L F
.042 .874 0 r
.22664 .49213 m .2179 .49046 L .22569 .49894 L F
.22664 .49213 m .21887 .48364 L .2179 .49046 L F
.276 .063 .061 r
.44085 .59458 m .43429 .58559 L .44361 .58786 L F
.44085 .59458 m .43121 .59224 L .43429 .58559 L F
.096 .014 .246 r
.37164 .60326 m .36649 .59597 L .37627 .6 L F
.37164 .60326 m .36154 .59911 L .36649 .59597 L F
.001 .021 .29 r
.72824 .59122 m .71816 .59647 L .71318 .59575 L F
0 .013 .193 r
.73323 .59106 m .71816 .59647 L .72824 .59122 L F
.308 .068 .029 r
.46472 .5844 m .45759 .57517 L .46661 .57684 L F
.46472 .5844 m .45541 .58269 L .45759 .57517 L F
.295 .067 .042 r
.45309 .58988 m .44624 .58073 L .45541 .58269 L F
.45309 .58988 m .44361 .58786 L .44624 .58073 L F
0 .138 .19 r
.7078 .41085 m .7091 .41434 L .71379 .40884 L F
.7078 .41085 m .70328 .41616 L .7091 .41434 L F
.157 .034 .179 r
.28619 .40104 m .28157 .39391 L .27388 .39604 L F
.142 .021 .199 r
.29372 .39933 m .28157 .39391 L .28619 .40104 L F
.19 .267 0 r
.62156 .50116 m .61458 .49703 L .62137 .49442 L F
.62156 .50116 m .61475 .50377 L .61458 .49703 L F
.136 .341 0 r
.42479 .49323 m .418 .484 L .42451 .48691 L F
.15 .294 0 r
.43149 .49593 m .42479 .49323 L .42451 .48691 L F
.133 .564 .023 r
.82524 .43631 m .81891 .44492 L .82327 .45141 L F
.15 .474 .035 r
.82018 .43019 m .81891 .44492 L .82524 .43631 L F
.323 .067 .012 r
.57686 .56965 m .56797 .57093 L .56675 .56291 L F
.319 .063 .019 r
.57849 .57748 m .56797 .57093 L .57686 .56965 L F
.323 .07 .007 r
.57539 .56166 m .56566 .55482 L .57409 .55359 L F
.57539 .56166 m .56675 .56291 L .56566 .55482 L F
.29 .124 0 r
.59559 .53272 m .58689 .52683 L .5945 .52501 L F
.59559 .53272 m .58786 .53456 L .58689 .52683 L F
0 .372 0 r
.39744 .46273 m .38966 .45402 L .39538 .4578 L F
.001 .363 0 r
.40335 .46627 m .39744 .46273 L .39538 .4578 L F
.157 .401 .05 r
.23779 .42916 m .22636 .42646 L .23228 .43503 L F
.23779 .42916 m .23201 .42072 L .22636 .42646 L F
.323 .067 .012 r
.57686 .56965 m .56675 .56291 L .57539 .56166 L F
.051 .013 .29 r
.35669 .60153 m .35176 .59469 L .36154 .59911 L F
.35669 .60153 m .3466 .59698 L .35176 .59469 L F
.097 .036 .235 r
.74283 .39422 m .74581 .40111 L .7503 .39449 L F
.74283 .39422 m .73852 .40063 L .74581 .40111 L F
.265 .163 0 r
.45128 .52416 m .44479 .5146 L .4521 .5167 L F
.272 .139 0 r
.45883 .52607 m .45128 .52416 L .4521 .5167 L F
.316 .083 .004 r
.58241 .55214 m .57296 .54554 L .58109 .54411 L F
.58241 .55214 m .57409 .55359 L .57296 .54554 L F
.305 .101 .002 r
.58911 .54246 m .58 .53618 L .58786 .53456 L F
.58911 .54246 m .58109 .54411 L .58 .53618 L F
.316 .07 .019 r
.58755 .57592 m .57849 .57748 L .57686 .56965 L F
.31 .065 .029 r
.5896 .58346 m .57849 .57748 L .58755 .57592 L F
.318 .077 .004 r
.47971 .55432 m .47133 .55299 L .47254 .54495 L F
.321 .074 .007 r
.47853 .5624 m .47133 .55299 L .47971 .55432 L F
.321 .07 .012 r
.4772 .57041 m .46993 .56105 L .47853 .5624 L F
.4772 .57041 m .46835 .56902 L .46993 .56105 L F
0 .122 .186 r
.34849 .41911 m .34374 .41388 L .33785 .41198 L F
.072 .425 0 r
.64077 .47907 m .63545 .47638 L .64164 .47315 L F
.64077 .47907 m .63462 .48226 L .63545 .47638 L F
0 0 0 r
.78051 .56382 m .76685 .5738 L .77653 .56719 L F
.77653 .56719 m .76685 .5738 L .76256 .57639 L F
.321 .074 .007 r
.47853 .5624 m .46993 .56105 L .47133 .55299 L F
.23 .218 0 r
.61536 .51089 m .60776 .50619 L .61475 .50377 L F
.61536 .51089 m .60832 .51331 L .60776 .50619 L F
.307 .072 .029 r
.59884 .58161 m .5896 .58346 L .58755 .57592 L F
.296 .064 .042 r
.60133 .58876 m .5896 .58346 L .59884 .58161 L F
.287 .132 0 r
.4578 .53379 m .45128 .52416 L .45883 .52607 L F
.293 .113 0 r
.46561 .53551 m .4578 .53379 L .45883 .52607 L F
.185 .284 0 r
.43131 .50267 m .42479 .49323 L .43149 .49593 L F
.197 .244 0 r
.43822 .50517 m .43131 .50267 L .43149 .49593 L F
.018 .463 0 r
.40478 .4717 m .39744 .46273 L .40335 .46627 L F
.029 .419 0 r
.41087 .47501 m .40478 .4717 L .40335 .46627 L F
.308 .092 .002 r
.47254 .54495 m .46445 .54343 L .46561 .53551 L F
.315 .088 .004 r
.47133 .55299 m .46445 .54343 L .47254 .54495 L F
.293 .07 .043 r
.61073 .5866 m .60133 .58876 L .59884 .58161 L F
.277 .061 .06 r
.61367 .59328 m .60133 .58876 L .61073 .5866 L F
.017 .018 .313 r
.34158 .59853 m .33686 .59216 L .3466 .59698 L F
.34158 .59853 m .33156 .59358 L .33686 .59216 L F
.274 .066 .061 r
.62322 .5908 m .61367 .59328 L .61073 .5866 L F
.253 .055 .084 r
.6266 .59692 m .61367 .59328 L .62322 .5908 L F
.303 .108 .002 r
.46445 .54343 m .4578 .53379 L .46561 .53551 L F
0 .02 .206 r
.74317 .5854 m .73323 .59106 L .72824 .59122 L F
0 .005 .07 r
.74807 .58436 m .73323 .59106 L .74317 .5854 L F
.315 .073 .019 r
.46661 .57684 m .45961 .5674 L .46835 .56902 L F
.46661 .57684 m .45759 .57517 L .45961 .5674 L F
.25 .058 .085 r
.63627 .5941 m .6266 .59692 L .62322 .5908 L F
.223 .045 .114 r
.64008 .59958 m .6266 .59692 L .63627 .5941 L F
.142 .021 .199 r
.29372 .39933 m .28929 .39242 L .28157 .39391 L F
.122 .022 .217 r
.30121 .39827 m .28929 .39242 L .29372 .39933 L F
.32 .079 .007 r
.58393 .56018 m .57409 .55359 L .58241 .55214 L F
.58393 .56018 m .57539 .56166 L .57409 .55359 L F
.22 .047 .116 r
.64986 .59641 m .64008 .59958 L .63627 .5941 L F
.186 .034 .152 r
.65404 .60118 m .64008 .59958 L .64986 .59641 L F
.32 .075 .012 r
.58566 .56813 m .57686 .56965 L .57539 .56166 L F
.316 .07 .019 r
.58755 .57592 m .57686 .56965 L .58566 .56813 L F
0 0 .008 r
.29207 .57995 m .28714 .57557 L .29669 .58177 L F
.29207 .57995 m .28231 .57362 L .28714 .57557 L F
.184 .034 .154 r
.66391 .59765 m .65404 .60118 L .64986 .59641 L F
.143 .022 .197 r
.66843 .60166 m .65404 .60118 L .66391 .59765 L F
.058 .859 0 r
.83255 .47181 m .82521 .48043 L .82687 .48734 L F
.085 .785 .002 r
.83013 .46492 m .82521 .48043 L .83255 .47181 L F
0 0 0 r
.67568 .43888 m .67409 .4392 L .67926 .43479 L F
.67568 .43888 m .67064 .44318 L .67409 .4392 L F
.066 .062 .25 r
.32016 .40426 m .31575 .39816 L .30858 .39788 L F
.037 .098 .251 r
.32691 .40501 m .31575 .39816 L .32016 .40426 L F
.26 .178 0 r
.60926 .52074 m .6011 .51553 L .60832 .51331 L F
.60926 .52074 m .60196 .52298 L .6011 .51553 L F
.32 .075 .012 r
.58566 .56813 m .57539 .56166 L .58393 .56018 L F
.127 .37 0 r
.63432 .48861 m .62824 .48528 L .63462 .48226 L F
.63432 .48861 m .62795 .49161 L .62824 .48528 L F
.305 .075 .03 r
.45541 .58269 m .44871 .57327 L .45759 .57517 L F
.45541 .58269 m .44624 .58073 L .44871 .57327 L F
0 0 0 r
.6841 .43023 m .68338 .43131 L .68836 .42662 L F
.6841 .43023 m .67926 .43479 L .68338 .43131 L F
0 .274 0 r
.24621 .53968 m .23982 .53722 L .24862 .54486 L F
.24621 .53968 m .23732 .53195 L .23982 .53722 L F
.143 .487 .036 r
.23228 .43503 m .22125 .43253 L .2273 .44123 L F
.23228 .43503 m .22636 .42646 L .22125 .43253 L F
.142 .022 .198 r
.67834 .59774 m .66843 .60166 L .66391 .59765 L F
.096 .014 .247 r
.68316 .60094 m .66843 .60166 L .67834 .59774 L F
0 .125 0 r
.66774 .44775 m .66527 .44731 L .67064 .44318 L F
.66774 .44775 m .66249 .45179 L .66527 .44731 L F
.225 .233 0 r
.43764 .51229 m .43131 .50267 L .43822 .50517 L F
.235 .2 0 r
.44479 .5146 m .43764 .51229 L .43822 .50517 L F
.312 .096 .004 r
.59061 .55046 m .58109 .54411 L .58911 .54246 L F
.59061 .55046 m .58241 .55214 L .58109 .54411 L F
.315 .088 .004 r
.47133 .55299 m .46306 .55144 L .46445 .54343 L F
.318 .084 .007 r
.46993 .56105 m .46306 .55144 L .47133 .55299 L F
.001 .687 0 r
.23433 .52017 m .22712 .51816 L .23548 .52624 L F
.23433 .52017 m .22593 .51202 L .22712 .51816 L F
.065 .449 0 r
.41171 .4809 m .40478 .4717 L .41087 .47501 L F
.08 .394 0 r
.418 .484 m .41171 .4809 L .41087 .47501 L F
.318 .079 .012 r
.46835 .56902 m .46143 .55946 L .46993 .56105 L F
.46835 .56902 m .45961 .5674 L .46143 .55946 L F
.011 .135 .238 r
.71805 .4032 m .72015 .40751 L .72458 .40167 L F
.71805 .4032 m .71379 .40884 L .72015 .40751 L F
.291 .073 .044 r
.44361 .58786 m .43723 .57853 L .44624 .58073 L F
.44361 .58786 m .43429 .58559 L .43723 .57853 L F
.283 .144 0 r
.60318 .53067 m .5945 .52501 L .60196 .52298 L F
.60318 .53067 m .59559 .53272 L .5945 .52501 L F
.174 .14 .122 r
.79285 .39764 m .78805 .4055 L .79519 .40949 L F
.172 .095 .141 r
.78532 .39442 m .78805 .4055 L .79285 .39764 L F
.78532 .39442 m .78068 .40207 L .78805 .4055 L F
.113 .659 .013 r
.82972 .44272 m .82327 .45141 L .82703 .4581 L F
.133 .564 .023 r
.82524 .43631 m .82327 .45141 L .82972 .44272 L F
.009 .126 .24 r
.33785 .41198 m .33334 .40643 L .32691 .40501 L F
0 .149 .192 r
.34374 .41388 m .33334 .40643 L .33785 .41198 L F
.3 .117 .002 r
.59699 .5406 m .58786 .53456 L .59559 .53272 L F
.59699 .5406 m .58911 .54246 L .58786 .53456 L F
.313 .078 .02 r
.59649 .57412 m .58755 .57592 L .58566 .56813 L F
.307 .072 .029 r
.59884 .58161 m .58755 .57592 L .59649 .57412 L F
.173 .195 .103 r
.80016 .40143 m .79519 .40949 L .80204 .41399 L F
.174 .14 .122 r
.79285 .39764 m .79519 .40949 L .80016 .40143 L F
.318 .084 .007 r
.46993 .56105 m .46143 .55946 L .46306 .55144 L F
.001 .023 .291 r
.32646 .59424 m .32191 .58835 L .33156 .59358 L F
.32646 .59424 m .31654 .58887 L .32191 .58835 L F
.166 .059 .161 r
.77762 .3918 m .78068 .40207 L .78532 .39442 L F
.77762 .3918 m .77315 .39923 L .78068 .40207 L F
.076 .812 .002 r
.22295 .46983 m .2135 .46801 L .22056 .47674 L F
.22295 .46983 m .21595 .46114 L .2135 .46801 L F
.272 .068 .062 r
.43121 .59224 m .42515 .58308 L .43429 .58559 L F
.43121 .59224 m .42175 .58965 L .42515 .58308 L F
.097 .014 .246 r
.69308 .59663 m .68316 .60094 L .67834 .59774 L F
.051 .013 .291 r
.69811 .59898 m .68316 .60094 L .69308 .59663 L F
0 .495 0 r
.81836 .52168 m .80974 .52965 L .80794 .53532 L F
.002 .69 0 r
.81954 .51557 m .80974 .52965 L .81836 .52168 L F
0 .018 .016 r
.69297 .42177 m .69312 .42364 L .69788 .41864 L F
.69297 .42177 m .68836 .42662 L .69312 .42364 L F
0 .369 0 r
.66028 .45684 m .65693 .45567 L .66249 .45179 L F
.66028 .45684 m .65481 .46065 L .65693 .45567 L F
0 .004 0 r
.26091 .5568 m .25531 .55368 L .26442 .56082 L F
.26091 .5568 m .25167 .54955 L .25531 .55368 L F
.069 .064 .246 r
.73556 .39463 m .73852 .40063 L .74283 .39422 L F
.73556 .39463 m .73142 .40081 L .73852 .40063 L F
0 .08 0 r
.80547 .54055 m .79642 .54807 L .79343 .55271 L F
0 .3 0 r
.80794 .53532 m .79642 .54807 L .80547 .54055 L F
.249 .06 .086 r
.41822 .59573 m .41249 .5868 L .42175 .58965 L F
.41822 .59573 m .40864 .5928 L .41249 .5868 L F
.178 .309 0 r
.62816 .49836 m .62137 .49442 L .62795 .49161 L F
.62816 .49836 m .62156 .50116 L .62137 .49442 L F
.257 .19 0 r
.44389 .52204 m .43764 .51229 L .44479 .5146 L F
.265 .163 0 r
.45128 .52416 m .44389 .52204 L .44479 .5146 L F
.303 .108 .002 r
.46445 .54343 m .45649 .54168 L .4578 .53379 L F
.31 .102 .004 r
.46306 .55144 m .45649 .54168 L .46445 .54343 L F
.219 .048 .117 r
.40469 .59824 m .39929 .58961 L .40864 .5928 L F
.40469 .59824 m .39502 .59496 L .39929 .58961 L F
.168 .259 .085 r
.80716 .40575 m .80204 .41399 L .80852 .41897 L F
.173 .195 .103 r
.80016 .40143 m .80204 .41399 L .80716 .40575 L F
.316 .09 .007 r
.59236 .55846 m .58241 .55214 L .59061 .55046 L F
.59236 .55846 m .58393 .56018 L .58241 .55214 L F
.156 .034 .181 r
.76983 .38979 m .77315 .39923 L .77762 .3918 L F
.76983 .38979 m .76552 .39701 L .77315 .39923 L F
.303 .079 .03 r
.60792 .57951 m .59884 .58161 L .59649 .57412 L F
.293 .07 .043 r
.61073 .5866 m .59884 .58161 L .60792 .57951 L F
.121 .393 0 r
.41829 .49034 m .41171 .4809 L .418 .484 L F
.136 .341 0 r
.42479 .49323 m .41829 .49034 L .418 .484 L F
.28 .154 .001 r
.45014 .53186 m .44389 .52204 L .45128 .52416 L F
.287 .132 0 r
.4578 .53379 m .45014 .53186 L .45128 .52416 L F
.316 .084 .013 r
.59432 .56637 m .58566 .56813 L .58393 .56018 L F
.313 .078 .02 r
.59649 .57412 m .58566 .56813 L .59432 .56637 L F
0 .01 .09 r
.75782 .57828 m .74807 .58436 L .74317 .5854 L F
0 0 .005 r
.76256 .57639 m .74807 .58436 L .75782 .57828 L F
.298 .125 .002 r
.45649 .54168 m .45014 .53186 L .4578 .53379 L F
.006 .817 0 r
.82808 .50083 m .82001 .50917 L .81954 .51557 L F
.024 .864 0 r
.82783 .49416 m .82001 .50917 L .82808 .50083 L F
.312 .082 .02 r
.45759 .57517 m .451 .56554 L .45961 .5674 L F
.45759 .57517 m .44871 .57327 L .451 .56554 L F
.122 .022 .217 r
.30121 .39827 m .29695 .39159 L .28929 .39242 L F
.099 .037 .233 r
.30858 .39788 m .29695 .39159 L .30121 .39827 L F
.013 .486 0 r
.65326 .46616 m .64906 .46428 L .65481 .46065 L F
.65326 .46616 m .64759 .46974 L .64906 .46428 L F
.052 .014 .289 r
.708 .59428 m .69811 .59898 L .69308 .59663 L F
.016 .017 .314 r
.71318 .59575 m .69811 .59898 L .708 .59428 L F
.183 .035 .155 r
.39069 .59969 m .3856 .59141 L .39502 .59496 L F
.39069 .59969 m .38094 .59604 L .3856 .59141 L F
.018 .884 0 r
.22569 .49894 m .21766 .49714 L .22545 .5056 L F
.22569 .49894 m .2179 .49046 L .21766 .49714 L F
.316 .084 .013 r
.59432 .56637 m .58393 .56018 L .59236 .55846 L F
.219 .254 0 r
.62221 .50827 m .61475 .50377 L .62156 .50116 L F
.62221 .50827 m .61536 .51089 L .61475 .50377 L F
.289 .077 .044 r
.61995 .58419 m .61073 .5866 L .60792 .57951 L F
.274 .066 .061 r
.62322 .5908 m .61073 .5866 L .61995 .58419 L F
0 .003 0 r
.3814 .44555 m .37617 .44134 L .37266 .43731 L F
0 .114 .108 r
.70226 .4135 m .70328 .41616 L .7078 .41085 L F
.70226 .4135 m .69788 .41864 L .70328 .41616 L F
0 0 0 r
.78984 .5568 m .78051 .56382 L .77653 .56719 L F
0 .007 0 r
.79343 .55271 m .78051 .56382 L .78984 .5568 L F
0 .105 0 r
.38423 .45007 m .37617 .44134 L .3814 .44555 L F
0 .149 0 r
.38966 .45402 m .38423 .45007 L .3814 .44555 L F
.31 .102 .004 r
.46306 .55144 m .45491 .54967 L .45649 .54168 L F
.314 .095 .007 r
.46143 .55946 m .45491 .54967 L .46306 .55144 L F
.142 .022 .199 r
.37627 .6 m .37148 .59212 L .38094 .59604 L F
.37627 .6 m .36649 .59597 L .37148 .59212 L F
.126 .581 .024 r
.2273 .44123 m .21672 .43889 L .22288 .44768 L F
.2273 .44123 m .22125 .43253 L .21672 .43889 L F
.308 .11 .004 r
.59868 .54856 m .58911 .54246 L .59699 .5406 L F
.59868 .54856 m .59061 .55046 L .58911 .54246 L F
.16 .332 .068 r
.8138 .41057 m .80852 .41897 L .81459 .42439 L F
.168 .259 .085 r
.80716 .40575 m .80852 .41897 L .8138 .41057 L F
.315 .089 .013 r
.45961 .5674 m .45307 .55765 L .46143 .55946 L F
.45961 .5674 m .451 .56554 L .45307 .55765 L F
.142 .021 .199 r
.76202 .38843 m .76552 .39701 L .76983 .38979 L F
.76202 .38843 m .75788 .39542 L .76552 .39701 L F
.172 .329 0 r
.42459 .49997 m .41829 .49034 L .42479 .49323 L F
.185 .284 0 r
.43131 .50267 m .42459 .49997 L .42479 .49323 L F
0 0 0 r
.27793 .57098 m .27304 .56701 L .28231 .57362 L F
.27793 .57098 m .26847 .56424 L .27304 .56701 L F
0 .023 .211 r
.31145 .58865 m .30704 .58323 L .31654 .58887 L F
.31145 .58865 m .30169 .58287 L .30704 .58323 L F
.302 .083 .031 r
.44624 .58073 m .43999 .57112 L .44871 .57327 L F
.44624 .58073 m .43723 .57853 L .43999 .57112 L F
.27 .071 .063 r
.63256 .58806 m .62322 .5908 L .61995 .58419 L F
.25 .058 .085 r
.63627 .5941 m .62322 .5908 L .63256 .58806 L F
.057 .481 0 r
.64667 .47569 m .64164 .47315 L .64759 .46974 L F
.64667 .47569 m .64077 .47907 L .64164 .47315 L F
.252 .206 0 r
.61639 .5183 m .60832 .51331 L .61536 .51089 L F
.61639 .5183 m .60926 .52074 L .60832 .51331 L F
.314 .095 .007 r
.46143 .55946 m .45307 .55765 L .45491 .54967 L F
0 .363 0 r
.39182 .45902 m .38423 .45007 L .38966 .45402 L F
0 .372 0 r
.39744 .46273 m .39182 .45902 L .38966 .45402 L F
.295 .136 .002 r
.60473 .53851 m .59559 .53272 L .60318 .53067 L F
.60473 .53851 m .59699 .5406 L .59559 .53272 L F
.018 .019 .311 r
.72299 .59064 m .71318 .59575 L .708 .59428 L F
.001 .021 .29 r
.72824 .59122 m .71318 .59575 L .72299 .59064 L F
.31 .087 .02 r
.60529 .57208 m .59649 .57412 L .59432 .56637 L F
.303 .079 .03 r
.60792 .57951 m .59649 .57412 L .60529 .57208 L F
.276 .167 .001 r
.61059 .52841 m .60196 .52298 L .60926 .52074 L F
.61059 .52841 m .60318 .53067 L .60196 .52298 L F
.097 .014 .246 r
.36154 .59911 m .35702 .59167 L .36649 .59597 L F
.36154 .59911 m .35176 .59469 L .35702 .59167 L F
.246 .062 .087 r
.64573 .59102 m .63627 .5941 L .63256 .58806 L F
.22 .047 .116 r
.64986 .59641 m .63627 .5941 L .64573 .59102 L F
.037 .098 .251 r
.32691 .40501 m .32267 .39911 L .31575 .39816 L F
.013 .14 .235 r
.33334 .40643 m .32267 .39911 L .32691 .40501 L F
.214 .27 0 r
.43068 .50978 m .42459 .49997 L .43131 .50267 L F
.225 .233 0 r
.43764 .51229 m .43068 .50978 L .43131 .50267 L F
.298 .125 .002 r
.45649 .54168 m .44867 .53972 L .45014 .53186 L F
.306 .117 .004 r
.45491 .54967 m .44867 .53972 L .45649 .54168 L F
.287 .08 .045 r
.43429 .58559 m .42839 .57608 L .43723 .57853 L F
.43429 .58559 m .42515 .58308 L .42839 .57608 L F
.09 .755 .006 r
.83357 .44933 m .82703 .4581 L .83013 .46492 L F
.113 .659 .013 r
.82972 .44272 m .82703 .4581 L .83357 .44933 L F
.01 .502 0 r
.39895 .46821 m .39182 .45902 L .39744 .46273 L F
.018 .463 0 r
.40478 .4717 m .39895 .46821 L .39744 .46273 L F
.312 .103 .008 r
.60064 .55652 m .59061 .55046 L .59868 .54856 L F
.60064 .55652 m .59236 .55846 L .59061 .55046 L F
.032 .908 0 r
.83427 .4787 m .82687 .48734 L .82783 .49416 L F
.058 .859 0 r
.83255 .47181 m .82687 .48734 L .83427 .4787 L F
.112 .424 0 r
.64045 .48544 m .63462 .48226 L .64077 .47907 L F
.64045 .48544 m .63432 .48861 L .63462 .48226 L F
.217 .049 .118 r
.65939 .59298 m .64986 .59641 L .64573 .59102 L F
.184 .034 .154 r
.66391 .59765 m .64986 .59641 L .65939 .59298 L F
.312 .095 .013 r
.60285 .56438 m .59432 .56637 L .59236 .55846 L F
.31 .087 .02 r
.60529 .57208 m .59432 .56637 L .60285 .56438 L F
.041 .102 .247 r
.72856 .3957 m .73142 .40081 L .73556 .39463 L F
.72856 .3957 m .72458 .40167 L .73142 .40081 L F
.148 .414 .052 r
.82001 .41583 m .81459 .42439 L .82018 .43019 L F
.16 .332 .068 r
.8138 .41057 m .81459 .42439 L .82001 .41583 L F
.247 .22 0 r
.43666 .51971 m .43068 .50978 L .43764 .51229 L F
.257 .19 0 r
.44389 .52204 m .43666 .51971 L .43764 .51229 L F
.28 .154 .001 r
.45014 .53186 m .44262 .52972 L .44389 .52204 L F
.292 .144 .002 r
.44867 .53972 m .44262 .52972 L .45014 .53186 L F
.312 .095 .013 r
.60285 .56438 m .59236 .55846 L .60064 .55652 L F
.308 .092 .021 r
.44871 .57327 m .44254 .56345 L .451 .56554 L F
.44871 .57327 m .43999 .57112 L .44254 .56345 L F
.123 .022 .216 r
.75427 .38772 m .75788 .39542 L .76202 .38843 L F
.75427 .38772 m .7503 .39449 L .75788 .39542 L F
.269 .074 .064 r
.42175 .58965 m .4162 .58032 L .42515 .58308 L F
.42175 .58965 m .41249 .5868 L .4162 .58032 L F
.299 .087 .031 r
.61684 .57717 m .60792 .57951 L .60529 .57208 L F
.289 .077 .044 r
.61995 .58419 m .60792 .57951 L .61684 .57717 L F
.099 .037 .233 r
.30858 .39788 m .30448 .39141 L .29695 .39159 L F
.072 .065 .243 r
.31575 .39816 m .30448 .39141 L .30858 .39788 L F
.273 .178 .001 r
.44262 .52972 m .43666 .51971 L .44389 .52204 L F
0 .001 .014 r
.77204 .5699 m .76256 .57639 L .75782 .57828 L F
0 0 0 r
.77653 .56719 m .76256 .57639 L .77204 .5699 L F
.05 .887 0 r
.22056 .47674 m .21176 .4749 L .21887 .48364 L F
.22056 .47674 m .2135 .46801 L .21176 .4749 L F
.001 .164 .194 r
.71192 .40539 m .71379 .40884 L .71805 .4032 L F
.71192 .40539 m .7078 .41085 L .71379 .40884 L F
.053 .014 .288 r
.3466 .59698 m .34233 .59 L .35176 .59469 L F
.3466 .59698 m .33686 .59216 L .34233 .59 L F
.05 .506 0 r
.40567 .47763 m .39895 .46821 L .40478 .4717 L F
.065 .449 0 r
.41171 .4809 m .40567 .47763 L .40478 .4717 L F
.182 .035 .156 r
.67349 .59385 m .66391 .59765 L .65939 .59298 L F
.142 .022 .198 r
.67834 .59774 m .66391 .59765 L .67349 .59385 L F
.17 .142 .125 r
.25883 .40213 m .24691 .3979 L .25161 .40603 L F
.25883 .40213 m .25428 .3942 L .24691 .3979 L F
.169 .095 .144 r
.26627 .39879 m .25428 .3942 L .25883 .40213 L F
.164 .356 0 r
.63454 .49537 m .62795 .49161 L .63432 .48861 L F
.63454 .49537 m .62816 .49836 L .62795 .49161 L F
.169 .095 .144 r
.26627 .39879 m .26188 .39107 L .25428 .3942 L F
.164 .059 .163 r
.27388 .39604 m .26188 .39107 L .26627 .39879 L F
.306 .117 .004 r
.45491 .54967 m .4469 .54767 L .44867 .53972 L F
.31 .109 .008 r
.45307 .55765 m .4469 .54767 L .45491 .54967 L F
.002 .026 .292 r
.73793 .5857 m .72824 .59122 L .72299 .59064 L F
0 .02 .206 r
.74317 .5854 m .72824 .59122 L .73793 .5857 L F
.168 .198 .106 r
.25161 .40603 m .23984 .40214 L .2447 .41046 L F
.25161 .40603 m .24691 .3979 L .23984 .40214 L F
.302 .127 .004 r
.6066 .54644 m .59699 .5406 L .60473 .53851 L F
.6066 .54644 m .59868 .54856 L .59699 .5406 L F
0 .149 .192 r
.34374 .41388 m .33939 .40851 L .33334 .40643 L F
0 .132 .115 r
.3492 .41644 m .33939 .40851 L .34374 .41388 L F
.245 .064 .088 r
.40864 .5928 m .40346 .58371 L .41249 .5868 L F
.40864 .5928 m .39929 .58961 L .40346 .58371 L F
.31 .1 .013 r
.451 .56554 m .44485 .55561 L .45307 .55765 L F
.451 .56554 m .44254 .56345 L .44485 .55561 L F
0 .014 .099 r
.29669 .58177 m .29238 .57681 L .30169 .58287 L F
.29669 .58177 m .28714 .57557 L .29238 .57681 L F
.105 .68 .014 r
.22288 .44768 m .21283 .44547 L .21909 .45434 L F
.22288 .44768 m .21672 .43889 L .21283 .44547 L F
0 .47 0 r
.23548 .52624 m .22902 .52394 L .23732 .53195 L F
.23548 .52624 m .22712 .51816 L .22902 .52394 L F
.31 .109 .008 r
.45307 .55765 m .44485 .55561 L .4469 .54767 L F
0 .06 0 r
.24862 .54486 m .24298 .54201 L .25167 .54955 L F
.24862 .54486 m .23982 .53722 L .24298 .54201 L F
0 .078 0 r
.67269 .44355 m .67064 .44318 L .67568 .43888 L F
.67269 .44355 m .66774 .44775 L .67064 .44318 L F
0 0 0 r
.6804 .43443 m .67926 .43479 L .6841 .43023 L F
.6804 .43443 m .67568 .43888 L .67926 .43479 L F
.164 .059 .163 r
.27388 .39604 m .26965 .38854 L .26188 .39107 L F
.155 .034 .182 r
.28157 .39391 m .26965 .38854 L .27388 .39604 L F
.285 .084 .046 r
.62898 .58154 m .61995 .58419 L .61684 .57717 L F
.27 .071 .063 r
.63256 .58806 m .61995 .58419 L .62898 .58154 L F
.207 .293 0 r
.62886 .50546 m .62156 .50116 L .62816 .49836 L F
.62886 .50546 m .62221 .50827 L .62156 .50116 L F
.141 .022 .199 r
.68795 .59356 m .67834 .59774 L .67349 .59385 L F
.097 .014 .246 r
.69308 .59663 m .67834 .59774 L .68795 .59356 L F
.105 .449 0 r
.41203 .48726 m .40567 .47763 L .41171 .4809 L F
.121 .393 0 r
.41829 .49034 m .41203 .48726 L .41171 .4809 L F
.297 .091 .032 r
.43723 .57853 m .43143 .56874 L .43999 .57112 L F
.43723 .57853 m .42839 .57608 L .43143 .56874 L F
0 .348 0 r
.66544 .45287 m .66249 .45179 L .66774 .44775 L F
.66544 .45287 m .66028 .45684 L .66249 .45179 L F
.163 .263 .088 r
.2447 .41046 m .23314 .40688 L .23814 .41537 L F
.2447 .41046 m .23984 .40214 L .23314 .40688 L F
.288 .156 .002 r
.61229 .53622 m .60318 .53067 L .61059 .52841 L F
.61229 .53622 m .60473 .53851 L .60318 .53067 L F
.305 .098 .021 r
.61392 .5698 m .60529 .57208 L .60285 .56438 L F
.299 .087 .031 r
.61684 .57717 m .60529 .57208 L .61392 .5698 L F
0 .234 0 r
.81649 .52743 m .80794 .53532 L .80547 .54055 L F
0 .495 0 r
.81836 .52168 m .80794 .53532 L .81649 .52743 L F
0 0 0 r
.68858 .42552 m .68836 .42662 L .69297 .42177 L F
.68858 .42552 m .6841 .43023 L .68836 .42662 L F
.215 .05 .119 r
.39502 .59496 m .39019 .58618 L .39929 .58961 L F
.39502 .59496 m .3856 .59141 L .39019 .58618 L F
.242 .238 0 r
.62332 .51567 m .61536 .51089 L .62221 .50827 L F
.62332 .51567 m .61639 .5183 L .61536 .51089 L F
.019 .02 .31 r
.33156 .59358 m .3275 .58707 L .33686 .59216 L F
.33156 .59358 m .32191 .58835 L .3275 .58707 L F
.268 .193 .001 r
.61783 .52594 m .60926 .52074 L .61639 .5183 L F
.61783 .52594 m .61059 .52841 L .60926 .52074 L F
.292 .144 .002 r
.44867 .53972 m .44101 .53755 L .44262 .52972 L F
.3 .134 .004 r
.4469 .54767 m .44101 .53755 L .44867 .53972 L F
.133 .505 .038 r
.82574 .42149 m .82018 .43019 L .82524 .43631 L F
.148 .414 .052 r
.82001 .41583 m .82018 .43019 L .82574 .42149 L F
.307 .117 .008 r
.60877 .55435 m .59868 .54856 L .6066 .54644 L F
.60877 .55435 m .60064 .55652 L .59868 .54856 L F
.003 .822 0 r
.22545 .5056 m .21815 .50361 L .22593 .51202 L F
.22545 .5056 m .21766 .49714 L .21815 .50361 L F
.006 .519 0 r
.65866 .46241 m .65481 .46065 L .66028 .45684 L F
.65866 .46241 m .65326 .46616 L .65481 .46065 L F
.101 .038 .23 r
.74665 .38768 m .7503 .39449 L .75427 .38772 L F
.74665 .38768 m .74283 .39422 L .7503 .39449 L F
0 0 0 r
.26442 .56082 m .25953 .55722 L .26847 .56424 L F
.26442 .56082 m .25531 .55368 L .25953 .55722 L F
0 .674 0 r
.82759 .50728 m .81954 .51557 L .81836 .52168 L F
.006 .817 0 r
.82808 .50083 m .81954 .51557 L .82759 .50728 L F
.157 .378 0 r
.41808 .49709 m .41203 .48726 L .41829 .49034 L F
.172 .329 0 r
.42459 .49997 m .41808 .49709 L .41829 .49034 L F
0 .001 0 r
.80236 .5453 m .79343 .55271 L .78984 .5568 L F
0 .08 0 r
.80547 .54055 m .79343 .55271 L .80236 .5453 L F
.155 .034 .182 r
.28157 .39391 m .27751 .38663 L .26965 .38854 L F
.141 .021 .2 r
.28929 .39242 m .27751 .38663 L .28157 .39391 L F
.266 .077 .065 r
.64169 .58508 m .63256 .58806 L .62898 .58154 L F
.246 .062 .087 r
.64573 .59102 m .63256 .58806 L .64169 .58508 L F
.308 .108 .014 r
.61122 .56217 m .60285 .56438 L .60064 .55652 L F
.305 .098 .021 r
.61392 .5698 m .60285 .56438 L .61122 .56217 L F
.097 .014 .246 r
.70266 .59206 m .69308 .59663 L .68795 .59356 L F
.052 .014 .289 r
.708 .59428 m .69308 .59663 L .70266 .59206 L F
.308 .108 .014 r
.61122 .56217 m .60064 .55652 L .60877 .55435 L F
.18 .036 .157 r
.38094 .59604 m .37645 .58762 L .3856 .59141 L F
.38094 .59604 m .37148 .59212 L .37645 .58762 L F
0 .047 .029 r
.6972 .41678 m .69788 .41864 L .70226 .4135 L F
.6972 .41678 m .69297 .42177 L .69788 .41864 L F
.283 .087 .046 r
.42515 .58308 m .41974 .5734 L .42839 .57608 L F
.42515 .58308 m .4162 .58032 L .41974 .5734 L F
.154 .339 .071 r
.23814 .41537 m .22687 .41207 L .23201 .42072 L F
.23814 .41537 m .23314 .40688 L .22687 .41207 L F
.065 .847 .002 r
.83676 .4561 m .83013 .46492 L .83255 .47181 L F
.09 .755 .006 r
.83357 .44933 m .83013 .46492 L .83676 .4561 L F
.273 .178 .001 r
.44262 .52972 m .43528 .52737 L .43666 .51971 L F
.285 .166 .002 r
.44101 .53755 m .43528 .52737 L .44262 .52972 L F
.202 .311 0 r
.42391 .50708 m .41808 .49709 L .42459 .49997 L F
.214 .27 0 r
.43068 .50978 m .42391 .50708 L .42459 .49997 L F
.042 .538 0 r
.6523 .47215 m .64759 .46974 L .65326 .46616 L F
.6523 .47215 m .64667 .47569 L .64759 .46974 L F
0 .028 .218 r
.75268 .57946 m .74317 .5854 L .73793 .5857 L F
0 .01 .09 r
.75782 .57828 m .74317 .5854 L .75268 .57946 L F
.303 .103 .021 r
.43999 .57112 m .43424 .56114 L .44254 .56345 L F
.43999 .57112 m .43143 .56874 L .43424 .56114 L F
.072 .065 .243 r
.31575 .39816 m .31182 .39191 L .30448 .39141 L F
.044 .105 .243 r
.32267 .39911 m .31182 .39191 L .31575 .39816 L F
.237 .253 0 r
.42961 .51719 m .42391 .50708 L .43068 .50978 L F
.247 .22 0 r
.43666 .51971 m .42961 .51719 L .43068 .50978 L F
.265 .205 .001 r
.43528 .52737 m .42961 .51719 L .43666 .51971 L F
.3 .134 .004 r
.4469 .54767 m .43906 .54545 L .44101 .53755 L F
.304 .124 .008 r
.44485 .55561 m .43906 .54545 L .4469 .54767 L F
.013 .14 .235 r
.33334 .40643 m .32926 .40072 L .32267 .39911 L F
.001 .176 .195 r
.33939 .40851 m .32926 .40072 L .33334 .40643 L F
.242 .066 .09 r
.65494 .58769 m .64573 .59102 L .64169 .58508 L F
.217 .049 .118 r
.65939 .59298 m .64573 .59102 L .65494 .58769 L F
.295 .097 .032 r
.62557 .57459 m .61684 .57717 L .61392 .5698 L F
.285 .084 .046 r
.62898 .58154 m .61684 .57717 L .62557 .57459 L F
.017 .148 .232 r
.72188 .39743 m .72458 .40167 L .72856 .3957 L F
.72188 .39743 m .71805 .4032 L .72458 .40167 L F
0 0 0 r
.37617 .44134 m .37126 .43698 L .36763 .43284 L F
0 .059 0 r
.37911 .44595 m .37126 .43698 L .37617 .44134 L F
0 .105 0 r
.38423 .45007 m .37911 .44595 L .37617 .44134 L F
.297 .145 .004 r
.61434 .5441 m .60473 .53851 L .61229 .53622 L F
.61434 .5441 m .6066 .54644 L .60473 .53851 L F
0 0 0 r
.78984 .5568 m .77653 .56719 L .7857 .56029 L F
.7857 .56029 m .77653 .56719 L .77204 .5699 L F
0 .332 0 r
.38648 .45515 m .37911 .44595 L .38423 .45007 L F
0 .363 0 r
.39182 .45902 m .38648 .45515 L .38423 .45007 L F
.095 .483 0 r
.64633 .48208 m .64077 .47907 L .64667 .47569 L F
.64633 .48208 m .64045 .48544 L .64077 .47907 L F
.306 .113 .014 r
.44254 .56345 m .4368 .55335 L .44485 .55561 L F
.44254 .56345 m .43424 .56114 L .4368 .55335 L F
.141 .021 .2 r
.28929 .39242 m .28538 .38537 L .27751 .38663 L F
.124 .022 .216 r
.29695 .39159 m .28538 .38537 L .28929 .39242 L F
.14 .022 .2 r
.36649 .59597 m .36232 .58795 L .37148 .59212 L F
.36649 .59597 m .35702 .59167 L .36232 .58795 L F
.032 .908 0 r
.83427 .4787 m .82783 .49416 L .83526 .48553 L F
.012 .905 0 r
.83526 .48553 m .82783 .49416 L .82808 .50083 L F
.304 .124 .008 r
.44485 .55561 m .4368 .55335 L .43906 .54545 L F
.002 .028 .292 r
.31654 .58887 m .31267 .58285 L .32191 .58835 L F
.31654 .58887 m .30704 .58323 L .31267 .58285 L F
0 .002 .018 r
.28231 .57362 m .27808 .5691 L .28714 .57557 L F
.28231 .57362 m .27304 .56701 L .27808 .5691 L F
.055 .015 .287 r
.71752 .5893 m .708 .59428 L .70266 .59206 L F
.018 .019 .311 r
.72299 .59064 m .708 .59428 L .71752 .5893 L F
.264 .08 .066 r
.41249 .5868 m .40748 .57731 L .4162 .58032 L F
.41249 .5868 m .40346 .58371 L .40748 .57731 L F
.082 .779 .007 r
.21909 .45434 m .20961 .45221 L .21595 .46114 L F
.21909 .45434 m .21283 .44547 L .20961 .45221 L F
.004 .529 0 r
.39339 .46456 m .38648 .45515 L .39182 .45902 L F
.01 .502 0 r
.39895 .46821 m .39339 .46456 L .39182 .45902 L F
.026 .93 0 r
.21887 .48364 m .21076 .48173 L .2179 .49046 L F
.21887 .48364 m .21176 .4749 L .21076 .48173 L F
.148 .408 0 r
.64068 .4922 m .63432 .48861 L .64045 .48544 L F
.64068 .4922 m .63454 .49537 L .63432 .48861 L F
.213 .052 .12 r
.66866 .58929 m .65939 .59298 L .65494 .58769 L F
.182 .035 .156 r
.67349 .59385 m .65939 .59298 L .66866 .58929 L F
.115 .603 .025 r
.83092 .4275 m .82524 .43631 L .82972 .44272 L F
.133 .505 .038 r
.82574 .42149 m .82524 .43631 L .83092 .4275 L F
.141 .424 .055 r
.23201 .42072 m .22109 .41767 L .22636 .42646 L F
.23201 .42072 m .22687 .41207 L .22109 .41767 L F
.281 .18 .002 r
.61968 .53372 m .61059 .52841 L .61783 .52594 L F
.61968 .53372 m .61229 .53622 L .61059 .52841 L F
0 .157 .123 r
.70623 .40822 m .7078 .41085 L .71192 .40539 L F
.70623 .40822 m .70226 .4135 L .7078 .41085 L F
.075 .067 .239 r
.73923 .3883 m .74283 .39422 L .74665 .38768 L F
.73923 .3883 m .73556 .39463 L .74283 .39422 L F
.3 .109 .022 r
.62237 .56729 m .61392 .5698 L .61122 .56217 L F
.295 .097 .032 r
.62557 .57459 m .61392 .5698 L .62237 .56729 L F
.293 .101 .033 r
.42839 .57608 m .42306 .56613 L .43143 .56874 L F
.42839 .57608 m .41974 .5734 L .42306 .56613 L F
.285 .166 .002 r
.44101 .53755 m .43352 .53516 L .43528 .52737 L F
.294 .154 .005 r
.43906 .54545 m .43352 .53516 L .44101 .53755 L F
.036 .562 0 r
.39989 .47418 m .39339 .46456 L .39895 .46821 L F
.05 .506 0 r
.40567 .47763 m .39989 .47418 L .39895 .46821 L F
.301 .133 .008 r
.61672 .55196 m .6066 .54644 L .61434 .5441 L F
.61672 .55196 m .60877 .55435 L .6066 .54644 L F
.28 .092 .047 r
.6378 .57864 m .62898 .58154 L .62557 .57459 L F
.266 .077 .065 r
.64169 .58508 m .62898 .58154 L .6378 .57864 L F
.194 .336 0 r
.63528 .50246 m .62816 .49836 L .63454 .49537 L F
.63528 .50246 m .62886 .50546 L .62816 .49836 L F
.26 .222 .001 r
.62488 .52327 m .61639 .5183 L .62332 .51567 L F
.62488 .52327 m .61783 .52594 L .61639 .5183 L F
.097 .014 .245 r
.35176 .59469 m .34789 .58712 L .35702 .59167 L F
.35176 .59469 m .34233 .59 L .34789 .58712 L F
.231 .274 0 r
.63004 .51284 m .62221 .50827 L .62886 .50546 L F
.63004 .51284 m .62332 .51567 L .62221 .50827 L F
.241 .068 .091 r
.39929 .58961 m .39467 .58038 L .40346 .58371 L F
.39929 .58961 m .39019 .58618 L .39467 .58038 L F
.303 .121 .014 r
.61941 .55972 m .61122 .56217 L .60877 .55435 L F
.3 .109 .022 r
.62237 .56729 m .61122 .56217 L .61941 .55972 L F
.303 .121 .014 r
.61941 .55972 m .60877 .55435 L .61672 .55196 L F
.088 .51 0 r
.406 .48401 m .39989 .47418 L .40567 .47763 L F
.105 .449 0 r
.41203 .48726 m .406 .48401 L .40567 .47763 L F
.179 .036 .158 r
.68278 .58979 m .67349 .59385 L .66866 .58929 L F
.141 .022 .199 r
.68795 .59356 m .67349 .59385 L .68278 .58979 L F
.124 .022 .216 r
.29695 .39159 m .2932 .38476 L .28538 .38537 L F
.103 .038 .228 r
.30448 .39141 m .2932 .38476 L .29695 .39159 L F
0 .019 .11 r
.76709 .57193 m .75782 .57828 L .75268 .57946 L F
0 .001 .014 r
.77204 .5699 m .75782 .57828 L .76709 .57193 L F
.021 .022 .308 r
.73241 .58526 m .72299 .59064 L .71752 .5893 L F
.002 .026 .292 r
.73793 .5857 m .72299 .59064 L .73241 .58526 L F
.165 .096 .147 r
.78937 .38661 m .78532 .39442 L .79285 .39764 L F
.161 .059 .165 r
.78152 .38421 m .78532 .39442 L .78937 .38661 L F
.78152 .38421 m .77762 .3918 L .78532 .39442 L F
.165 .144 .128 r
.79706 .38962 m .79285 .39764 L .80016 .40143 L F
.165 .096 .147 r
.78937 .38661 m .79285 .39764 L .79706 .38962 L F
.265 .205 .001 r
.43528 .52737 m .42812 .52481 L .42961 .51719 L F
.278 .19 .002 r
.43352 .53516 m .42812 .52481 L .43528 .52737 L F
0 .2 0 r
.23732 .53195 m .23161 .52931 L .23982 .53722 L F
.23732 .53195 m .22902 .52394 L .23161 .52931 L F
.141 .433 0 r
.4118 .49402 m .406 .48401 L .41203 .48726 L F
.157 .378 0 r
.41808 .49709 m .4118 .49402 L .41203 .48726 L F
.298 .115 .022 r
.43143 .56874 m .42614 .5586 L .43424 .56114 L F
.43143 .56874 m .42306 .56613 L .42614 .5586 L F
.294 .154 .005 r
.43906 .54545 m .43139 .54303 L .43352 .53516 L F
.299 .141 .009 r
.4368 .55335 m .43139 .54303 L .43906 .54545 L F
.153 .033 .183 r
.77358 .38243 m .77762 .3918 L .78152 .38421 L F
.77358 .38243 m .76983 .38979 L .77762 .3918 L F
.261 .083 .067 r
.65059 .58185 m .64169 .58508 L .6378 .57864 L F
.242 .066 .09 r
.65494 .58769 m .64169 .58508 L .65059 .58185 L F
0 .031 .223 r
.30169 .58287 m .29797 .57732 L .30704 .58323 L F
.30169 .58287 m .29238 .57681 L .29797 .57732 L F
.162 .201 .11 r
.80451 .39321 m .80016 .40143 L .80716 .40575 L F
.165 .144 .128 r
.79706 .38962 m .80016 .40143 L .80451 .39321 L F
0 0 0 r
.25167 .54955 m .24676 .54627 L .25531 .55368 L F
.25167 .54955 m .24298 .54201 L .24676 .54627 L F
0 .036 0 r
.6773 .4392 m .67568 .43888 L .6804 .43443 L F
.6773 .4392 m .67269 .44355 L .67568 .43888 L F
.237 .253 0 r
.42961 .51719 m .42277 .51447 L .42391 .50708 L F
.255 .235 .001 r
.42812 .52481 m .42277 .51447 L .42961 .51719 L F
.278 .096 .048 r
.4162 .58032 m .41131 .57049 L .41974 .5734 L F
.4162 .58032 m .40748 .57731 L .41131 .57049 L F
.212 .053 .122 r
.3856 .59141 m .38136 .58249 L .39019 .58618 L F
.3856 .59141 m .37645 .58762 L .38136 .58249 L F
.044 .105 .243 r
.32267 .39911 m .31889 .39307 L .31182 .39191 L F
.019 .153 .229 r
.32926 .40072 m .31889 .39307 L .32267 .39911 L F
.04 .92 0 r
.83925 .46295 m .83255 .47181 L .83427 .4787 L F
.065 .847 .002 r
.83676 .4561 m .83255 .47181 L .83925 .46295 L F
.188 .357 0 r
.41736 .50419 m .4118 .49402 L .41808 .49709 L F
.202 .311 0 r
.42391 .50708 m .41736 .50419 L .41808 .49709 L F
.29 .166 .005 r
.6219 .54155 m .61229 .53622 L .61968 .53372 L F
.6219 .54155 m .61434 .5441 L .61229 .53622 L F
.126 .518 .04 r
.22636 .42646 m .21586 .42363 L .22125 .43253 L F
.22636 .42646 m .22109 .41767 L .21586 .42363 L F
0 .303 0 r
.6703 .44875 m .66774 .44775 L .67269 .44355 L F
.6703 .44875 m .66544 .45287 L .66774 .44775 L F
.226 .291 0 r
.42277 .51447 m .41736 .50419 L .42391 .50708 L F
0 .656 0 r
.22593 .51202 m .21938 .50981 L .22712 .51816 L F
.22593 .51202 m .21815 .50361 L .21938 .50981 L F
.29 .107 .034 r
.6341 .57177 m .62557 .57459 L .62237 .56729 L F
.28 .092 .047 r
.6378 .57864 m .62557 .57459 L .6341 .57177 L F
0 .037 0 r
.81394 .53276 m .80547 .54055 L .80236 .5453 L F
0 .234 0 r
.81649 .52743 m .80547 .54055 L .81394 .53276 L F
.3 .128 .014 r
.43424 .56114 m .42892 .55086 L .4368 .55335 L F
.43424 .56114 m .42614 .5586 L .42892 .55086 L F
0 0 0 r
.68476 .42984 m .6841 .43023 L .68858 .42552 L F
.68476 .42984 m .6804 .43443 L .6841 .43023 L F
.299 .141 .009 r
.4368 .55335 m .42892 .55086 L .43139 .54303 L F
.055 .015 .285 r
.33686 .59216 m .33325 .58506 L .34233 .59 L F
.33686 .59216 m .3275 .58707 L .33325 .58506 L F
.002 .538 0 r
.66376 .4585 m .66028 .45684 L .66544 .45287 L F
.66376 .4585 m .65866 .46241 L .66028 .45684 L F
0 .428 0 r
.82638 .51345 m .81836 .52168 L .81649 .52743 L F
0 .674 0 r
.82759 .50728 m .81836 .52168 L .82638 .51345 L F
.14 .022 .201 r
.69723 .58912 m .68795 .59356 L .68278 .58979 L F
.097 .014 .246 r
.70266 .59206 m .68795 .59356 L .69723 .58912 L F
.003 .19 .195 r
.71561 .3998 m .71805 .4032 L .72188 .39743 L F
.71561 .3998 m .71192 .40539 L .71805 .4032 L F
.094 .707 .015 r
.8355 .4338 m .82972 .44272 L .83357 .44933 L F
.115 .603 .025 r
.83092 .4275 m .82972 .44272 L .8355 .4338 L F
.141 .021 .2 r
.76562 .3813 m .76983 .38979 L .77358 .38243 L F
.76562 .3813 m .76202 .38843 L .76983 .38979 L F
.156 .269 .092 r
.81166 .39734 m .80716 .40575 L .8138 .41057 L F
.162 .201 .11 r
.80451 .39321 m .80716 .40575 L .81166 .39734 L F
.028 .593 0 r
.65766 .46844 m .65326 .46616 L .65866 .46241 L F
.65766 .46844 m .6523 .47215 L .65326 .46616 L F
.001 .176 .195 r
.33939 .40851 m .33546 .40299 L .32926 .40072 L F
0 .176 .128 r
.345 .41123 m .33546 .40299 L .33939 .40851 L F
.048 .108 .239 r
.73207 .38959 m .73556 .39463 L .73923 .3883 L F
.73207 .38959 m .72856 .3957 L .73556 .39463 L F
0 0 0 r
.79864 .5495 m .78984 .5568 L .7857 .56029 L F
0 .001 0 r
.80236 .5453 m .78984 .5568 L .79864 .5495 L F
0 0 0 r
.26847 .56424 m .26428 .56013 L .27304 .56701 L F
.26847 .56424 m .25953 .55722 L .26428 .56013 L F
.057 .872 .002 r
.21595 .46114 m .20709 .45905 L .2135 .46801 L F
.21595 .46114 m .20961 .45221 L .20709 .45905 L F
0 .001 0 r
.69269 .42067 m .69297 .42177 L .6972 .41678 L F
.69269 .42067 m .68858 .42552 L .69297 .42177 L F
.273 .205 .002 r
.62686 .53101 m .61783 .52594 L .62488 .52327 L F
.62686 .53101 m .61968 .53372 L .61783 .52594 L F
.238 .07 .092 r
.66388 .58411 m .65494 .58769 L .65059 .58185 L F
.213 .052 .12 r
.66866 .58929 m .65494 .58769 L .66388 .58411 L F
.295 .151 .009 r
.62449 .54936 m .61434 .5441 L .6219 .54155 L F
.62449 .54936 m .61672 .55196 L .61434 .5441 L F
.178 .037 .159 r
.37148 .59212 m .36761 .58357 L .37645 .58762 L F
.37148 .59212 m .36232 .58795 L .36761 .58357 L F
.278 .19 .002 r
.43352 .53516 m .42622 .53257 L .42812 .52481 L F
.287 .175 .005 r
.43139 .54303 m .42622 .53257 L .43352 .53516 L F
.078 .546 0 r
.65195 .47856 m .64667 .47569 L .6523 .47215 L F
.65195 .47856 m .64633 .48208 L .64667 .47569 L F
.103 .038 .228 r
.30448 .39141 m .30088 .38481 L .2932 .38476 L F
.078 .068 .236 r
.31182 .39191 m .30088 .38481 L .30448 .39141 L F
.295 .122 .023 r
.63062 .56455 m .62237 .56729 L .61941 .55972 L F
.29 .107 .034 r
.6341 .57177 m .62237 .56729 L .63062 .56455 L F
.003 .031 .292 r
.74719 .57991 m .73793 .5857 L .73241 .58526 L F
0 .028 .218 r
.75268 .57946 m .73793 .5857 L .74719 .57991 L F
.259 .086 .068 r
.40346 .58371 m .39899 .57408 L .40748 .57731 L F
.40346 .58371 m .39467 .58038 L .39899 .57408 L F
.001 .819 0 r
.83551 .49223 m .82808 .50083 L .82759 .50728 L F
.012 .905 0 r
.83526 .48553 m .82808 .50083 L .83551 .49223 L F
.287 .112 .034 r
.41974 .5734 m .41491 .5633 L .42306 .56613 L F
.41974 .5734 m .41131 .57049 L .41491 .5633 L F
.132 .466 0 r
.64657 .48885 m .64045 .48544 L .64633 .48208 L F
.64657 .48885 m .64068 .4922 L .64045 .48544 L F
.25 .254 .001 r
.63171 .52041 m .62332 .51567 L .63004 .51284 L F
.63171 .52041 m .62488 .52327 L .62332 .51567 L F
.008 .916 0 r
.2179 .49046 m .21051 .48844 L .21766 .49714 L F
.2179 .49046 m .21076 .48173 L .21051 .48844 L F
.125 .022 .215 r
.75772 .38082 m .76202 .38843 L .76562 .3813 L F
.75772 .38082 m .75427 .38772 L .76202 .38843 L F
.297 .137 .015 r
.6274 .55705 m .61672 .55196 L .62449 .54936 L F
.6274 .55705 m .61941 .55972 L .61672 .55196 L F
.146 .347 .074 r
.81844 .40197 m .8138 .41057 L .82001 .41583 L F
.156 .269 .092 r
.81166 .39734 m .8138 .41057 L .81844 .40197 L F
.295 .122 .023 r
.63062 .56455 m .61941 .55972 L .6274 .55705 L F
.098 .014 .245 r
.7119 .58722 m .70266 .59206 L .69723 .58912 L F
.055 .015 .287 r
.71752 .5893 m .70266 .59206 L .7119 .58722 L F
.18 .385 0 r
.64147 .49928 m .63454 .49537 L .64068 .4922 L F
.64147 .49928 m .63528 .50246 L .63454 .49537 L F
.275 .101 .049 r
.64639 .5755 m .6378 .57864 L .6341 .57177 L F
.261 .083 .067 r
.65059 .58185 m .6378 .57864 L .64639 .5755 L F
.219 .314 0 r
.63654 .50982 m .62886 .50546 L .63528 .50246 L F
.63654 .50982 m .63004 .51284 L .62886 .50546 L F
0 .059 0 r
.37911 .44595 m .3743 .44169 L .37126 .43698 L F
0 .277 0 r
.38144 .45111 m .3743 .44169 L .37911 .44595 L F
0 .332 0 r
.38648 .45515 m .38144 .45111 L .37911 .44595 L F
0 0 0 r
.37126 .43698 m .3667 .43247 L .36295 .42821 L F
0 .022 0 r
.3743 .44169 m .3667 .43247 L .37126 .43698 L F
0 .005 .026 r
.78102 .56313 m .77204 .5699 L .76709 .57193 L F
0 0 0 r
.7857 .56029 m .77204 .5699 L .78102 .56313 L F
.022 .023 .307 r
.32191 .58835 m .31854 .58172 L .3275 .58707 L F
.32191 .58835 m .31267 .58285 L .31854 .58172 L F
.001 .54 0 r
.38812 .46074 m .38144 .45111 L .38648 .45515 L F
.004 .529 0 r
.39339 .46456 m .38812 .46074 L .38648 .45515 L F
.107 .62 .027 r
.22125 .43253 m .21124 .42988 L .21672 .43889 L F
.22125 .43253 m .21586 .42363 L .21124 .42988 L F
0 .092 .046 r
.70104 .41166 m .70226 .4135 L .70623 .40822 L F
.70104 .41166 m .6972 .41678 L .70226 .4135 L F
.255 .235 .001 r
.42812 .52481 m .42117 .52206 L .42277 .51447 L F
.269 .217 .002 r
.42622 .53257 m .42117 .52206 L .42812 .52481 L F
0 .024 .119 r
.28714 .57557 m .28353 .57049 L .29238 .57681 L F
.28714 .57557 m .27808 .5691 L .28353 .57049 L F
.287 .175 .005 r
.43139 .54303 m .42391 .54039 L .42622 .53257 L F
.292 .159 .009 r
.42892 .55086 m .42391 .54039 L .43139 .54303 L F
.209 .054 .123 r
.67763 .58535 m .66866 .58929 L .66388 .58411 L F
.179 .036 .158 r
.68278 .58979 m .66866 .58929 L .67763 .58535 L F
.023 .616 0 r
.39437 .47057 m .38812 .46074 L .39339 .46456 L F
.036 .562 0 r
.39989 .47418 m .39437 .47057 L .39339 .46456 L F
.139 .022 .201 r
.35702 .59167 m .35349 .58353 L .36232 .58795 L F
.35702 .59167 m .34789 .58712 L .35349 .58353 L F
.293 .128 .023 r
.42306 .56613 m .41823 .55583 L .42614 .5586 L F
.42306 .56613 m .41491 .5633 L .41823 .55583 L F
.282 .188 .005 r
.62926 .5388 m .61968 .53372 L .62686 .53101 L F
.62926 .5388 m .6219 .54155 L .61968 .53372 L F
.071 .574 0 r
.40023 .48058 m .39437 .47057 L .39989 .47418 L F
.088 .51 0 r
.406 .48401 m .40023 .48058 L .39989 .47418 L F
.236 .072 .093 r
.39019 .58618 m .38615 .57681 L .39467 .58038 L F
.39019 .58618 m .38136 .58249 L .38615 .57681 L F
.162 .097 .149 r
.26188 .39107 m .25034 .38611 L .25428 .3942 L F
.26188 .39107 m .25809 .38319 L .25034 .38611 L F
.159 .059 .167 r
.26965 .38854 m .25809 .38319 L .26188 .39107 L F
.226 .291 0 r
.42277 .51447 m .41614 .51156 L .41736 .50419 L F
.245 .269 .001 r
.42117 .52206 m .41614 .51156 L .42277 .51447 L F
.161 .145 .131 r
.25428 .3942 m .24283 .3896 L .24691 .3979 L F
.25428 .3942 m .25034 .38611 L .24283 .3896 L F
.292 .159 .009 r
.42892 .55086 m .42124 .54817 L .42391 .54039 L F
.294 .144 .015 r
.42614 .5586 m .42124 .54817 L .42892 .55086 L F
.019 .153 .229 r
.32926 .40072 m .32562 .39489 L .31889 .39307 L F
.004 .2 .195 r
.33546 .40299 m .32562 .39489 L .32926 .40072 L F
.294 .144 .015 r
.42614 .5586 m .41823 .55583 L .42124 .54817 L F
.159 .059 .167 r
.26965 .38854 m .266 .38088 L .25809 .38319 L F
.152 .033 .184 r
.27751 .38663 m .266 .38088 L .26965 .38854 L F
.124 .492 0 r
.40576 .49078 m .40023 .48058 L .406 .48401 L F
.141 .433 0 r
.4118 .49402 m .40576 .49078 L .406 .48401 L F
.105 .039 .226 r
.74996 .38101 m .75427 .38772 L .75772 .38082 L F
.74996 .38101 m .74665 .38768 L .75427 .38772 L F
.071 .81 .007 r
.83945 .44033 m .83357 .44933 L .83676 .4561 L F
.094 .707 .015 r
.8355 .4338 m .83357 .44933 L .83945 .44033 L F
.188 .357 0 r
.41736 .50419 m .41104 .50111 L .4118 .49402 L F
.213 .332 0 r
.41614 .51156 m .41104 .50111 L .41736 .50419 L F
.132 .436 .057 r
.82478 .40708 m .82001 .41583 L .82574 .42149 L F
.146 .347 .074 r
.81844 .40197 m .82001 .41583 L .82478 .40708 L F
.173 .407 0 r
.41104 .50111 m .40576 .49078 L .4118 .49402 L F
.018 .955 0 r
.84101 .46983 m .83427 .4787 L .83526 .48553 L F
.04 .92 0 r
.83925 .46295 m .83427 .4787 L .84101 .46983 L F
.273 .104 .05 r
.40748 .57731 m .40311 .56734 L .41131 .57049 L F
.40748 .57731 m .39899 .57408 L .40311 .56734 L F
.284 .118 .035 r
.6424 .56873 m .6341 .57177 L .63062 .56455 L F
.275 .101 .049 r
.64639 .5755 m .6341 .57177 L .6424 .56873 L F
.023 .16 .226 r
.72526 .39152 m .72856 .3957 L .73207 .38959 L F
.72526 .39152 m .72188 .39743 L .72856 .3957 L F
.157 .203 .113 r
.24691 .3979 m .23562 .39365 L .23984 .40214 L F
.24691 .3979 m .24283 .3896 L .23562 .39365 L F
.256 .09 .069 r
.65923 .57838 m .65059 .58185 L .64639 .5755 L F
.238 .07 .092 r
.66388 .58411 m .65059 .58185 L .65923 .57838 L F
.078 .068 .236 r
.31182 .39191 m .30837 .38553 L .30088 .38481 L F
.052 .111 .235 r
.31889 .39307 m .30837 .38553 L .31182 .39191 L F
.057 .016 .284 r
.72666 .58406 m .71752 .5893 L .7119 .58722 L F
.021 .022 .308 r
.73241 .58526 m .71752 .5893 L .72666 .58406 L F
0 .037 .228 r
.76173 .57325 m .75268 .57946 L .74719 .57991 L F
0 .019 .11 r
.76709 .57193 m .75268 .57946 L .76173 .57325 L F
.152 .033 .184 r
.27751 .38663 m .274 .37921 L .266 .38088 L F
.141 .021 .2 r
.28538 .38537 m .274 .37921 L .27751 .38663 L F
.176 .037 .16 r
.69176 .58547 m .68278 .58979 L .67763 .58535 L F
.14 .022 .201 r
.69723 .58912 m .68278 .58979 L .69176 .58547 L F
0 .023 0 r
.23982 .53722 m .23487 .53421 L .24298 .54201 L F
.23982 .53722 m .23161 .52931 L .23487 .53421 L F
0 .201 .135 r
.70979 .40281 m .71192 .40539 L .71561 .3998 L F
.70979 .40281 m .70623 .40822 L .71192 .40539 L F
.264 .233 .002 r
.63383 .52811 m .62488 .52327 L .63171 .52041 L F
.63383 .52811 m .62686 .53101 L .62488 .52327 L F
.288 .171 .009 r
.63205 .54654 m .6219 .54155 L .62926 .5388 L F
.63205 .54654 m .62449 .54936 L .6219 .54155 L F
.033 .943 0 r
.2135 .46801 m .20531 .46592 L .21176 .4749 L F
.2135 .46801 m .20709 .45905 L .20531 .46592 L F
.269 .217 .002 r
.42622 .53257 m .41912 .52978 L .42117 .52206 L F
.279 .198 .005 r
.42391 .54039 m .41912 .52978 L .42622 .53257 L F
.003 .034 .292 r
.30704 .58323 m .30386 .57709 L .31267 .58285 L F
.30704 .58323 m .29797 .57732 L .30386 .57709 L F
.098 .014 .245 r
.34233 .59 m .33911 .58231 L .34789 .58712 L F
.34233 .59 m .33325 .58506 L .33911 .58231 L F
0 .389 0 r
.22712 .51816 m .22133 .51568 L .22902 .52394 L F
.22712 .51816 m .21938 .50981 L .22133 .51568 L F
0 0 0 r
.25531 .55368 m .25113 .54994 L .25953 .55722 L F
.25531 .55368 m .24676 .54627 L .25113 .54994 L F
.208 .055 .124 r
.37645 .58762 m .37282 .57857 L .38136 .58249 L F
.37645 .58762 m .36761 .58357 L .37282 .57857 L F
.15 .273 .095 r
.23984 .40214 m .22879 .39821 L .23314 .40688 L F
.23984 .40214 m .23562 .39365 L .22879 .39821 L F
.289 .136 .024 r
.63865 .56159 m .63062 .56455 L .6274 .55705 L F
.284 .118 .035 r
.6424 .56873 m .63062 .56455 L .63865 .56159 L F
0 .236 0 r
.67483 .44449 m .67269 .44355 L .6773 .4392 L F
.67483 .44449 m .6703 .44875 L .67269 .44355 L F
0 .176 .128 r
.345 .41123 m .34121 .4059 L .33546 .40299 L F
0 .535 0 r
.66855 .45444 m .66544 .45287 L .6703 .44875 L F
.66855 .45444 m .66376 .4585 L .66544 .45287 L F
.086 .726 .016 r
.21672 .43889 m .20725 .43638 L .21283 .44547 L F
.21672 .43889 m .21124 .42988 L .20725 .43638 L F
0 .154 0 r
.82445 .51928 m .81649 .52743 L .81394 .53276 L F
0 .428 0 r
.82638 .51345 m .81649 .52743 L .82445 .51928 L F
0 0 0 r
.81072 .53761 m .80236 .5453 L .79864 .5495 L F
0 .037 0 r
.81394 .53276 m .80236 .5453 L .81072 .53761 L F
0 .008 0 r
.68157 .43472 m .6804 .43443 L .68476 .42984 L F
.68157 .43472 m .6773 .4392 L .6804 .43443 L F
.29 .153 .016 r
.63519 .55417 m .62449 .54936 L .63205 .54654 L F
.63519 .55417 m .6274 .55705 L .62449 .54936 L F
.016 .643 0 r
.66272 .46458 m .65866 .46241 L .66376 .4585 L F
.66272 .46458 m .65766 .46844 L .65866 .46241 L F
.239 .289 .001 r
.63831 .51736 m .63004 .51284 L .63654 .50982 L F
.63831 .51736 m .63171 .52041 L .63004 .51284 L F
.141 .021 .2 r
.28538 .38537 m .28202 .37817 L .274 .37921 L F
.126 .022 .214 r
.2932 .38476 m .28202 .37817 L .28538 .38537 L F
.289 .136 .024 r
.63865 .56159 m .6274 .55705 L .63519 .55417 L F
.282 .123 .036 r
.41131 .57049 m .40697 .56024 L .41491 .5633 L F
.41131 .57049 m .40311 .56734 L .40697 .56024 L F
.061 .611 0 r
.65728 .47488 m .6523 .47215 L .65766 .46844 L F
.65728 .47488 m .65195 .47856 L .6523 .47215 L F
.082 .07 .232 r
.7424 .38185 m .74665 .38768 L .74996 .38101 L F
.7424 .38185 m .73923 .3883 L .74665 .38768 L F
0 0 0 r
.68877 .42512 m .68858 .42552 L .69269 .42067 L F
.68877 .42512 m .68476 .42984 L .68858 .42552 L F
.206 .357 0 r
.6428 .50662 m .63528 .50246 L .64147 .49928 L F
.6428 .50662 m .63654 .50982 L .63528 .50246 L F
.233 .074 .095 r
.67255 .58029 m .66388 .58411 L .65923 .57838 L F
.209 .054 .123 r
.67763 .58535 m .66388 .58411 L .67255 .58029 L F
.116 .534 .042 r
.83062 .41259 m .82574 .42149 L .83092 .4275 L F
.132 .436 .057 r
.82478 .40708 m .82574 .42149 L .83062 .41259 L F
.254 .093 .07 r
.39467 .58038 m .39076 .57061 L .39899 .57408 L F
.39467 .58038 m .38615 .57681 L .39076 .57061 L F
.114 .528 0 r
.6522 .48534 m .64633 .48208 L .65195 .47856 L F
.6522 .48534 m .64657 .48885 L .64633 .48208 L F
.164 .438 0 r
.6474 .49593 m .64068 .4922 L .64657 .48885 L F
.6474 .49593 m .64147 .49928 L .64068 .4922 L F
0 0 0 r
.79864 .5495 m .7857 .56029 L .79433 .55312 L F
0 0 .001 r
.79433 .55312 m .7857 .56029 L .78102 .56313 L F
.245 .269 .001 r
.42117 .52206 m .41443 .51912 L .41614 .51156 L F
.26 .247 .002 r
.41912 .52978 m .41443 .51912 L .42117 .52206 L F
0 .009 .033 r
.27304 .56701 m .26951 .56237 L .27808 .5691 L F
.27304 .56701 m .26428 .56013 L .26951 .56237 L F
.279 .198 .005 r
.42391 .54039 m .41665 .53754 L .41912 .52978 L F
.285 .18 .01 r
.42124 .54817 m .41665 .53754 L .42391 .54039 L F
0 .62 0 r
.83501 .49872 m .82759 .50728 L .82638 .51345 L F
.001 .819 0 r
.83551 .49223 m .82759 .50728 L .83501 .49872 L F
0 .808 0 r
.21766 .49714 m .21101 .49495 L .21815 .50361 L F
.21766 .49714 m .21051 .48844 L .21101 .49495 L F
.269 .11 .051 r
.65474 .57214 m .64639 .5755 L .6424 .56873 L F
.256 .09 .069 r
.65923 .57838 m .64639 .5755 L .65474 .57214 L F
.138 .022 .202 r
.70616 .58442 m .69723 .58912 L .69176 .58547 L F
.098 .014 .245 r
.7119 .58722 m .69723 .58912 L .70616 .58442 L F
.024 .025 .305 r
.74141 .57961 m .73241 .58526 L .72666 .58406 L F
.003 .031 .292 r
.74719 .57991 m .73241 .58526 L .74141 .57961 L F
.139 .353 .077 r
.23314 .40688 m .22239 .40324 L .22687 .41207 L F
.23314 .40688 m .22879 .39821 L .22239 .40324 L F
.274 .213 .005 r
.6364 .53584 m .62686 .53101 L .63383 .52811 L F
.6364 .53584 m .62926 .5388 L .62686 .53101 L F
.286 .142 .025 r
.41491 .5633 m .41054 .55286 L .41823 .55583 L F
.41491 .5633 m .40697 .56024 L .41054 .55286 L F
.175 .037 .161 r
.36232 .58795 m .35908 .57929 L .36761 .58357 L F
.36232 .58795 m .35349 .58353 L .35908 .57929 L F
.285 .18 .01 r
.42124 .54817 m .41378 .54526 L .41665 .53754 L F
.287 .161 .016 r
.41823 .55583 m .41378 .54526 L .42124 .54817 L F
0 .015 .004 r
.69642 .41569 m .6972 .41678 L .70104 .41166 L F
.69642 .41569 m .69269 .42067 L .6972 .41678 L F
.058 .016 .283 r
.3275 .58707 m .32457 .57986 L .33325 .58506 L F
.3275 .58707 m .31854 .58172 L .32457 .57986 L F
.213 .332 0 r
.41614 .51156 m .40975 .50846 L .41104 .50111 L F
.234 .306 .001 r
.41443 .51912 m .40975 .50846 L .41614 .51156 L F
.052 .111 .235 r
.31889 .39307 m .31557 .38691 L .30837 .38553 L F
.027 .165 .222 r
.32562 .39489 m .31557 .38691 L .31889 .39307 L F
.287 .161 .016 r
.41823 .55583 m .41054 .55286 L .41378 .54526 L F
.126 .022 .214 r
.2932 .38476 m .28998 .3778 L .28202 .37817 L F
.107 .039 .224 r
.30088 .38481 m .28998 .3778 L .2932 .38476 L F
.047 .903 .002 r
.84271 .44704 m .83676 .4561 L .83925 .46295 L F
.071 .81 .007 r
.83945 .44033 m .83676 .4561 L .84271 .44704 L F
0 .277 0 r
.38144 .45111 m .37673 .44693 L .3743 .44169 L F
0 .525 0 r
.38315 .45677 m .37673 .44693 L .38144 .45111 L F
.001 .54 0 r
.38812 .46074 m .38315 .45677 L .38144 .45111 L F
0 .022 0 r
.3743 .44169 m .36984 .43728 L .3667 .43247 L F
0 .202 0 r
.37673 .44693 m .36984 .43728 L .3743 .44169 L F
.004 .2 .195 r
.33546 .40299 m .33196 .39735 L .32562 .39489 L F
0 .221 .138 r
.34121 .4059 m .33196 .39735 L .33546 .40299 L F
.006 .214 .194 r
.71886 .39409 m .72188 .39743 L .72526 .39152 L F
.71886 .39409 m .71561 .3998 L .72188 .39743 L F
0 .032 .13 r
.77588 .56531 m .76709 .57193 L .76173 .57325 L F
0 .005 .026 r
.78102 .56313 m .76709 .57193 L .77588 .56531 L F
.012 .661 0 r
.38914 .46679 m .38315 .45677 L .38812 .46074 L F
.023 .616 0 r
.39437 .47057 m .38914 .46679 L .38812 .46074 L F
.173 .407 0 r
.41104 .50111 m .40496 .49786 L .40576 .49078 L F
.2 .378 0 r
.40975 .50846 m .40496 .49786 L .41104 .50111 L F
0 .003 0 r
.36984 .43728 m .36248 .42782 L .3667 .43247 L F
.054 .639 0 r
.39473 .47699 m .38914 .46679 L .39437 .47057 L F
.071 .574 0 r
.40023 .48058 m .39473 .47699 L .39437 .47057 L F
0 .041 .232 r
.29238 .57681 m .28936 .57116 L .29797 .57732 L F
.29238 .57681 m .28353 .57049 L .28936 .57116 L F
.107 .556 0 r
.39998 .48736 m .39473 .47699 L .40023 .48058 L F
.124 .492 0 r
.40576 .49078 m .39998 .48736 L .40023 .48058 L F
.157 .463 0 r
.40496 .49786 m .39998 .48736 L .40576 .49078 L F
.278 .13 .037 r
.65046 .56546 m .6424 .56873 L .63865 .56159 L F
.269 .11 .051 r
.65474 .57214 m .6424 .56873 L .65046 .56546 L F
.205 .056 .126 r
.6863 .58117 m .67763 .58535 L .67255 .58029 L F
.176 .037 .16 r
.69176 .58547 m .67763 .58535 L .6863 .58117 L F
.018 .955 0 r
.84101 .46983 m .83526 .48553 L .84203 .47666 L F
.004 .921 0 r
.84203 .47666 m .83526 .48553 L .83551 .49223 L F
.231 .076 .096 r
.38136 .58249 m .3779 .573 L .38615 .57681 L F
.38136 .58249 m .37282 .57857 L .3779 .573 L F
.267 .114 .052 r
.39899 .57408 m .39516 .56397 L .40311 .56734 L F
.39899 .57408 m .39076 .57061 L .39516 .56397 L F
.28 .192 .01 r
.63938 .54352 m .62926 .5388 L .6364 .53584 L F
.63938 .54352 m .63205 .54654 L .62926 .5388 L F
.254 .265 .003 r
.64057 .52501 m .63171 .52041 L .63831 .51736 L F
.64057 .52501 m .63383 .52811 L .63171 .52041 L F
.26 .247 .002 r
.41912 .52978 m .41225 .52679 L .41443 .51912 L F
.27 .224 .006 r
.41665 .53754 m .41225 .52679 L .41912 .52978 L F
.125 .445 .06 r
.22687 .41207 m .2165 .4087 L .22109 .41767 L F
.22687 .41207 m .22239 .40324 L .2165 .4087 L F
.056 .114 .231 r
.73512 .38336 m .73923 .3883 L .7424 .38185 L F
.73512 .38336 m .73207 .38959 L .73923 .3883 L F
.062 .831 .007 r
.21283 .44547 m .20396 .44307 L .20961 .45221 L F
.21283 .44547 m .20725 .43638 L .20396 .44307 L F
.098 .014 .245 r
.72075 .58213 m .7119 .58722 L .70616 .58442 L F
.057 .016 .284 r
.72666 .58406 m .7119 .58722 L .72075 .58213 L F
.097 .641 .028 r
.83591 .41848 m .83092 .4275 L .8355 .4338 L F
.116 .534 .042 r
.83062 .41259 m .83092 .4275 L .83591 .41848 L F
.158 .097 .153 r
.79282 .37865 m .78937 .38661 L .79706 .38962 L F
.156 .059 .17 r
.78483 .37647 m .78937 .38661 L .79282 .37865 L F
.78483 .37647 m .78152 .38421 L .78937 .38661 L F
.013 .969 0 r
.21176 .4749 m .20428 .47276 L .21076 .48173 L F
.21176 .4749 m .20531 .46592 L .20428 .47276 L F
.251 .096 .072 r
.66759 .57467 m .65923 .57838 L .65474 .57214 L F
.233 .074 .095 r
.67255 .58029 m .65923 .57838 L .66759 .57467 L F
.15 .033 .186 r
.77675 .37493 m .78152 .38421 L .78483 .37647 L F
.77675 .37493 m .77358 .38243 L .78152 .38421 L F
0 .151 .062 r
.70449 .40642 m .70623 .40822 L .70979 .40281 L F
.70449 .40642 m .70104 .41166 L .70623 .40822 L F
.156 .146 .135 r
.80064 .38144 m .79706 .38962 L .80451 .39321 L F
.158 .097 .153 r
.79282 .37865 m .79706 .38962 L .80064 .38144 L F
.282 .151 .025 r
.64645 .55841 m .63865 .56159 L .63519 .55417 L F
.278 .13 .037 r
.65046 .56546 m .63865 .56159 L .64645 .55841 L F
.138 .022 .203 r
.34789 .58712 m .34501 .57887 L .35349 .58353 L F
.34789 .58712 m .33911 .58231 L .34501 .57887 L F
.283 .171 .017 r
.64274 .55107 m .63205 .54654 L .63938 .54352 L F
.64274 .55107 m .63519 .55417 L .63205 .54654 L F
.107 .039 .224 r
.30088 .38481 m .2978 .37809 L .28998 .3778 L F
.085 .071 .229 r
.30837 .38553 m .2978 .37809 L .30088 .38481 L F
.004 .037 .292 r
.756 .57385 m .74719 .57991 L .74141 .57961 L F
0 .037 .228 r
.76173 .57325 m .74719 .57991 L .756 .57385 L F
.226 .328 .001 r
.64467 .51412 m .63654 .50982 L .6428 .50662 L F
.64467 .51412 m .63831 .51736 L .63654 .50982 L F
.14 .021 .2 r
.76866 .37403 m .77358 .38243 L .77675 .37493 L F
.76866 .37403 m .76562 .3813 L .77358 .38243 L F
.282 .151 .025 r
.64645 .55841 m .63519 .55417 L .64274 .55107 L F
.151 .206 .117 r
.80823 .38482 m .80451 .39321 L .81166 .39734 L F
.156 .146 .135 r
.80064 .38144 m .80451 .39321 L .80823 .38482 L F
0 0 0 r
.24298 .54201 m .23878 .53859 L .24676 .54627 L F
.24298 .54201 m .23487 .53421 L .23878 .53859 L F
.025 .026 .303 r
.31267 .58285 m .30999 .57612 L .31854 .58172 L F
.31267 .58285 m .30386 .57709 L .30999 .57612 L F
.275 .136 .037 r
.40311 .56734 m .39928 .55697 L .40697 .56024 L F
.40311 .56734 m .39516 .56397 L .39928 .55697 L F
0 .119 0 r
.22902 .52394 m .224 .52115 L .23161 .52931 L F
.22902 .52394 m .22133 .51568 L .224 .52115 L F
.27 .224 .006 r
.41665 .53754 m .40961 .5345 L .41225 .52679 L F
.277 .202 .01 r
.41378 .54526 m .40961 .5345 L .41665 .53754 L F
.234 .306 .001 r
.41443 .51912 m .40793 .51599 L .40975 .50846 L F
.249 .279 .003 r
.41225 .52679 m .40793 .51599 L .41443 .51912 L F
.191 .405 0 r
.64881 .50324 m .64147 .49928 L .6474 .49593 L F
.64881 .50324 m .6428 .50662 L .64147 .49928 L F
0 0 .002 r
.25953 .55722 m .25605 .55299 L .26428 .56013 L F
.25953 .55722 m .25113 .54994 L .25605 .55299 L F
.173 .038 .163 r
.70039 .58092 m .69176 .58547 L .6863 .58117 L F
.138 .022 .202 r
.70616 .58442 m .69176 .58547 L .70039 .58092 L F
0 .503 0 r
.67303 .45024 m .6703 .44875 L .67483 .44449 L F
.67303 .45024 m .66855 .45444 L .6703 .44875 L F
.007 .68 0 r
.66747 .46056 m .66376 .4585 L .66855 .45444 L F
.66747 .46056 m .66272 .46458 L .66376 .4585 L F
0 .009 0 r
.82181 .5247 m .81394 .53276 L .81072 .53761 L F
0 .154 0 r
.82445 .51928 m .81394 .53276 L .82181 .5247 L F
.147 .496 0 r
.65307 .49241 m .64657 .48885 L .6522 .48534 L F
.65307 .49241 m .6474 .49593 L .64657 .48885 L F
.044 .676 0 r
.66233 .47104 m .65766 .46844 L .66272 .46458 L F
.66233 .47104 m .65728 .47488 L .65766 .46844 L F
.203 .057 .127 r
.36761 .58357 m .36459 .57441 L .37282 .57857 L F
.36761 .58357 m .35908 .57929 L .36459 .57441 L F
.127 .023 .213 r
.76064 .37379 m .76562 .3813 L .76866 .37403 L F
.76064 .37379 m .75772 .38082 L .76562 .3813 L F
.096 .595 0 r
.65755 .48166 m .65195 .47856 L .65728 .47488 L F
.65755 .48166 m .6522 .48534 L .65195 .47856 L F
.265 .24 .006 r
.6433 .53268 m .63383 .52811 L .64057 .52501 L F
.6433 .53268 m .6364 .53584 L .63383 .52811 L F
0 0 0 r
.81072 .53761 m .79864 .5495 L .80687 .54194 L F
.80687 .54194 m .79864 .5495 L .79433 .55312 L F
0 .155 0 r
.67903 .44009 m .6773 .4392 L .68157 .43472 L F
.67903 .44009 m .67483 .44449 L .6773 .4392 L F
.027 .165 .222 r
.32562 .39489 m .32244 .38894 L .31557 .38691 L F
.008 .223 .193 r
.33196 .39735 m .32244 .38894 L .32562 .39489 L F
.108 .546 .044 r
.22109 .41767 m .21117 .41453 L .21586 .42363 L F
.22109 .41767 m .2165 .4087 L .21117 .41453 L F
.279 .158 .026 r
.40697 .56024 m .40309 .54967 L .41054 .55286 L F
.40697 .56024 m .39928 .55697 L .40309 .54967 L F
.248 .1 .073 r
.38615 .57681 m .38281 .56692 L .39076 .57061 L F
.38615 .57681 m .3779 .573 L .38281 .56692 L F
.263 .119 .053 r
.66281 .56854 m .65474 .57214 L .65046 .56546 L F
.251 .096 .072 r
.66759 .57467 m .65474 .57214 L .66281 .56854 L F
.143 .278 .098 r
.81551 .38876 m .81166 .39734 L .81844 .40197 L F
.151 .206 .117 r
.80823 .38482 m .81166 .39734 L .81551 .38876 L F
.277 .202 .01 r
.41378 .54526 m .40655 .54215 L .40961 .5345 L F
.28 .18 .017 r
.41054 .55286 m .40655 .54215 L .41378 .54526 L F
0 .583 0 r
.21815 .50361 m .21227 .50122 L .21938 .50981 L F
.21815 .50361 m .21101 .49495 L .21227 .50122 L F
0 0 0 r
.68549 .4301 m .68476 .42984 L .68877 .42512 L F
.68549 .4301 m .68157 .43472 L .68476 .42984 L F
.024 .969 0 r
.84526 .45386 m .83925 .46295 L .84101 .46983 L F
.047 .903 .002 r
.84271 .44704 m .83925 .46295 L .84526 .45386 L F
0 .33 0 r
.83376 .50496 m .82638 .51345 L .82445 .51928 L F
0 .62 0 r
.83501 .49872 m .82638 .51345 L .83376 .50496 L F
.2 .378 0 r
.40975 .50846 m .40359 .50518 L .40496 .49786 L F
.221 .346 .001 r
.40793 .51599 m .40359 .50518 L .40975 .50846 L F
.228 .079 .098 r
.68092 .57624 m .67255 .58029 L .66759 .57467 L F
.205 .056 .126 r
.6863 .58117 m .67255 .58029 L .68092 .57624 L F
.28 .18 .017 r
.41054 .55286 m .40309 .54967 L .40655 .54215 L F
.059 .017 .281 r
.7354 .57857 m .72666 .58406 L .72075 .58213 L F
.024 .025 .305 r
.74141 .57961 m .72666 .58406 L .7354 .57857 L F
0 .038 .139 r
.27808 .5691 m .27518 .56391 L .28353 .57049 L F
.27808 .5691 m .26951 .56237 L .27518 .56391 L F
0 .015 .043 r
.78949 .55611 m .78102 .56313 L .77588 .56531 L F
0 0 .001 r
.79433 .55312 m .78102 .56313 L .78949 .55611 L F
0 .245 .142 r
.71292 .39728 m .71561 .3998 L .71886 .39409 L F
.71292 .39728 m .70979 .40281 L .71561 .3998 L F
.031 .171 .218 r
.72818 .3855 m .73207 .38959 L .73512 .38336 L F
.72818 .3855 m .72526 .39152 L .73207 .38959 L F
.098 .014 .244 r
.33325 .58506 m .33071 .57727 L .33911 .58231 L F
.33325 .58506 m .32457 .57986 L .33071 .57727 L F
.075 .751 .017 r
.8406 .42468 m .8355 .4338 L .83945 .44033 L F
.097 .641 .028 r
.83591 .41848 m .8355 .4338 L .8406 .42468 L F
0 .221 .138 r
.34121 .4059 m .33783 .40044 L .33196 .39735 L F
0 .179 .069 r
.34644 .40941 m .33783 .40044 L .34121 .4059 L F
.085 .071 .229 r
.30837 .38553 m .30541 .37903 L .2978 .37809 L F
.06 .116 .227 r
.31557 .38691 m .30541 .37903 L .30837 .38553 L F
.157 .463 0 r
.40496 .49786 m .39914 .49443 L .39998 .48736 L F
.185 .428 0 r
.40359 .50518 m .39914 .49443 L .40496 .49786 L F
0 0 0 r
.6924 .42027 m .69269 .42067 L .69642 .41569 L F
.6924 .42027 m .68877 .42512 L .69269 .42067 L F
.109 .04 .221 r
.75274 .37422 m .75772 .38082 L .76064 .37379 L F
.75274 .37422 m .74996 .38101 L .75772 .38082 L F
.039 .924 .002 r
.20961 .45221 m .20138 .44987 L .20709 .45905 L F
.20961 .45221 m .20396 .44307 L .20138 .44987 L F
.272 .215 .011 r
.64647 .54029 m .6364 .53584 L .6433 .53268 L F
.64647 .54029 m .63938 .54352 L .6364 .53584 L F
.249 .279 .003 r
.41225 .52679 m .40561 .52361 L .40793 .51599 L F
.26 .252 .006 r
.40961 .5345 m .40561 .52361 L .41225 .52679 L F
.243 .299 .003 r
.64707 .52172 m .63831 .51736 L .64467 .51412 L F
.64707 .52172 m .64057 .52501 L .63831 .51736 L F
.107 .556 0 r
.39998 .48736 m .39447 .48377 L .39473 .47699 L F
.14 .523 0 r
.39914 .49443 m .39447 .48377 L .39998 .48736 L F
.271 .143 .038 r
.65826 .56196 m .65046 .56546 L .64645 .55841 L F
.263 .119 .053 r
.66281 .56854 m .65046 .56546 L .65826 .56196 L F
.131 .361 .08 r
.82241 .39321 m .81844 .40197 L .82478 .40708 L F
.143 .278 .098 r
.81551 .38876 m .81844 .40197 L .82241 .39321 L F
.054 .639 0 r
.39473 .47699 m .38952 .47324 L .38914 .46679 L F
.088 .624 0 r
.39447 .48377 m .38952 .47324 L .39473 .47699 L F
.012 .661 0 r
.38914 .46679 m .38421 .46286 L .38315 .45677 L F
.037 .704 0 r
.38952 .47324 m .38421 .46286 L .38914 .46679 L F
0 .525 0 r
.38315 .45677 m .3785 .45265 L .37673 .44693 L F
.005 .691 0 r
.38421 .46286 m .3785 .45265 L .38315 .45677 L F
0 .781 0 r
.84228 .48338 m .83551 .49223 L .83501 .49872 L F
.004 .921 0 r
.84203 .47666 m .83551 .49223 L .84228 .48338 L F
0 .048 .237 r
.7703 .56679 m .76173 .57325 L .756 .57385 L F
0 .032 .13 r
.77588 .56531 m .76173 .57325 L .7703 .56679 L F
0 .202 0 r
.37673 .44693 m .37234 .4426 L .36984 .43728 L F
0 .479 0 r
.3785 .45265 m .37234 .4426 L .37673 .44693 L F
.137 .022 .203 r
.71473 .57948 m .70616 .58442 L .70039 .58092 L F
.098 .014 .245 r
.72075 .58213 m .70616 .58442 L .71473 .57948 L F
.155 .098 .155 r
.25809 .38319 m .24703 .37787 L .25034 .38611 L F
.25809 .38319 m .2549 .37517 L .24703 .37787 L F
.153 .059 .172 r
.266 .38088 m .2549 .37517 L .25809 .38319 L F
.266 .38088 m .26295 .3731 L .2549 .37517 L F
.149 .033 .187 r
.274 .37921 m .26295 .3731 L .266 .38088 L F
.005 .04 .291 r
.29797 .57732 m .29549 .57109 L .30386 .57709 L F
.29797 .57732 m .28936 .57116 L .29549 .57109 L F
.261 .124 .054 r
.39076 .57061 m .38747 .56039 L .39516 .56397 L F
.39076 .57061 m .38281 .56692 L .38747 .56039 L F
.172 .038 .164 r
.35349 .58353 m .35089 .57477 L .35908 .57929 L F
.35349 .58353 m .34501 .57887 L .35089 .57477 L F
0 .003 0 r
.36984 .43728 m .36572 .43274 L .36248 .42782 L F
0 .119 0 r
.37234 .4426 m .36572 .43274 L .36984 .43728 L F
.002 .917 0 r
.21076 .48173 m .20403 .47949 L .21051 .48844 L F
.21076 .48173 m .20428 .47276 L .20403 .47949 L F
.275 .191 .018 r
.65005 .54776 m .63938 .54352 L .64647 .54029 L F
.65005 .54776 m .64274 .55107 L .63938 .54352 L F
.152 .147 .138 r
.25034 .38611 m .23939 .38116 L .24283 .3896 L F
.25034 .38611 m .24703 .37787 L .23939 .38116 L F
.275 .167 .027 r
.65399 .55501 m .64645 .55841 L .64274 .55107 L F
.271 .143 .038 r
.65826 .56196 m .64645 .55841 L .65399 .55501 L F
.149 .033 .187 r
.274 .37921 m .27108 .37165 L .26295 .3731 L F
.14 .021 .201 r
.28202 .37817 m .27108 .37165 L .274 .37921 L F
0 .053 .011 r
.69976 .4106 m .70104 .41166 L .70449 .40642 L F
.69976 .4106 m .69642 .41569 L .70104 .41166 L F
.089 .656 .03 r
.21586 .42363 m .20644 .42068 L .21124 .42988 L F
.21586 .42363 m .21117 .41453 L .20644 .42068 L F
.226 .081 .099 r
.37282 .57857 m .36996 .56897 L .3779 .573 L F
.37282 .57857 m .36459 .57441 L .36996 .56897 L F
.213 .371 .001 r
.65078 .51071 m .6428 .50662 L .64881 .50324 L F
.65078 .51071 m .64467 .51412 L .6428 .50662 L F
.275 .167 .027 r
.65399 .55501 m .64274 .55107 L .65005 .54776 L F
.245 .104 .074 r
.67567 .57074 m .66759 .57467 L .66281 .56854 L F
.228 .079 .098 r
.68092 .57624 m .66759 .57467 L .67567 .57074 L F
.201 .059 .129 r
.69464 .57675 m .6863 .58117 L .68092 .57624 L F
.173 .038 .163 r
.70039 .58092 m .6863 .58117 L .69464 .57675 L F
.088 .072 .225 r
.74506 .37529 m .74996 .38101 L .75274 .37422 L F
.74506 .37529 m .7424 .38185 L .74996 .38101 L F
.26 .252 .006 r
.40961 .5345 m .40281 .53126 L .40561 .52361 L F
.268 .226 .011 r
.40655 .54215 m .40281 .53126 L .40961 .5345 L F
.146 .208 .12 r
.24283 .3896 m .23206 .385 L .23562 .39365 L F
.24283 .3896 m .23939 .38116 L .23206 .385 L F
.221 .346 .001 r
.40793 .51599 m .40168 .51267 L .40359 .50518 L F
.237 .314 .003 r
.40561 .52361 m .40168 .51267 L .40793 .51599 L F
.027 .028 .301 r
.74997 .57371 m .74141 .57961 L .7354 .57857 L F
.004 .037 .292 r
.756 .57385 m .74141 .57961 L .74997 .57371 L F
.14 .021 .201 r
.28202 .37817 m .27922 .37086 L .27108 .37165 L F
.128 .023 .212 r
.28998 .3778 m .27922 .37086 L .28202 .37817 L F
.008 .223 .193 r
.33196 .39735 m .3289 .3916 L .32244 .38894 L F
0 .263 .144 r
.33783 .40044 m .3289 .3916 L .33196 .39735 L F
.06 .017 .28 r
.31854 .58172 m .31629 .57441 L .32457 .57986 L F
.31854 .58172 m .30999 .57612 L .31629 .57441 L F
.268 .149 .039 r
.39516 .56397 m .39185 .55348 L .39928 .55697 L F
.39516 .56397 m .38747 .56039 L .39185 .55348 L F
.175 .458 0 r
.65454 .49969 m .6474 .49593 L .65307 .49241 L F
.65454 .49969 m .64881 .50324 L .6474 .49593 L F
.116 .456 .063 r
.82887 .39815 m .82478 .40708 L .83062 .41259 L F
.131 .361 .08 r
.82241 .39321 m .82478 .40708 L .82887 .39815 L F
.254 .269 .006 r
.64995 .52933 m .64057 .52501 L .64707 .52172 L F
.64995 .52933 m .6433 .53268 L .64057 .52501 L F
.06 .116 .227 r
.31557 .38691 m .31274 .38063 L .30541 .37903 L F
.035 .175 .214 r
.32244 .38894 m .31274 .38063 L .31557 .38691 L F
.011 .234 .19 r
.72166 .38828 m .72526 .39152 L .72818 .3855 L F
.72166 .38828 m .71886 .39409 L .72526 .39152 L F
0 0 0 r
.24676 .54627 m .24329 .54241 L .25113 .54994 L F
.24676 .54627 m .23878 .53859 L .24329 .54241 L F
.129 .56 0 r
.65846 .48872 m .6522 .48534 L .65755 .48166 L F
.65846 .48872 m .65307 .49241 L .6522 .48534 L F
0 .003 0 r
.23161 .52931 m .22736 .52616 L .23487 .53421 L F
.23161 .52931 m .224 .52115 L .22736 .52616 L F
.052 .858 .008 r
.84463 .43113 m .83945 .44033 L .84271 .44704 L F
.075 .751 .017 r
.8406 .42468 m .83945 .44033 L .84463 .43113 L F
.268 .226 .011 r
.40655 .54215 m .39956 .53884 L .40281 .53126 L F
.272 .2 .018 r
.40309 .54967 m .39956 .53884 L .40655 .54215 L F
.008 .98 0 r
.84707 .46072 m .84101 .46983 L .84203 .47666 L F
.024 .969 0 r
.84526 .45386 m .84101 .46983 L .84707 .46072 L F
.272 .174 .027 r
.39928 .55697 m .3959 .54627 L .40309 .54967 L F
.39928 .55697 m .39185 .55348 L .3959 .54627 L F
.077 .664 0 r
.66261 .47783 m .65728 .47488 L .66233 .47104 L F
.66261 .47783 m .65755 .48166 L .65728 .47488 L F
.137 .281 .102 r
.23562 .39365 m .22511 .38938 L .22879 .39821 L F
.23562 .39365 m .23206 .385 L .22511 .38938 L F
.029 .738 0 r
.66707 .46706 m .66272 .46458 L .66747 .46056 L F
.66707 .46706 m .66233 .47104 L .66272 .46458 L F
0 .022 .051 r
.26428 .56013 m .26147 .55539 L .26951 .56237 L F
.26428 .56013 m .25605 .55299 L .26147 .55539 L F
.185 .428 0 r
.40359 .50518 m .3977 .50173 L .39914 .49443 L F
.207 .391 .001 r
.40168 .51267 m .3977 .50173 L .40359 .50518 L F
.272 .2 .018 r
.40309 .54967 m .3959 .54627 L .39956 .53884 L F
0 .218 .077 r
.70752 .40106 m .70979 .40281 L .71292 .39728 L F
.70752 .40106 m .70449 .40642 L .70979 .40281 L F
.002 .697 0 r
.67191 .45641 m .66855 .45444 L .67303 .45024 L F
.67191 .45641 m .66747 .46056 L .66855 .45444 L F
0 0 0 r
.81849 .52967 m .81072 .53761 L .80687 .54194 L F
0 .009 0 r
.82181 .5247 m .81072 .53761 L .81849 .52967 L F
.099 .015 .244 r
.72921 .57679 m .72075 .58213 L .71473 .57948 L F
.059 .017 .281 r
.7354 .57857 m .72075 .58213 L .72921 .57679 L F
.128 .023 .212 r
.28998 .3778 m .2873 .37073 L .27922 .37086 L F
.111 .04 .219 r
.2978 .37809 m .2873 .37073 L .28998 .3778 L F
.136 .022 .204 r
.33911 .58231 m .3369 .57398 L .34501 .57887 L F
.33911 .58231 m .33071 .57727 L .3369 .57398 L F
.257 .13 .056 r
.67061 .56472 m .66281 .56854 L .65826 .56196 L F
.245 .104 .074 r
.67567 .57074 m .66281 .56854 L .67061 .56472 L F
0 .002 .004 r
.80242 .54569 m .79433 .55312 L .78949 .55611 L F
0 0 0 r
.80687 .54194 m .79433 .55312 L .80242 .54569 L F
0 .436 0 r
.67717 .44591 m .67483 .44449 L .67903 .44009 L F
.67717 .44591 m .67303 .45024 L .67483 .44449 L F
0 .281 0 r
.21938 .50981 m .21428 .50717 L .22133 .51568 L F
.21938 .50981 m .21227 .50122 L .21428 .50717 L F
.019 .984 0 r
.20709 .45905 m .19956 .45672 L .20531 .46592 L F
.20709 .45905 m .20138 .44987 L .19956 .45672 L F
.242 .107 .076 r
.3779 .573 m .37514 .56301 L .38281 .56692 L F
.3779 .573 m .36996 .56897 L .37514 .56301 L F
0 .077 0 r
.83177 .51087 m .82445 .51928 L .82181 .5247 L F
0 .33 0 r
.83376 .50496 m .82445 .51928 L .83177 .51087 L F
0 .076 0 r
.68287 .43556 m .68157 .43472 L .68549 .4301 L F
.68287 .43556 m .67903 .44009 L .68157 .43472 L F
0 .179 .069 r
.34644 .40941 m .34317 .40412 L .33783 .40044 L F
.064 .118 .222 r
.73767 .37702 m .7424 .38185 L .74506 .37529 L F
.73767 .37702 m .73512 .38336 L .7424 .38185 L F
.199 .06 .13 r
.35908 .57929 m .35669 .57003 L .36459 .57441 L F
.35908 .57929 m .35089 .57477 L .35669 .57003 L F
.262 .24 .012 r
.65331 .53687 m .6433 .53268 L .64995 .52933 L F
.65331 .53687 m .64647 .54029 L .6433 .53268 L F
.14 .523 0 r
.39914 .49443 m .39359 .49083 L .39447 .48377 L F
.168 .483 0 r
.3977 .50173 m .39359 .49083 L .39914 .49443 L F
0 .053 .24 r
.28353 .57049 m .28123 .56474 L .28936 .57116 L F
.28353 .57049 m .27518 .56391 L .28123 .56474 L F
.237 .314 .003 r
.40561 .52361 m .39923 .52025 L .40168 .51267 L F
.25 .283 .007 r
.40281 .53126 m .39923 .52025 L .40561 .52361 L F
0 .048 .149 r
.78415 .55843 m .77588 .56531 L .7703 .56679 L F
0 .015 .043 r
.78949 .55611 m .77588 .56531 L .78415 .55843 L F
.067 .769 .017 r
.21124 .42988 m .20238 .4271 L .20725 .43638 L F
.21124 .42988 m .20644 .42068 L .20238 .4271 L F
.17 .039 .165 r
.70867 .57612 m .70039 .58092 L .69464 .57675 L F
.137 .022 .203 r
.71473 .57948 m .70039 .58092 L .70867 .57612 L F
.23 .336 .003 r
.6533 .51825 m .64467 .51412 L .65078 .51071 L F
.6533 .51825 m .64707 .52172 L .64467 .51412 L F
.223 .084 .101 r
.68896 .57195 m .68092 .57624 L .67567 .57074 L F
.201 .059 .129 r
.69464 .57675 m .68092 .57624 L .68896 .57195 L F
0 0 0 r
.68904 .42536 m .68877 .42512 L .6924 .42027 L F
.68904 .42536 m .68549 .4301 L .68877 .42512 L F
.088 .624 0 r
.39447 .48377 m .38925 .48003 L .38952 .47324 L F
.121 .588 0 r
.39359 .49083 m .38925 .48003 L .39447 .48377 L F
.098 .562 .046 r
.83482 .40352 m .83062 .41259 L .83591 .41848 L F
.116 .456 .063 r
.82887 .39815 m .83062 .41259 L .83482 .40352 L F
.264 .156 .041 r
.66579 .55826 m .65826 .56196 L .65399 .55501 L F
.257 .13 .056 r
.67061 .56472 m .65826 .56196 L .66579 .55826 L F
.125 .367 .083 r
.22879 .39821 m .2186 .39425 L .22239 .40324 L F
.22879 .39821 m .22511 .38938 L .2186 .39425 L F
0 .522 0 r
.84177 .48993 m .83501 .49872 L .83376 .50496 L F
0 .781 0 r
.84228 .48338 m .83501 .49872 L .84177 .48993 L F
.037 .704 0 r
.38952 .47324 m .3846 .46934 L .38421 .46286 L F
.069 .695 0 r
.38925 .48003 m .3846 .46934 L .38952 .47324 L F
.111 .04 .219 r
.2978 .37809 m .29524 .37125 L .2873 .37073 L F
.091 .073 .222 r
.30541 .37903 m .29524 .37125 L .2978 .37809 L F
.267 .212 .019 r
.65709 .54426 m .64647 .54029 L .65331 .53687 L F
.65709 .54426 m .65005 .54776 L .64647 .54029 L F
0 .75 0 r
.21051 .48844 m .20454 .48606 L .21101 .49495 L F
.21051 .48844 m .20403 .47949 L .20454 .48606 L F
.007 .043 .291 r
.76434 .56754 m .756 .57385 L .74997 .57371 L F
0 .048 .237 r
.7703 .56679 m .756 .57385 L .76434 .56754 L F
.005 .691 0 r
.38421 .46286 m .37959 .45879 L .3785 .45265 L F
.023 .762 0 r
.3846 .46934 m .37959 .45879 L .38421 .46286 L F
.028 .029 .299 r
.30386 .57709 m .30188 .57028 L .30999 .57612 L F
.30386 .57709 m .29549 .57109 L .30188 .57028 L F
0 .479 0 r
.3785 .45265 m .37416 .44839 L .37234 .4426 L F
.001 .696 0 r
.37959 .45879 m .37416 .44839 L .3785 .45265 L F
.267 .184 .028 r
.66127 .55141 m .65399 .55501 L .65005 .54776 L F
.264 .156 .041 r
.66579 .55826 m .65399 .55501 L .66127 .55141 L F
.035 .175 .214 r
.32244 .38894 m .31973 .38287 L .31274 .38063 L F
.014 .242 .188 r
.3289 .3916 m .31973 .38287 L .32244 .38894 L F
.254 .134 .057 r
.38281 .56692 m .38007 .55659 L .38747 .56039 L F
.38281 .56692 m .37514 .56301 L .38007 .55659 L F
.199 .418 .001 r
.65661 .50712 m .64881 .50324 L .65454 .49969 L F
.65661 .50712 m .65078 .51071 L .64881 .50324 L F
.267 .184 .028 r
.66127 .55141 m .65005 .54776 L .65709 .54426 L F
0 .119 0 r
.37234 .4426 m .36829 .43815 L .36572 .43274 L F
0 .397 0 r
.37416 .44839 m .36829 .43815 L .37234 .4426 L F
0 .001 0 r
.69565 .41531 m .69642 .41569 L .69976 .4106 L F
.69565 .41531 m .6924 .42027 L .69642 .41569 L F
.151 .059 .175 r
.78754 .36862 m .78483 .37647 L .79282 .37865 L F
.147 .033 .189 r
.77935 .36731 m .78483 .37647 L .78754 .36862 L F
.77935 .36731 m .77675 .37493 L .78483 .37647 L F
.25 .283 .007 r
.40281 .53126 m .39628 .52783 L .39923 .52025 L F
.258 .252 .012 r
.39956 .53884 m .39628 .52783 L .40281 .53126 L F
.15 .098 .159 r
.79565 .37056 m .79282 .37865 L .80064 .38144 L F
.151 .059 .175 r
.78754 .36862 m .79282 .37865 L .79565 .37056 L F
.001 .285 .146 r
.71562 .39166 m .71886 .39409 L .72166 .38828 L F
.71562 .39166 m .71292 .39728 L .71886 .39409 L F
0 .263 .144 r
.33783 .40044 m .33488 .39486 L .3289 .3916 L F
0 .248 .083 r
.34317 .40412 m .33488 .39486 L .33783 .40044 L F
.207 .391 .001 r
.40168 .51267 m .39569 .50918 L .3977 .50173 L F
.225 .353 .003 r
.39923 .52025 m .39569 .50918 L .40168 .51267 L F
.14 .021 .201 r
.77114 .36666 m .77675 .37493 L .77935 .36731 L F
.77114 .36666 m .76866 .37403 L .77675 .37493 L F
0 0 0 r
.36572 .43274 m .36196 .42807 L .35864 .42304 L F
0 .049 0 r
.36829 .43815 m .36196 .42807 L .36572 .43274 L F
.03 .948 .002 r
.84796 .43778 m .84271 .44704 L .84526 .45386 L F
.052 .858 .008 r
.84463 .43113 m .84271 .44704 L .84796 .43778 L F
.099 .015 .244 r
.32457 .57986 m .32271 .57198 L .33071 .57727 L F
.32457 .57986 m .31629 .57441 L .32271 .57198 L F
.061 .018 .278 r
.7437 .57283 m .7354 .57857 L .72921 .57679 L F
.027 .028 .301 r
.74997 .57371 m .7354 .57857 L .7437 .57283 L F
.147 .148 .142 r
.80359 .37313 m .80064 .38144 L .80823 .38482 L F
.15 .098 .159 r
.79565 .37056 m .80064 .38144 L .80359 .37313 L F
.243 .301 .007 r
.65634 .5258 m .64707 .52172 L .6533 .51825 L F
.65634 .5258 m .64995 .52933 L .64707 .52172 L F
.04 .18 .21 r
.73062 .37939 m .73512 .38336 L .73767 .37702 L F
.73062 .37939 m .72818 .3855 L .73512 .38336 L F
.158 .516 0 r
.66 .49598 m .65307 .49241 L .65846 .48872 L F
.66 .49598 m .65454 .49969 L .65307 .49241 L F
.238 .111 .078 r
.68343 .56658 m .67567 .57074 L .67061 .56472 L F
.223 .084 .101 r
.68896 .57195 m .67567 .57074 L .68343 .56658 L F
.22 .086 .102 r
.36459 .57441 m .36234 .56472 L .36996 .56897 L F
.36459 .57441 m .35669 .57003 L .36234 .56472 L F
.261 .162 .041 r
.38747 .56039 m .3847 .54979 L .39185 .55348 L F
.38747 .56039 m .38007 .55659 L .3847 .54979 L F
.109 .464 .065 r
.22239 .40324 m .21261 .39955 L .2165 .4087 L F
.22239 .40324 m .2186 .39425 L .21261 .39955 L F
.129 .023 .211 r
.763 .36666 m .76866 .37403 L .77114 .36666 L F
.763 .36666 m .76064 .37379 L .76866 .37403 L F
.168 .039 .167 r
.34501 .57887 m .34306 .57002 L .35089 .57477 L F
.34501 .57887 m .3369 .57398 L .34306 .57002 L F
.258 .252 .012 r
.39956 .53884 m .39284 .53533 L .39628 .52783 L F
.263 .221 .019 r
.3959 .54627 m .39284 .53533 L .39956 .53884 L F
.008 .98 0 r
.84707 .46072 m .84203 .47666 L .84811 .46756 L F
.001 .899 0 r
.84811 .46756 m .84203 .47666 L .84228 .48338 L F
.135 .022 .205 r
.72291 .57429 m .71473 .57948 L .70867 .57612 L F
.099 .015 .244 r
.72921 .57679 m .71473 .57948 L .72291 .57429 L F
.091 .073 .222 r
.30541 .37903 m .30297 .37243 L .29524 .37125 L F
.068 .12 .218 r
.31274 .38063 m .30297 .37243 L .30541 .37903 L F
.11 .627 0 r
.66355 .48488 m .65755 .48166 L .66261 .47783 L F
.66355 .48488 m .65846 .48872 L .65755 .48166 L F
.196 .061 .132 r
.70262 .5721 m .69464 .57675 L .68896 .57195 L F
.17 .039 .165 r
.70867 .57612 m .69464 .57675 L .70262 .5721 L F
.078 .675 .031 r
.84021 .40928 m .83591 .41848 L .8406 .42468 L F
.098 .562 .046 r
.83482 .40352 m .83591 .41848 L .84021 .40928 L F
0 .118 .022 r
.70269 .40539 m .70449 .40642 L .70752 .40106 L F
.70269 .40539 m .69976 .4106 L .70449 .40642 L F
.14 .211 .124 r
.81129 .3763 m .80823 .38482 L .81551 .38876 L F
.147 .148 .142 r
.80359 .37313 m .80823 .38482 L .81129 .3763 L F
.263 .191 .029 r
.39185 .55348 m .38897 .54268 L .3959 .54627 L F
.39185 .55348 m .3847 .54979 L .38897 .54268 L F
.044 .876 .008 r
.20725 .43638 m .19901 .43372 L .20396 .44307 L F
.20725 .43638 m .20238 .4271 L .19901 .43372 L F
.168 .483 0 r
.3977 .50173 m .39209 .49811 L .39359 .49083 L F
.192 .439 .001 r
.39569 .50918 m .39209 .49811 L .3977 .50173 L F
.263 .221 .019 r
.3959 .54627 m .38897 .54268 L .39284 .53533 L F
0 .004 .007 r
.25113 .54994 m .24837 .54561 L .25605 .55299 L F
.25113 .54994 m .24329 .54241 L .24837 .54561 L F
0 0 0 r
.23487 .53421 m .23139 .53068 L .23878 .53859 L F
.23487 .53421 m .22736 .52616 L .23139 .53068 L F
.059 .735 0 r
.66736 .47385 m .66233 .47104 L .66707 .46706 L F
.66736 .47385 m .66261 .47783 L .66233 .47104 L F
.005 .981 0 r
.20531 .46592 m .19851 .46356 L .20428 .47276 L F
.20531 .46592 m .19956 .45672 L .19851 .46356 L F
0 .056 .156 r
.26951 .56237 m .26734 .55709 L .27518 .56391 L F
.26951 .56237 m .26147 .55539 L .26734 .55709 L F
.016 .789 0 r
.6715 .46293 m .66747 .46056 L .67191 .45641 L F
.6715 .46293 m .66707 .46706 L .66747 .46056 L F
.114 .041 .217 r
.755 .36732 m .76064 .37379 L .763 .36666 L F
.755 .36732 m .75274 .37422 L .76064 .37379 L F
0 0 0 r
.81849 .52967 m .80687 .54194 L .81452 .53413 L F
.81452 .53413 m .80687 .54194 L .80242 .54569 L F
0 .05 0 r
.22133 .51568 m .21703 .51274 L .224 .52115 L F
.22133 .51568 m .21428 .50717 L .21703 .51274 L F
.252 .267 .013 r
.65987 .53326 m .64995 .52933 L .65634 .5258 L F
.65987 .53326 m .65331 .53687 L .64995 .52933 L F
0 .033 .063 r
.7974 .54883 m .78949 .55611 L .78415 .55843 L F
0 .002 .004 r
.80242 .54569 m .78949 .55611 L .7974 .54883 L F
0 .684 0 r
.67602 .45212 m .67303 .45024 L .67717 .44591 L F
.67602 .45212 m .67191 .45641 L .67303 .45024 L F
.249 .14 .058 r
.67809 .56069 m .67061 .56472 L .66579 .55826 L F
.238 .111 .078 r
.68343 .56658 m .67061 .56472 L .67809 .56069 L F
.225 .353 .003 r
.39923 .52025 m .39312 .5167 L .39569 .50918 L F
.238 .316 .007 r
.39628 .52783 m .39312 .5167 L .39923 .52025 L F
.217 .376 .004 r
.65925 .51461 m .65078 .51071 L .65661 .50712 L F
.65925 .51461 m .6533 .51825 L .65078 .51071 L F
.121 .588 0 r
.39359 .49083 m .38833 .48708 L .38925 .48003 L F
.151 .542 0 r
.39209 .49811 m .38833 .48708 L .39359 .49083 L F
0 0 0 r
.82906 .5164 m .82181 .5247 L .81849 .52967 L F
0 .077 0 r
.83177 .51087 m .82181 .5247 L .82906 .5164 L F
.008 .046 .29 r
.28936 .57116 m .2876 .56484 L .29549 .57109 L F
.28936 .57116 m .28123 .56474 L .2876 .56484 L F
0 .336 0 r
.68096 .44145 m .67903 .44009 L .68287 .43556 L F
.68096 .44145 m .67717 .44591 L .67903 .44009 L F
.13 .286 .106 r
.81868 .38003 m .81551 .38876 L .82241 .39321 L F
.14 .211 .124 r
.81129 .3763 m .81551 .38876 L .81868 .38003 L F
.014 .242 .188 r
.3289 .3916 m .32629 .38574 L .31973 .38287 L F
.002 .301 .147 r
.33488 .39486 m .32629 .38574 L .3289 .3916 L F
0 .059 .243 r
.77836 .56007 m .7703 .56679 L .76434 .56754 L F
0 .048 .149 r
.78415 .55843 m .7703 .56679 L .77836 .56007 L F
.236 .114 .079 r
.36996 .56897 m .36779 .55889 L .37514 .56301 L F
.36996 .56897 m .36234 .56472 L .36779 .55889 L F
.069 .695 0 r
.38925 .48003 m .38432 .47613 L .3846 .46934 L F
.102 .658 0 r
.38833 .48708 m .38432 .47613 L .38925 .48003 L F
.091 .572 .048 r
.2165 .4087 m .20718 .40526 L .21117 .41453 L F
.2165 .4087 m .21261 .39955 L .20718 .40526 L F
0 .021 0 r
.68636 .43091 m .68549 .4301 L .68904 .42536 L F
.68636 .43091 m .68287 .43556 L .68549 .4301 L F
.063 .018 .277 r
.30999 .57612 m .30844 .56874 L .31629 .57441 L F
.30999 .57612 m .30188 .57028 L .30844 .56874 L F
.257 .234 .02 r
.66386 .54055 m .65331 .53687 L .65987 .53326 L F
.66386 .54055 m .65709 .54426 L .65331 .53687 L F
.018 .252 .185 r
.72401 .38237 m .72818 .3855 L .73062 .37939 L F
.72401 .38237 m .72166 .38828 L .72818 .3855 L F
.256 .17 .043 r
.67302 .55435 m .66579 .55826 L .66127 .55141 L F
.249 .14 .058 r
.67809 .56069 m .66579 .55826 L .67302 .55435 L F
.095 .074 .218 r
.74721 .36864 m .75274 .37422 L .755 .36732 L F
.74721 .36864 m .74506 .37529 L .75274 .37422 L F
0 .213 0 r
.84049 .49623 m .83376 .50496 L .83177 .51087 L F
0 .522 0 r
.84177 .48993 m .83376 .50496 L .84049 .49623 L F
.03 .03 .296 r
.75807 .56757 m .74997 .57371 L .7437 .57283 L F
.007 .043 .291 r
.76434 .56754 m .74997 .57371 L .75807 .56757 L F
0 .467 0 r
.21101 .49495 m .20584 .49239 L .21227 .50122 L F
.21101 .49495 m .20454 .48606 L .20584 .49239 L F
.148 .059 .177 r
.26295 .3731 m .25235 .36704 L .2549 .37517 L F
.26295 .3731 m .2605 .36519 L .25235 .36704 L F
.146 .033 .19 r
.27108 .37165 m .2605 .36519 L .26295 .3731 L F
.068 .12 .218 r
.31274 .38063 m .31041 .37426 L .30297 .37243 L F
.044 .183 .206 r
.31973 .38287 m .31041 .37426 L .31274 .38063 L F
0 .287 .089 r
.71012 .39561 m .71292 .39728 L .71562 .39166 L F
.71012 .39561 m .70752 .40106 L .71292 .39728 L F
.023 .762 0 r
.3846 .46934 m .38 .46529 L .37959 .45879 L F
.051 .765 0 r
.38432 .47613 m .38 .46529 L .3846 .46934 L F
.146 .033 .19 r
.27108 .37165 m .26874 .36399 L .2605 .36519 L F
.14 .021 .201 r
.27922 .37086 m .26874 .36399 L .27108 .37165 L F
.194 .062 .134 r
.35089 .57477 m .34914 .56543 L .35669 .57003 L F
.35089 .57477 m .34306 .57002 L .34914 .56543 L F
.217 .088 .104 r
.69667 .56744 m .68896 .57195 L .68343 .56658 L F
.196 .061 .132 r
.70262 .5721 m .68896 .57195 L .69667 .56744 L F
.147 .098 .162 r
.2549 .37517 m .24436 .3695 L .24703 .37787 L F
.2549 .37517 m .25235 .36704 L .24436 .3695 L F
.135 .022 .205 r
.33071 .57727 m .32917 .56885 L .3369 .57398 L F
.33071 .57727 m .32271 .57198 L .32917 .56885 L F
.183 .469 .001 r
.66215 .50336 m .65454 .49969 L .66 .49598 L F
.66215 .50336 m .65661 .50712 L .65454 .49969 L F
.012 .997 0 r
.85057 .44456 m .84526 .45386 L .84707 .46072 L F
.03 .948 .002 r
.84796 .43778 m .84526 .45386 L .85057 .44456 L F
.258 .202 .03 r
.66826 .54761 m .65709 .54426 L .66386 .54055 L F
.66826 .54761 m .66127 .55141 L .65709 .54426 L F
.256 .17 .043 r
.67302 .55435 m .66127 .55141 L .66826 .54761 L F
0 .248 .083 r
.34317 .40412 m .34033 .39872 L .33488 .39486 L F
0 .154 .027 r
.34794 .40836 m .34033 .39872 L .34317 .40412 L F
.001 .696 0 r
.37959 .45879 m .3753 .45457 L .37416 .44839 L F
.012 .807 0 r
.38 .46529 m .3753 .45457 L .37959 .45879 L F
.238 .316 .007 r
.39628 .52783 m .39001 .52421 L .39312 .5167 L F
.247 .279 .013 r
.39284 .53533 m .39001 .52421 L .39628 .52783 L F
.099 .015 .243 r
.73724 .57122 m .72921 .57679 L .72291 .57429 L F
.061 .018 .278 r
.7437 .57283 m .72921 .57679 L .73724 .57122 L F
0 0 0 r
.69221 .42051 m .6924 .42027 L .69565 .41531 L F
.69221 .42051 m .68904 .42536 L .6924 .42027 L F
.056 .79 .018 r
.84498 .41537 m .8406 .42468 L .84463 .43113 L F
.078 .675 .031 r
.84021 .40928 m .8406 .42468 L .84498 .41537 L F
.192 .439 .001 r
.39569 .50918 m .38998 .50552 L .39209 .49811 L F
.211 .395 .004 r
.39312 .5167 m .38998 .50552 L .39569 .50918 L F
.166 .039 .168 r
.71656 .57109 m .70867 .57612 L .70262 .5721 L F
.135 .022 .205 r
.72291 .57429 m .70867 .57612 L .71656 .57109 L F
.14 .021 .201 r
.27922 .37086 m .27699 .36344 L .26874 .36399 L F
.13 .023 .21 r
.2873 .37073 m .27699 .36344 L .27922 .37086 L F
0 .397 0 r
.37416 .44839 m .37017 .444 L .36829 .43815 L F
0 .667 0 r
.3753 .45457 m .37017 .444 L .37416 .44839 L F
.246 .145 .06 r
.37514 .56301 m .37298 .55259 L .38007 .55659 L F
.37514 .56301 m .36779 .55889 L .37298 .55259 L F
.143 .149 .145 r
.24703 .37787 m .23661 .37258 L .23939 .38116 L F
.24703 .37787 m .24436 .3695 L .23661 .37258 L F
.116 .374 .087 r
.8257 .3843 m .82241 .39321 L .82887 .39815 L F
.13 .286 .106 r
.81868 .38003 m .82241 .39321 L .8257 .3843 L F
.231 .336 .008 r
.66244 .52208 m .6533 .51825 L .65925 .51461 L F
.66244 .52208 m .65634 .5258 L .6533 .51825 L F
.024 .962 .003 r
.20396 .44307 m .19638 .44048 L .20138 .44987 L F
.20396 .44307 m .19901 .43372 L .19638 .44048 L F
0 .049 0 r
.36829 .43815 m .3646 .43357 L .36196 .42807 L F
0 .286 0 r
.37017 .444 m .3646 .43357 L .36829 .43815 L F
.14 .578 0 r
.66515 .49211 m .65846 .48872 L .66355 .48488 L F
.66515 .49211 m .66 .49598 L .65846 .48872 L F
0 .694 0 r
.84837 .47431 m .84228 .48338 L .84177 .48993 L F
.001 .899 0 r
.84811 .46756 m .84228 .48338 L .84837 .47431 L F
.247 .279 .013 r
.39284 .53533 m .38641 .53164 L .39001 .52421 L F
.253 .244 .021 r
.38897 .54268 m .38641 .53164 L .39284 .53533 L F
.073 .122 .214 r
.73972 .3706 m .74506 .37529 L .74721 .36864 L F
.73972 .3706 m .73767 .37702 L .74506 .37529 L F
.13 .023 .21 r
.2873 .37073 m .28518 .36355 L .27699 .36344 L F
.116 .041 .215 r
.29524 .37125 m .28518 .36355 L .2873 .37073 L F
.252 .177 .044 r
.38007 .55659 m .37784 .54591 L .3847 .54979 L F
.38007 .55659 m .37298 .55259 L .37784 .54591 L F
.135 .212 .128 r
.23939 .38116 m .22918 .37622 L .23206 .385 L F
.23939 .38116 m .23661 .37258 L .22918 .37622 L F
0 .017 .001 r
.69851 .41024 m .69976 .4106 L .70269 .40539 L F
.69851 .41024 m .69565 .41531 L .69976 .4106 L F
0 .008 0 r
.3646 .43357 m .35857 .42328 L .36196 .42807 L F
0 .875 0 r
.20428 .47276 m .19824 .47033 L .20403 .47949 L F
.20428 .47276 m .19851 .46356 L .19824 .47033 L F
.091 .698 0 r
.66834 .48089 m .66261 .47783 L .66736 .47385 L F
.66834 .48089 m .66355 .48488 L .66261 .47783 L F
.151 .542 0 r
.39209 .49811 m .38676 .49433 L .38833 .48708 L F
.176 .492 .001 r
.38998 .50552 m .38676 .49433 L .39209 .49811 L F
.232 .119 .081 r
.69086 .56221 m .68343 .56658 L .67809 .56069 L F
.217 .088 .104 r
.69667 .56744 m .68343 .56658 L .69086 .56221 L F
.07 .688 .033 r
.21117 .41453 m .20237 .4113 L .20644 .42068 L F
.21117 .41453 m .20718 .40526 L .20237 .4113 L F
.253 .244 .021 r
.38897 .54268 m .38233 .5389 L .38641 .53164 L F
.254 .21 .031 r
.3847 .54979 m .38233 .5389 L .38897 .54268 L F
.3847 .54979 m .37784 .54591 L .38233 .5389 L F
0 .043 .071 r
.25605 .55299 m .25397 .54816 L .26147 .55539 L F
.25605 .55299 m .24837 .54561 L .25397 .54816 L F
0 0 0 r
.23878 .53859 m .23604 .53463 L .24329 .54241 L F
.23878 .53859 m .23139 .53068 L .23604 .53463 L F
.214 .09 .106 r
.35669 .57003 m .35506 .56026 L .36234 .56472 L F
.35669 .57003 m .34914 .56543 L .35506 .56026 L F
.041 .804 0 r
.67179 .46973 m .66707 .46706 L .6715 .46293 L F
.67179 .46973 m .66736 .47385 L .66707 .46706 L F
.002 .301 .147 r
.33488 .39486 m .33237 .3892 L .32629 .38574 L F
0 .316 .093 r
.34033 .39872 m .33237 .3892 L .33488 .39486 L F
.044 .183 .206 r
.31973 .38287 m .31749 .37672 L .31041 .37426 L F
.022 .259 .182 r
.32629 .38574 m .31749 .37672 L .31973 .38287 L F
0 .065 .245 r
.27518 .56391 m .27361 .55809 L .28123 .56474 L F
.27518 .56391 m .26734 .55709 L .27361 .55809 L F
.241 .296 .014 r
.66614 .52946 m .65634 .5258 L .66244 .52208 L F
.66614 .52946 m .65987 .53326 L .65634 .5258 L F
.004 .32 .147 r
.71787 .38594 m .72166 .38828 L .72401 .38237 L F
.71787 .38594 m .71562 .39166 L .72166 .38828 L F
.1 .474 .069 r
.83226 .38907 m .82887 .39815 L .83482 .40352 L F
.116 .374 .087 r
.8257 .3843 m .82887 .39815 L .83226 .38907 L F
.211 .395 .004 r
.39312 .5167 m .38729 .51298 L .38998 .50552 L F
.225 .352 .008 r
.39001 .52421 m .38729 .51298 L .39312 .5167 L F
0 .011 .012 r
.80992 .53802 m .80242 .54569 L .7974 .54883 L F
0 0 0 r
.81452 .53413 m .80242 .54569 L .80992 .53802 L F
.202 .42 .004 r
.66491 .5108 m .65661 .50712 L .66215 .50336 L F
.66491 .5108 m .65925 .51461 L .65661 .50712 L F
0 0 0 r
.224 .52115 m .22049 .51788 L .22736 .52616 L F
.224 .52115 m .21703 .51274 L .22049 .51788 L F
.116 .041 .215 r
.29524 .37125 m .29322 .36432 L .28518 .36355 L F
.098 .075 .215 r
.30297 .37243 m .29322 .36432 L .29524 .37125 L F
.032 .032 .294 r
.29549 .57109 m .29423 .56421 L .30188 .57028 L F
.29549 .57109 m .2876 .56484 L .29423 .56421 L F
0 .068 .166 r
.79188 .55131 m .78415 .55843 L .77836 .56007 L F
0 .033 .063 r
.7974 .54883 m .78415 .55843 L .79188 .55131 L F
.007 .823 0 r
.67559 .45867 m .67191 .45641 L .67602 .45212 L F
.67559 .45867 m .6715 .46293 L .67191 .45641 L F
.102 .658 0 r
.38833 .48708 m .38337 .48317 L .38432 .47613 L F
.132 .606 0 r
.38676 .49433 m .38337 .48317 L .38833 .48708 L F
.124 .289 .109 r
.23206 .385 m .22212 .38041 L .22511 .38938 L F
.23206 .385 m .22918 .37622 L .22212 .38041 L F
.165 .04 .169 r
.3369 .57398 m .33561 .56505 L .34306 .57002 L F
.3369 .57398 m .32917 .56885 L .33561 .56505 L F
0 0 0 r
.82906 .5164 m .81849 .52967 L .82564 .52149 L F
.82564 .52149 m .81849 .52967 L .81452 .53413 L F
.099 .015 .243 r
.31629 .57441 m .31512 .56648 L .32271 .57198 L F
.31629 .57441 m .30844 .56874 L .31512 .56648 L F
.191 .064 .136 r
.71024 .56722 m .70262 .5721 L .69667 .56744 L F
.166 .039 .168 r
.71656 .57109 m .70262 .5721 L .71024 .56722 L F
.009 .05 .288 r
.77219 .56099 m .76434 .56754 L .75807 .56757 L F
0 .059 .243 r
.77836 .56007 m .76434 .56754 L .77219 .56099 L F
0 .631 0 r
.67978 .44771 m .67717 .44591 L .68096 .44145 L F
.67978 .44771 m .67602 .45212 L .67717 .44591 L F
.242 .151 .061 r
.68526 .55645 m .67809 .56069 L .67302 .55435 L F
.232 .119 .081 r
.69086 .56221 m .67809 .56069 L .68526 .55645 L F
0 .206 .034 r
.70522 .4001 m .70752 .40106 L .71012 .39561 L F
.70522 .4001 m .70269 .40539 L .70752 .40106 L F
.064 .019 .275 r
.75155 .56686 m .7437 .57283 L .73724 .57122 L F
.03 .03 .296 r
.75807 .56757 m .7437 .57283 L .75155 .56686 L F
.035 .897 .009 r
.84909 .42174 m .84463 .43113 L .84796 .43778 L F
.056 .79 .018 r
.84498 .41537 m .84463 .43113 L .84909 .42174 L F
.134 .022 .206 r
.73067 .56888 m .72291 .57429 L .71656 .57109 L F
.099 .015 .243 r
.73724 .57122 m .72291 .57429 L .73067 .56888 L F
.049 .187 .201 r
.73258 .37318 m .73767 .37702 L .73972 .3706 L F
.73258 .37318 m .73062 .37939 L .73767 .37702 L F
.002 .97 0 r
.85241 .4514 m .84707 .46072 L .84811 .46756 L F
.012 .997 0 r
.85057 .44456 m .84707 .46072 L .85241 .4514 L F
.051 .765 0 r
.38432 .47613 m .37971 .47209 L .38 .46529 L F
.082 .73 0 r
.38337 .48317 m .37971 .47209 L .38432 .47613 L F
.247 .258 .022 r
.67032 .53666 m .65987 .53326 L .66614 .52946 L F
.67032 .53666 m .66386 .54055 L .65987 .53326 L F
0 .216 0 r
.6844 .43687 m .68287 .43556 L .68636 .43091 L F
.6844 .43687 m .68096 .44145 L .68287 .43556 L F
0 .162 0 r
.21227 .50122 m .2079 .49843 L .21428 .50717 L F
.21227 .50122 m .20584 .49239 L .2079 .49843 L F
0 .022 0 r
.83845 .50223 m .83177 .51087 L .82906 .5164 L F
0 .213 0 r
.84049 .49623 m .83177 .51087 L .83845 .50223 L F
0 .154 .027 r
.34794 .40836 m .34519 .40312 L .34033 .39872 L F
.229 .122 .082 r
.36234 .56472 m .36077 .55456 L .36779 .55889 L F
.36234 .56472 m .35506 .56026 L .36077 .55456 L F
.247 .185 .045 r
.67993 .55023 m .67302 .55435 L .66826 .54761 L F
.242 .151 .061 r
.68526 .55645 m .67302 .55435 L .67993 .55023 L F
.166 .524 .001 r
.6674 .49945 m .66 .49598 L .66515 .49211 L F
.6674 .49945 m .66215 .50336 L .66 .49598 L F
.012 .807 0 r
.38 .46529 m .37571 .46111 L .3753 .45457 L F
.034 .831 0 r
.37971 .47209 m .37571 .46111 L .38 .46529 L F
.225 .352 .008 r
.39001 .52421 m .38404 .52042 L .38729 .51298 L F
.236 .309 .014 r
.38641 .53164 m .38404 .52042 L .39001 .52421 L F
.249 .221 .032 r
.67494 .54361 m .66386 .54055 L .67032 .53666 L F
.67494 .54361 m .66826 .54761 L .66386 .54055 L F
.008 1 0 r
.20138 .44987 m .19452 .44732 L .19956 .45672 L F
.20138 .44987 m .19638 .44048 L .19452 .44732 L F
.098 .075 .215 r
.30297 .37243 m .30104 .36574 L .29322 .36432 L F
.077 .124 .21 r
.31041 .37426 m .30104 .36574 L .30297 .37243 L F
.145 .059 .179 r
.78963 .36066 m .78754 .36862 L .79565 .37056 L F
.144 .033 .192 r
.78134 .3596 m .78754 .36862 L .78963 .36066 L F
.78134 .3596 m .77935 .36731 L .78754 .36862 L F
.139 .021 .202 r
.77303 .35919 m .77935 .36731 L .78134 .3596 L F
.77303 .35919 m .77114 .36666 L .77935 .36731 L F
.176 .492 .001 r
.38998 .50552 m .38457 .50169 L .38676 .49433 L F
.196 .44 .004 r
.38729 .51298 m .38457 .50169 L .38998 .50552 L F
.247 .185 .045 r
.67993 .55023 m .66826 .54761 L .67494 .54361 L F
0 .001 0 r
.68948 .42616 m .68904 .42536 L .69221 .42051 L F
.68948 .42616 m .68636 .43091 L .68904 .42536 L F
.11 .378 .09 r
.22511 .38938 m .21552 .3851 L .2186 .39425 L F
.22511 .38938 m .22212 .38041 L .21552 .3851 L F
.049 .804 .019 r
.20644 .42068 m .19823 .41763 L .20238 .4271 L F
.20644 .42068 m .20237 .4113 L .19823 .41763 L F
0 .667 0 r
.3753 .45457 m .37133 .45023 L .37017 .444 L F
.004 .829 0 r
.37571 .46111 m .37133 .45023 L .3753 .45457 L F
.143 .098 .165 r
.79784 .36237 m .79565 .37056 L .80359 .37313 L F
.145 .059 .179 r
.78963 .36066 m .79565 .37056 L .79784 .36237 L F
.081 .585 .051 r
.83831 .39429 m .83482 .40352 L .84021 .40928 L F
.1 .474 .069 r
.83226 .38907 m .83482 .40352 L .83831 .39429 L F
.131 .023 .209 r
.7648 .35944 m .77114 .36666 L .77303 .35919 L F
.7648 .35944 m .763 .36666 L .77114 .36666 L F
.217 .373 .008 r
.66824 .5182 m .65925 .51461 L .66491 .5108 L F
.66824 .5182 m .66244 .52208 L .65925 .51461 L F
.022 .259 .182 r
.32629 .38574 m .32415 .37979 L .31749 .37672 L F
.006 .333 .146 r
.33237 .3892 m .32415 .37979 L .32629 .38574 L F
.21 .093 .108 r
.70401 .56272 m .69667 .56744 L .69086 .56221 L F
.191 .064 .136 r
.71024 .56722 m .69667 .56744 L .70401 .56272 L F
.121 .644 0 r
.67 .48809 m .66355 .48488 L .66834 .48089 L F
.67 .48809 m .66515 .49211 L .66355 .48488 L F
0 .286 0 r
.37017 .444 m .36653 .43949 L .3646 .43357 L F
0 .594 0 r
.37133 .45023 m .36653 .43949 L .37017 .444 L F
0 .385 0 r
.84784 .48091 m .84177 .48993 L .84049 .49623 L F
0 .694 0 r
.84837 .47431 m .84177 .48993 L .84784 .48091 L F
.238 .156 .063 r
.36779 .55889 m .3662 .54839 L .37298 .55259 L F
.36779 .55889 m .36077 .55456 L .3662 .54839 L F
.189 .065 .137 r
.34306 .57002 m .34195 .56062 L .34914 .56543 L F
.34306 .57002 m .33561 .56505 L .34195 .56062 L F
.137 .15 .149 r
.80588 .3647 m .80359 .37313 L .81129 .3763 L F
.143 .098 .165 r
.79784 .36237 m .80359 .37313 L .80588 .3647 L F
.236 .309 .014 r
.38641 .53164 m .38026 .52776 L .38404 .52042 L F
.242 .269 .023 r
.38233 .5389 m .38026 .52776 L .38641 .53164 L F
0 .641 0 r
.20403 .47949 m .19877 .47694 L .20454 .48606 L F
.20403 .47949 m .19824 .47033 L .19877 .47694 L F
0 0 0 r
.695 .41556 m .69565 .41531 L .69851 .41024 L F
.695 .41556 m .69221 .42051 L .69565 .41531 L F
.118 .042 .212 r
.75671 .36035 m .763 .36666 L .7648 .35944 L F
.75671 .36035 m .755 .36732 L .763 .36666 L F
0 .352 .097 r
.71229 .39006 m .71562 .39166 L .71787 .38594 L F
.71229 .39006 m .71012 .39561 L .71562 .39166 L F
0 .316 .093 r
.34033 .39872 m .33791 .39322 L .33237 .3892 L F
0 .248 .04 r
.34519 .40312 m .33791 .39322 L .34033 .39872 L F
0 .008 0 r
.3646 .43357 m .36127 .42887 L .35857 .42328 L F
0 .164 0 r
.36653 .43949 m .36127 .42887 L .3646 .43357 L F
.027 .266 .178 r
.72588 .37637 m .73062 .37939 L .73258 .37318 L F
.72588 .37637 m .72401 .38237 L .73062 .37939 L F
.132 .606 0 r
.38676 .49433 m .38174 .49039 L .38337 .48317 L F
.158 .548 .001 r
.38457 .50169 m .38174 .49039 L .38676 .49433 L F
.071 .771 0 r
.6728 .47676 m .66736 .47385 L .67179 .46973 L F
.6728 .47676 m .66834 .48089 L .66736 .47385 L F
.243 .192 .047 r
.37298 .55259 m .3713 .54183 L .37784 .54591 L F
.37298 .55259 m .3662 .54839 L .3713 .54183 L F
.133 .022 .207 r
.32271 .57198 m .32185 .56351 L .32917 .56885 L F
.32271 .57198 m .31512 .56648 L .32185 .56351 L F
.242 .269 .023 r
.38233 .5389 m .376 .53492 L .38026 .52776 L F
.245 .229 .033 r
.37784 .54591 m .376 .53492 L .38233 .5389 L F
0 .077 .172 r
.26147 .55539 m .26004 .55004 L .26734 .55709 L F
.26147 .55539 m .25397 .54816 L .26004 .55004 L F
.163 .04 .171 r
.72406 .56584 m .71656 .57109 L .71024 .56722 L F
.134 .022 .206 r
.73067 .56888 m .71656 .57109 L .72406 .56584 L F
.011 .052 .287 r
.28123 .56474 m .2802 .55836 L .2876 .56484 L F
.28123 .56474 m .27361 .55809 L .2802 .55836 L F
.065 .019 .274 r
.30188 .57028 m .30105 .56284 L .30844 .56874 L F
.30188 .57028 m .29423 .56421 L .30105 .56284 L F
.077 .124 .21 r
.31041 .37426 m .30858 .3678 L .30104 .36574 L F
.054 .19 .197 r
.31749 .37672 m .30858 .3678 L .31041 .37426 L F
0 .019 .018 r
.24329 .54241 m .24128 .53799 L .24837 .54561 L F
.24329 .54241 m .23604 .53463 L .24128 .53799 L F
.245 .229 .033 r
.37784 .54591 m .3713 .54183 L .376 .53492 L F
.128 .214 .132 r
.81369 .36765 m .81129 .3763 L .81868 .38003 L F
.137 .15 .149 r
.80588 .3647 m .81129 .3763 L .81369 .36765 L F
.016 .975 .003 r
.85249 .42832 m .84796 .43778 L .85057 .44456 L F
.035 .897 .009 r
.84909 .42174 m .84796 .43778 L .85249 .42832 L F
.093 .481 .071 r
.2186 .39425 m .20943 .39026 L .21261 .39955 L F
.2186 .39425 m .21552 .3851 L .20943 .39026 L F
.228 .327 .015 r
.67211 .52549 m .66244 .52208 L .66824 .5182 L F
.67211 .52549 m .66614 .52946 L .66244 .52208 L F
.1 .015 .243 r
.74484 .56541 m .73724 .57122 L .73067 .56888 L F
.064 .019 .275 r
.75155 .56686 m .73724 .57122 L .74484 .56541 L F
.196 .44 .004 r
.38729 .51298 m .38176 .5091 L .38457 .50169 L F
.211 .39 .009 r
.38404 .52042 m .38176 .5091 L .38729 .51298 L F
.102 .076 .211 r
.74883 .3619 m .755 .36732 L .75671 .36035 L F
.74883 .3619 m .74721 .36864 L .755 .36732 L F
.001 .072 .247 r
.7859 .55311 m .77836 .56007 L .77219 .56099 L F
0 .068 .166 r
.79188 .55131 m .77836 .56007 L .7859 .55311 L F
.026 .864 0 r
.6759 .46548 m .6715 .46293 L .67559 .45867 L F
.6759 .46548 m .67179 .46973 L .6715 .46293 L F
.034 .033 .292 r
.76568 .56119 m .75807 .56757 L .75155 .56686 L F
.009 .05 .288 r
.77219 .56099 m .75807 .56757 L .76568 .56119 L F
0 .059 .083 r
.80475 .54131 m .7974 .54883 L .79188 .55131 L F
0 .011 .012 r
.80992 .53802 m .7974 .54883 L .80475 .54131 L F
.187 .468 .004 r
.67027 .50682 m .66215 .50336 L .6674 .49945 L F
.67027 .50682 m .66491 .5108 L .66215 .50336 L F
.224 .126 .085 r
.69794 .55763 m .69086 .56221 L .68526 .55645 L F
.21 .093 .108 r
.70401 .56272 m .69086 .56221 L .69794 .55763 L F
0 0 0 r
.22736 .52616 m .22463 .52252 L .23139 .53068 L F
.22736 .52616 m .22049 .51788 L .22463 .52252 L F
0 .071 .004 r
.70096 .40508 m .70269 .40539 L .70522 .4001 L F
.70096 .40508 m .69851 .41024 L .70269 .40539 L F
.082 .73 0 r
.38337 .48317 m .37872 .47912 L .37971 .47209 L F
.112 .674 0 r
.38174 .49039 m .37872 .47912 L .38337 .48317 L F
0 0 0 r
.82155 .52607 m .81452 .53413 L .80992 .53802 L F
.82564 .52149 m .81452 .53413 L .82155 .52607 L F
.002 .97 0 r
.85241 .4514 m .84811 .46756 L .85348 .45825 L F
0 .828 0 r
.85348 .45825 m .84811 .46756 L .84837 .47431 L F
.002 .828 0 r
.67934 .45429 m .67602 .45212 L .67978 .44771 L F
.67934 .45429 m .67559 .45867 L .67602 .45212 L F
.06 .703 .034 r
.84379 .39992 m .84021 .40928 L .84498 .41537 L F
.081 .585 .051 r
.83831 .39429 m .84021 .40928 L .84379 .39992 L F
.208 .095 .11 r
.34914 .56543 m .34814 .55559 L .35506 .56026 L F
.34914 .56543 m .34195 .56062 L .34814 .55559 L F
.028 .909 .009 r
.20238 .4271 m .1948 .42419 L .19901 .43372 L F
.20238 .4271 m .19823 .41763 L .1948 .42419 L F
.143 .033 .193 r
.26874 .36399 m .25868 .35719 L .2605 .36519 L F
.26874 .36399 m .26701 .35624 L .25868 .35719 L F
.139 .02 .202 r
.27699 .36344 m .26701 .35624 L .26874 .36399 L F
.143 .059 .182 r
.2605 .36519 m .25043 .35879 L .25235 .36704 L F
.2605 .36519 m .25868 .35719 L .25043 .35879 L F
.001 .952 0 r
.19956 .45672 m .19345 .45417 L .19851 .46356 L F
.19956 .45672 m .19452 .44732 L .19345 .45417 L F
.235 .283 .024 r
.67648 .53259 m .66614 .52946 L .67211 .52549 L F
.67648 .53259 m .67032 .53666 L .66614 .52946 L F
0 .009 0 r
.21428 .50717 m .21072 .50411 L .21703 .51274 L F
.21428 .50717 m .2079 .49843 L .21072 .50411 L F
0 .532 0 r
.68319 .44319 m .68096 .44145 L .6844 .43687 L F
.68319 .44319 m .67978 .44771 L .68096 .44145 L F
.034 .831 0 r
.37971 .47209 m .37541 .46791 L .37571 .46111 L F
.063 .802 0 r
.37872 .47912 m .37541 .46791 L .37971 .47209 L F
0 0 0 r
.83566 .50786 m .82906 .5164 L .82564 .52149 L F
0 .022 0 r
.83845 .50223 m .82906 .5164 L .83566 .50786 L F
.116 .292 .114 r
.82118 .37118 m .81868 .38003 L .8257 .3843 L F
.128 .214 .132 r
.81369 .36765 m .81868 .38003 L .82118 .37118 L F
.233 .162 .065 r
.69209 .55202 m .68526 .55645 L .67993 .55023 L F
.224 .126 .085 r
.69794 .55763 m .68526 .55645 L .69209 .55202 L F
.139 .02 .202 r
.27699 .36344 m .27535 .35594 L .26701 .35624 L F
.131 .023 .208 r
.28518 .36355 m .27535 .35594 L .27699 .36344 L F
.006 .333 .146 r
.33237 .3892 m .33031 .38344 L .32415 .37979 L F
0 .378 .1 r
.33791 .39322 m .33031 .38344 L .33237 .3892 L F
.082 .125 .205 r
.74126 .3641 m .74721 .36864 L .74883 .3619 L F
.74126 .3641 m .73972 .3706 L .74721 .36864 L F
.14 .098 .168 r
.25235 .36704 m .24235 .36103 L .24436 .3695 L F
.25235 .36704 m .25043 .35879 L .24235 .36103 L F
.147 .582 .002 r
.67233 .49538 m .66515 .49211 L .67 .48809 L F
.67233 .49538 m .6674 .49945 L .66515 .49211 L F
.211 .39 .009 r
.38404 .52042 m .37837 .51647 L .38176 .5091 L F
.223 .341 .016 r
.38026 .52776 m .37837 .51647 L .38404 .52042 L F
.009 .349 .145 r
.71967 .38014 m .72401 .38237 L .72588 .37637 L F
.71967 .38014 m .71787 .38594 L .72401 .38237 L F
.186 .066 .14 r
.71747 .56213 m .71024 .56722 L .70401 .56272 L F
.163 .04 .171 r
.72406 .56584 m .71024 .56722 L .71747 .56213 L F
.054 .19 .197 r
.31749 .37672 m .31574 .37048 L .30858 .3678 L F
.031 .271 .175 r
.32415 .37979 m .31574 .37048 L .31749 .37672 L F
0 .102 0 r
.68748 .43219 m .68636 .43091 L .68948 .42616 L F
.68748 .43219 m .6844 .43687 L .68636 .43091 L F
.158 .548 .001 r
.38457 .50169 m .37946 .49771 L .38174 .49039 L F
.179 .489 .005 r
.38176 .5091 m .37946 .49771 L .38457 .50169 L F
.239 .241 .035 r
.6813 .53943 m .67032 .53666 L .67648 .53259 L F
.6813 .53943 m .67494 .54361 L .67032 .53666 L F
.004 .829 0 r
.37571 .46111 m .37177 .45679 L .37133 .45023 L F
.02 .886 0 r
.37541 .46791 m .37177 .45679 L .37571 .46111 L F
.131 .023 .208 r
.28518 .36355 m .28362 .35629 L .27535 .35594 L F
.12 .042 .21 r
.29322 .36432 m .28362 .35629 L .28518 .36355 L F
.238 .2 .048 r
.68652 .54592 m .67993 .55023 L .67494 .54361 L F
.233 .162 .065 r
.69209 .55202 m .67993 .55023 L .68652 .54592 L F
.161 .041 .172 r
.32917 .56885 m .32855 .55987 L .33561 .56505 L F
.32917 .56885 m .32185 .56351 L .32855 .55987 L F
.073 .594 .053 r
.21261 .39955 m .20392 .39583 L .20718 .40526 L F
.21261 .39955 m .20943 .39026 L .20392 .39583 L F
.238 .2 .048 r
.68652 .54592 m .67494 .54361 L .6813 .53943 L F
0 .305 .046 r
.70732 .39471 m .71012 .39561 L .71229 .39006 L F
.70732 .39471 m .70522 .4001 L .71012 .39561 L F
.221 .13 .086 r
.35506 .56026 m .35409 .55004 L .36077 .55456 L F
.35506 .56026 m .34814 .55559 L .35409 .55004 L F
.203 .413 .009 r
.67373 .51414 m .66491 .5108 L .67027 .50682 L F
.67373 .51414 m .66824 .5182 L .66491 .5108 L F
.133 .15 .153 r
.24436 .3695 m .23451 .36388 L .23661 .37258 L F
.24436 .3695 m .24235 .36103 L .23451 .36388 L F
0 .101 0 r
.84653 .48728 m .84049 .49623 L .83845 .50223 L F
0 .385 0 r
.84784 .48091 m .84049 .49623 L .84653 .48728 L F
0 .594 0 r
.37133 .45023 m .36772 .44577 L .36653 .43949 L F
.001 .819 0 r
.37177 .45679 m .36772 .44577 L .37133 .45023 L F
0 .248 .04 r
.34519 .40312 m .34285 .39778 L .33791 .39322 L F
0 .108 .007 r
.3494 .40802 m .34285 .39778 L .34519 .40312 L F
0 .318 0 r
.20454 .48606 m .2001 .48335 L .20584 .49239 L F
.20454 .48606 m .19877 .47694 L .2001 .48335 L F
.1 .015 .243 r
.30844 .56874 m .30798 .56075 L .31512 .56648 L F
.30844 .56874 m .30105 .56284 L .30798 .56075 L F
.101 .713 0 r
.67452 .48393 m .66834 .48089 L .6728 .47676 L F
.67452 .48393 m .67 .48809 L .66834 .48089 L F
0 0 0 r
.69221 .4213 m .69221 .42051 L .695 .41556 L F
.69221 .4213 m .68948 .42616 L .69221 .42051 L F
.132 .022 .208 r
.73801 .56325 m .73067 .56888 L .72406 .56584 L F
.1 .015 .243 r
.74484 .56541 m .73067 .56888 L .73801 .56325 L F
.12 .042 .21 r
.29322 .36432 m .29175 .35731 L .28362 .35629 L F
.105 .076 .209 r
.30104 .36574 m .29175 .35731 L .29322 .36432 L F
.223 .341 .016 r
.38026 .52776 m .37443 .52372 L .37837 .51647 L F
.23 .294 .024 r
.376 .53492 m .37443 .52372 L .38026 .52776 L F
.101 .384 .094 r
.82828 .37526 m .8257 .3843 L .83226 .38907 L F
.116 .292 .114 r
.82118 .37118 m .8257 .3843 L .82828 .37526 L F
.036 .035 .29 r
.2876 .56484 m .28706 .55791 L .29423 .56421 L F
.2876 .56484 m .2802 .55836 L .28706 .55791 L F
.004 .994 0 r
.85515 .43506 m .85057 .44456 L .85241 .4514 L F
.016 .975 .003 r
.85249 .42832 m .85057 .44456 L .85515 .43506 L F
0 .164 0 r
.36653 .43949 m .36324 .43487 L .36127 .42887 L F
0 .476 0 r
.36772 .44577 m .36324 .43487 L .36653 .43949 L F
.06 .193 .192 r
.73405 .36691 m .73972 .3706 L .74126 .3641 L F
.73405 .36691 m .73258 .37318 L .73972 .3706 L F
.001 .077 .249 r
.26734 .55709 m .26651 .55121 L .27361 .55809 L F
.26734 .55709 m .26004 .55004 L .26651 .55121 L F
.039 .82 .02 r
.84864 .4059 m .84498 .41537 L .84909 .42174 L F
.06 .703 .034 r
.84379 .39992 m .84498 .41537 L .84864 .4059 L F
.229 .167 .066 r
.36077 .55456 m .35976 .54401 L .3662 .54839 L F
.36077 .55456 m .35409 .55004 L .35976 .54401 L F
.067 .02 .272 r
.75892 .56065 m .75155 .56686 L .74484 .56541 L F
.034 .033 .292 r
.76568 .56119 m .75155 .56686 L .75892 .56065 L F
.112 .674 0 r
.38174 .49039 m .37703 .48631 L .37872 .47912 L F
.139 .609 .002 r
.37946 .49771 m .37703 .48631 L .38174 .49039 L F
.123 .215 .136 r
.23661 .37258 m .22698 .36732 L .22918 .37622 L F
.23661 .37258 m .23451 .36388 L .22698 .36732 L F
0 .072 .092 r
.24837 .54561 m .24705 .54071 L .25397 .54816 L F
.24837 .54561 m .24128 .53799 L .24705 .54071 L F
.013 .056 .285 r
.77951 .55421 m .77219 .56099 L .76568 .56119 L F
.001 .072 .247 r
.7859 .55311 m .77219 .56099 L .77951 .55421 L F
.052 .842 0 r
.67694 .4725 m .67179 .46973 L .6759 .46548 L F
.67694 .4725 m .6728 .47676 L .67179 .46973 L F
.204 .098 .112 r
.71098 .55779 m .70401 .56272 L .69794 .55763 L F
.186 .066 .14 r
.71747 .56213 m .70401 .56272 L .71098 .55779 L F
.23 .294 .024 r
.376 .53492 m .36998 .53077 L .37443 .52372 L F
.234 .25 .036 r
.3713 .54183 m .36998 .53077 L .376 .53492 L F
0 0 0 r
.36127 .42887 m .35832 .42407 L .35556 .41839 L F
0 .063 0 r
.36324 .43487 m .35832 .42407 L .36127 .42887 L F
0 .09 .179 r
.79905 .54395 m .79188 .55131 L .7859 .55311 L F
0 .059 .083 r
.80475 .54131 m .79188 .55131 L .79905 .54395 L F
.234 .207 .05 r
.3662 .54839 m .36508 .53756 L .3713 .54183 L F
.3662 .54839 m .35976 .54401 L .36508 .53756 L F
0 .002 0 r
.69739 .41052 m .69851 .41024 L .70096 .40508 L F
.69739 .41052 m .695 .41556 L .69851 .41024 L F
.011 .979 .003 r
.19901 .43372 m .19212 .43091 L .19638 .44048 L F
.19901 .43372 m .1948 .42419 L .19212 .43091 L F
.215 .36 .016 r
.67776 .52134 m .66824 .5182 L .67373 .51414 L F
.67776 .52134 m .67211 .52549 L .66824 .5182 L F
.234 .25 .036 r
.3713 .54183 m .36508 .53756 L .36998 .53077 L F
.179 .489 .005 r
.38176 .5091 m .37654 .50505 L .37946 .49771 L F
.196 .431 .01 r
.37837 .51647 m .37654 .50505 L .38176 .5091 L F
0 .002 .001 r
.23139 .53068 m .22941 .52663 L .23604 .53463 L F
.23139 .53068 m .22463 .52252 L .22941 .52663 L F
.184 .067 .141 r
.33561 .56505 m .33515 .5556 L .34195 .56062 L F
.33561 .56505 m .32855 .55987 L .33515 .5556 L F
.17 .519 .005 r
.6753 .50269 m .6674 .49945 L .67233 .49538 L F
.6753 .50269 m .67027 .50682 L .6674 .49945 L F
0 .556 0 r
.85375 .46503 m .84837 .47431 L .84784 .48091 L F
0 .828 0 r
.85348 .45825 m .84837 .47431 L .85375 .46503 L F
.105 .076 .209 r
.30104 .36574 m .29965 .35897 L .29175 .35731 L F
.086 .126 .201 r
.30858 .3678 m .29965 .35897 L .30104 .36574 L F
.031 .271 .175 r
.32415 .37979 m .32248 .37376 L .31574 .37048 L F
.012 .359 .143 r
.33031 .38344 m .32248 .37376 L .32415 .37979 L F
0 .034 .026 r
.81682 .53011 m .80992 .53802 L .80475 .54131 L F
0 0 0 r
.82155 .52607 m .80992 .53802 L .81682 .53011 L F
.013 .909 0 r
.67966 .46111 m .67559 .45867 L .67934 .45429 L F
.67966 .46111 m .6759 .46548 L .67559 .45867 L F
0 .378 .1 r
.33791 .39322 m .33593 .38765 L .33031 .38344 L F
0 .348 .05 r
.34285 .39778 m .33593 .38765 L .33791 .39322 L F
.063 .802 0 r
.37872 .47912 m .37439 .47493 L .37541 .46791 L F
.092 .744 0 r
.37703 .48631 m .37439 .47493 L .37872 .47912 L F
.001 .408 .102 r
.71402 .38445 m .71787 .38594 L .71967 .38014 L F
.71402 .38445 m .71229 .39006 L .71787 .38594 L F
.053 .714 .036 r
.20718 .40526 m .19903 .40176 L .20237 .4113 L F
.20718 .40526 m .20392 .39583 L .19903 .40176 L F
0 .779 0 r
.19851 .46356 m .19318 .46096 L .19824 .47033 L F
.19851 .46356 m .19345 .45417 L .19318 .46096 L F
.11 .294 .117 r
.22918 .37622 m .21984 .37132 L .22212 .38041 L F
.22918 .37622 m .22698 .36732 L .21984 .37132 L F
.083 .489 .075 r
.83493 .37985 m .83226 .38907 L .83831 .39429 L F
.101 .384 .094 r
.82828 .37526 m .83226 .38907 L .83493 .37985 L F
0 0 0 r
.21703 .51274 m .21427 .50937 L .22049 .51788 L F
.21703 .51274 m .21072 .50411 L .21427 .50937 L F
0 .793 0 r
.68274 .44979 m .67978 .44771 L .68319 .44319 L F
.68274 .44979 m .67934 .45429 L .67978 .44771 L F
.216 .134 .089 r
.70465 .55286 m .69794 .55763 L .69209 .55202 L F
.204 .098 .112 r
.71098 .55779 m .69794 .55763 L .70465 .55286 L F
0 0 0 r
.83566 .50786 m .82564 .52149 L .83215 .51307 L F
.83215 .51307 m .82564 .52149 L .82155 .52607 L F
.159 .041 .174 r
.73114 .56038 m .72406 .56584 L .71747 .56213 L F
.132 .022 .208 r
.73801 .56325 m .72406 .56584 L .73114 .56038 L F
.141 .032 .195 r
.78272 .35179 m .78134 .3596 L .78963 .36066 L F
.139 .02 .202 r
.77434 .35164 m .78134 .3596 L .78272 .35179 L F
.77434 .35164 m .77303 .35919 L .78134 .3596 L F
.037 .277 .171 r
.72728 .37031 m .73258 .37318 L .73405 .36691 L F
.72728 .37031 m .72588 .37637 L .73258 .37318 L F
.223 .31 .026 r
.68231 .52834 m .67211 .52549 L .67776 .52134 L F
.68231 .52834 m .67648 .53259 L .67211 .52549 L F
.132 .024 .207 r
.76602 .35214 m .77303 .35919 L .77434 .35164 L F
.76602 .35214 m .7648 .35944 L .77303 .35919 L F
.131 .022 .209 r
.31512 .56648 m .31496 .55796 L .32185 .56351 L F
.31512 .56648 m .30798 .56075 L .31496 .55796 L F
.14 .059 .184 r
.79109 .35261 m .78963 .36066 L .79784 .36237 L F
.141 .032 .195 r
.78272 .35179 m .78963 .36066 L .79109 .35261 L F
.02 .886 0 r
.37541 .46791 m .37146 .46361 L .37177 .45679 L F
.044 .87 0 r
.37439 .47493 m .37146 .46361 L .37541 .46791 L F
0 .167 .01 r
.703 .39984 m .70522 .4001 L .70732 .39471 L F
.703 .39984 m .70096 .40508 L .70522 .4001 L F
.128 .645 .002 r
.67693 .49117 m .67 .48809 L .67452 .48393 L F
.67693 .49117 m .67233 .49538 L .67 .48809 L F
0 .393 0 r
.68624 .43856 m .6844 .43687 L .68748 .43219 L F
.68624 .43856 m .68319 .44319 L .6844 .43687 L F
.196 .431 .01 r
.37837 .51647 m .37302 .51234 L .37654 .50505 L F
.209 .375 .017 r
.37443 .52372 m .37302 .51234 L .37837 .51647 L F
.122 .043 .208 r
.75786 .3533 m .7648 .35944 L .76602 .35214 L F
.75786 .3533 m .75671 .36035 L .7648 .35944 L F
.086 .126 .201 r
.30858 .3678 m .30726 .36127 L .29965 .35897 L F
.064 .194 .188 r
.31574 .37048 m .30726 .36127 L .30858 .3678 L F
.201 .1 .114 r
.34195 .56062 m .34159 .55073 L .34814 .55559 L F
.34195 .56062 m .33515 .5556 L .34159 .55073 L F
.139 .609 .002 r
.37946 .49771 m .37467 .49358 L .37703 .48631 L F
.162 .542 .005 r
.37654 .50505 m .37467 .49358 L .37946 .49771 L F
.136 .098 .172 r
.79938 .35407 m .79784 .36237 L .80588 .3647 L F
.14 .059 .184 r
.79109 .35261 m .79784 .36237 L .79938 .35407 L F
.224 .174 .068 r
.69856 .54738 m .69209 .55202 L .68652 .54592 L F
.216 .134 .089 r
.70465 .55286 m .69209 .55202 L .69856 .54738 L F
0 .108 .007 r
.3494 .40802 m .34713 .40283 L .34285 .39778 L F
.068 .02 .271 r
.29423 .56421 m .29412 .55672 L .30105 .56284 L F
.29423 .56421 m .28706 .55791 L .29412 .55672 L F
.228 .262 .037 r
.68732 .53506 m .67648 .53259 L .68231 .52834 L F
.68732 .53506 m .6813 .53943 L .67648 .53259 L F
.02 .919 .009 r
.85282 .41218 m .84909 .42174 L .85249 .42832 L F
.039 .82 .02 r
.84864 .4059 m .84909 .42174 L .85282 .41218 L F
.1 .015 .242 r
.75197 .55939 m .74484 .56541 L .73801 .56325 L F
.067 .02 .272 r
.75892 .56065 m .74484 .56541 L .75197 .55939 L F
.001 .819 0 r
.37177 .45679 m .36816 .45236 L .36772 .44577 L F
.009 .921 0 r
.37146 .46361 m .36816 .45236 L .37177 .45679 L F
0 .001 0 r
.84444 .49337 m .83845 .50223 L .83566 .50786 L F
0 .101 0 r
.84653 .48728 m .83845 .50223 L .84444 .49337 L F
0 .063 0 r
.20584 .49239 m .20221 .48948 L .2079 .49843 L F
.20584 .49239 m .2001 .48335 L .20221 .48948 L F
.187 .456 .01 r
.6789 .50993 m .67027 .50682 L .6753 .50269 L F
.6789 .50993 m .67373 .51414 L .67027 .50682 L F
0 .913 0 r
.85703 .44189 m .85241 .4514 L .85348 .45825 L F
.004 .994 0 r
.85515 .43506 m .85241 .4514 L .85703 .44189 L F
.228 .216 .051 r
.69276 .54143 m .68652 .54592 L .6813 .53943 L F
.224 .174 .068 r
.69856 .54738 m .68652 .54592 L .69276 .54143 L F
0 .025 0 r
.69017 .42741 m .68948 .42616 L .69221 .4213 L F
.69017 .42741 m .68748 .43219 L .68948 .42616 L F
.228 .216 .051 r
.69276 .54143 m .6813 .53943 L .68732 .53506 L F
.095 .387 .098 r
.22212 .38041 m .21316 .37583 L .21552 .3851 L F
.22212 .38041 m .21984 .37132 L .21316 .37583 L F
.014 .059 .283 r
.27361 .55809 m .27332 .55167 L .2802 .55836 L F
.27361 .55809 m .26651 .55121 L .27332 .55167 L F
.109 .077 .205 r
.74992 .3551 m .75671 .36035 L .75786 .3533 L F
.74992 .3551 m .74883 .3619 L .75671 .36035 L F
.128 .15 .157 r
.80751 .35618 m .80588 .3647 L .81369 .36765 L F
.136 .098 .172 r
.79938 .35407 m .80588 .3647 L .80751 .35618 L F
.038 .036 .287 r
.77279 .55459 m .76568 .56119 L .75892 .56065 L F
.013 .056 .285 r
.77951 .55421 m .76568 .56119 L .77279 .55459 L F
.081 .784 0 r
.67871 .47964 m .6728 .47676 L .67694 .4725 L F
.67871 .47964 m .67452 .48393 L .6728 .47676 L F
.012 .359 .143 r
.33031 .38344 m .32872 .37761 L .32248 .37376 L F
.002 .429 .103 r
.33593 .38765 m .32872 .37761 L .33031 .38344 L F
0 .476 0 r
.36772 .44577 m .36447 .4412 L .36324 .43487 L F
0 .762 0 r
.36816 .45236 m .36447 .4412 L .36772 .44577 L F
.209 .375 .017 r
.37443 .52372 m .36892 .5195 L .37302 .51234 L F
.218 .322 .027 r
.36998 .53077 m .36892 .5195 L .37443 .52372 L F
.002 .98 0 r
.19638 .44048 m .19023 .43773 L .19452 .44732 L F
.19638 .44048 m .19212 .43091 L .19023 .43773 L F
.064 .604 .056 r
.84107 .38492 m .83831 .39429 L .84379 .39992 L F
.083 .489 .075 r
.83493 .37985 m .83831 .39429 L .84107 .38492 L F
.213 .137 .09 r
.34814 .55559 m .34778 .54533 L .35409 .55004 L F
.34814 .55559 m .34159 .55073 L .34778 .54533 L F
0 .1 .184 r
.25397 .54816 m .2533 .54276 L .26004 .55004 L F
.25397 .54816 m .24705 .54071 L .2533 .54276 L F
.181 .068 .144 r
.7243 .55684 m .71747 .56213 L .71098 .55779 L F
.159 .041 .174 r
.73114 .56038 m .71747 .56213 L .7243 .55684 L F
.032 .829 .021 r
.20237 .4113 m .19483 .408 L .19823 .41763 L F
.20237 .4113 m .19903 .40176 L .19483 .408 L F
.002 .085 .25 r
.79288 .54593 m .7859 .55311 L .77951 .55421 L F
0 .09 .179 r
.79905 .54395 m .7859 .55311 L .79288 .54593 L F
.092 .744 0 r
.37703 .48631 m .37265 .48209 L .37439 .47493 L F
.12 .672 .002 r
.37467 .49358 m .37265 .48209 L .37703 .48631 L F
0 .402 .055 r
.70898 .38926 m .71229 .39006 L .71402 .38445 L F
.70898 .38926 m .70732 .39471 L .71229 .39006 L F
.017 .37 .141 r
.721 .37427 m .72588 .37637 L .72728 .37031 L F
.721 .37427 m .71967 .38014 L .72588 .37637 L F
0 0 0 r
.69456 .41636 m .695 .41556 L .69739 .41052 L F
.69456 .41636 m .69221 .4213 L .695 .41556 L F
.158 .041 .176 r
.32185 .56351 m .32191 .55449 L .32855 .55987 L F
.32185 .56351 m .31496 .55796 L .32191 .55449 L F
0 .063 0 r
.36324 .43487 m .36033 .43014 L .35832 .42407 L F
0 .324 0 r
.36447 .4412 m .36033 .43014 L .36324 .43487 L F
0 .348 .05 r
.34285 .39778 m .34093 .39237 L .33593 .38765 L F
0 .218 .014 r
.34713 .40283 m .34093 .39237 L .34285 .39778 L F
.064 .194 .188 r
.31574 .37048 m .31449 .36418 L .30726 .36127 L F
.042 .28 .167 r
.32248 .37376 m .31449 .36418 L .31574 .37048 L F
0 .23 0 r
.85321 .47167 m .84784 .48091 L .84653 .48728 L F
0 .556 0 r
.85375 .46503 m .84784 .48091 L .85321 .47167 L F
.091 .128 .197 r
.74228 .35753 m .74883 .3619 L .74992 .3551 L F
.74228 .35753 m .74126 .3641 L .74883 .3619 L F
.035 .906 0 r
.68073 .46811 m .6759 .46548 L .67966 .46111 L F
.68073 .46811 m .67694 .4725 L .6759 .46548 L F
0 .049 .032 r
.23604 .53463 m .23479 .53015 L .24128 .53799 L F
.23604 .53463 m .22941 .52663 L .23479 .53015 L F
.218 .322 .027 r
.36998 .53077 m .3643 .52645 L .36892 .5195 L F
.223 .271 .038 r
.36508 .53756 m .3643 .52645 L .36998 .53077 L F
0 .092 .103 r
.8115 .53356 m .80475 .54131 L .79905 .54395 L F
0 .034 .026 r
.81682 .53011 m .80475 .54131 L .8115 .53356 L F
.22 .179 .07 r
.35409 .55004 m .35368 .53943 L .35976 .54401 L F
.35409 .55004 m .34778 .54533 L .35368 .53943 L F
.117 .216 .14 r
.8154 .3589 m .81369 .36765 L .82118 .37118 L F
.128 .15 .157 r
.80751 .35618 m .81369 .36765 L .8154 .3589 L F
.162 .542 .005 r
.37654 .50505 m .37165 .50086 L .37467 .49358 L F
.18 .475 .011 r
.37302 .51234 m .37165 .50086 L .37654 .50505 L F
.201 .395 .018 r
.68307 .51704 m .67373 .51414 L .6789 .50993 L F
.68307 .51704 m .67776 .52134 L .67373 .51414 L F
0 .483 0 r
.19824 .47033 m .19372 .46763 L .19877 .47694 L F
.19824 .47033 m .19318 .46096 L .19372 .46763 L F
.151 .573 .005 r
.68 .49841 m .67233 .49538 L .67693 .49117 L F
.68 .49841 m .6753 .50269 L .67233 .49538 L F
.14 .032 .196 r
.26701 .35624 m .25749 .34911 L .25868 .35719 L F
.26701 .35624 m .2659 .3484 L .25749 .34911 L F
.138 .02 .203 r
.27535 .35594 m .2659 .3484 L .26701 .35624 L F
.27535 .35594 m .27431 .34836 L .2659 .3484 L F
.133 .024 .206 r
.28362 .35629 m .27431 .34836 L .27535 .35594 L F
.223 .271 .038 r
.36508 .53756 m .3592 .53312 L .3643 .52645 L F
.223 .223 .053 r
.35976 .54401 m .3592 .53312 L .36508 .53756 L F
.35976 .54401 m .35368 .53943 L .3592 .53312 L F
0 .009 0 r
.36033 .43014 m .35575 .41918 L .35832 .42407 L F
.138 .059 .187 r
.25868 .35719 m .24917 .35047 L .25043 .35879 L F
.25868 .35719 m .25749 .34911 L .24917 .35047 L F
.005 .928 0 r
.68307 .45663 m .67934 .45429 L .68274 .44979 L F
.68307 .45663 m .67966 .46111 L .67934 .45429 L F
.076 .494 .078 r
.21552 .3851 m .20699 .38083 L .20943 .39026 L F
.21552 .3851 m .21316 .37583 L .20699 .38083 L F
.044 .87 0 r
.37439 .47493 m .3704 .47062 L .37146 .46361 L F
.072 .814 0 r
.37265 .48209 m .3704 .47062 L .37439 .47493 L F
.13 .022 .21 r
.7449 .5574 m .73801 .56325 L .73114 .56038 L F
.1 .015 .242 r
.75197 .55939 m .73801 .56325 L .7449 .5574 L F
.133 .024 .206 r
.28362 .35629 m .28265 .34897 L .27431 .34836 L F
.124 .043 .206 r
.29175 .35731 m .28265 .34897 L .28362 .35629 L F
0 0 0 r
.22049 .51788 m .21851 .51415 L .22463 .52252 L F
.22049 .51788 m .21427 .50937 L .21851 .51415 L F
.197 .102 .117 r
.71755 .55266 m .71098 .55779 L .70465 .55286 L F
.181 .068 .144 r
.7243 .55684 m .71098 .55779 L .71755 .55266 L F
0 .01 .003 r
.82795 .51779 m .82155 .52607 L .81682 .53011 L F
0 0 0 r
.83215 .51307 m .82155 .52607 L .82795 .51779 L F
0 .03 0 r
.69938 .4054 m .70096 .40508 L .703 .39984 L F
.69938 .4054 m .69739 .41052 L .70096 .40508 L F
.1 .015 .242 r
.30105 .56284 m .30129 .55482 L .30798 .56075 L F
.30105 .56284 m .29412 .55672 L .30129 .55482 L F
.006 .975 .003 r
.85628 .4187 m .85249 .42832 L .85515 .43506 L F
.02 .919 .009 r
.85282 .41218 m .85249 .42832 L .85628 .4187 L F
.132 .098 .175 r
.25043 .35879 m .24102 .35247 L .24235 .36103 L F
.25043 .35879 m .24917 .35047 L .24102 .35247 L F
.071 .196 .183 r
.73501 .36057 m .74126 .3641 L .74228 .35753 L F
.73501 .36057 m .73405 .36691 L .74126 .3641 L F
0 .706 0 r
.68578 .4452 m .68319 .44319 L .68624 .43856 L F
.68578 .4452 m .68274 .44979 L .68319 .44319 L F
.124 .043 .206 r
.29175 .35731 m .29084 .35024 L .28265 .34897 L F
.112 .078 .202 r
.29965 .35897 m .29084 .35024 L .29175 .35731 L F
.21 .338 .028 r
.68779 .52392 m .67776 .52134 L .68307 .51704 L F
.68779 .52392 m .68231 .52834 L .67776 .52134 L F
.178 .069 .145 r
.32855 .55987 m .32876 .55039 L .33515 .5556 L F
.32855 .55987 m .32191 .55449 L .32876 .55039 L F
.103 .296 .122 r
.82297 .36222 m .82118 .37118 L .82828 .37526 L F
.117 .216 .14 r
.8154 .3589 m .82118 .37118 L .82297 .36222 L F
.043 .724 .038 r
.84663 .39041 m .84379 .39992 L .84864 .4059 L F
.064 .604 .056 r
.84107 .38492 m .84379 .39992 L .84663 .39041 L F
.009 .921 0 r
.37146 .46361 m .36785 .45919 L .36816 .45236 L F
.028 .93 0 r
.3704 .47062 m .36785 .45919 L .37146 .46361 L F
.002 .429 .103 r
.33593 .38765 m .33439 .382 L .32872 .37761 L F
0 .441 .058 r
.34093 .39237 m .33439 .382 L .33593 .38765 L F
.04 .038 .285 r
.2802 .55836 m .2804 .5514 L .28706 .55791 L F
.2802 .55836 m .27332 .55167 L .2804 .5514 L F
.069 .021 .269 r
.7658 .55424 m .75892 .56065 L .75197 .55939 L F
.038 .036 .287 r
.77279 .55459 m .75892 .56065 L .7658 .55424 L F
.108 .709 .002 r
.68119 .48683 m .67452 .48393 L .67871 .47964 L F
.68119 .48683 m .67693 .49117 L .67452 .48393 L F
0 .913 0 r
.85703 .44189 m .85348 .45825 L .85812 .44874 L F
0 .699 0 r
.85812 .44874 m .85348 .45825 L .85375 .46503 L F
.042 .28 .167 r
.32248 .37376 m .32129 .36767 L .31449 .36418 L F
.021 .377 .138 r
.32872 .37761 m .32129 .36767 L .32248 .37376 L F
0 0 0 r
.84158 .49911 m .83566 .50786 L .83215 .51307 L F
0 .001 0 r
.84444 .49337 m .83566 .50786 L .84158 .49911 L F
.18 .475 .011 r
.37302 .51234 m .368 .50807 L .37165 .50086 L F
.194 .411 .019 r
.36892 .5195 m .368 .50807 L .37302 .51234 L F
.208 .142 .093 r
.71098 .54789 m .70465 .55286 L .69856 .54738 L F
.197 .102 .117 r
.71755 .55266 m .70465 .55286 L .71098 .54789 L F
.004 .453 .103 r
.7153 .37877 m .71967 .38014 L .721 .37427 L F
.7153 .37877 m .71402 .38445 L .71967 .38014 L F
0 0 0 r
.2079 .49843 m .20509 .49526 L .21072 .50411 L F
.2079 .49843 m .20221 .48948 L .20509 .49526 L F
.12 .672 .002 r
.37467 .49358 m .37021 .48931 L .37265 .48209 L F
.143 .597 .006 r
.37165 .50086 m .37021 .48931 L .37467 .49358 L F
.015 .923 .01 r
.19823 .41763 m .19135 .41449 L .1948 .42419 L F
.19823 .41763 m .19483 .408 L .19135 .41449 L F
0 .234 0 r
.68891 .43383 m .68748 .43219 L .69017 .42741 L F
.68891 .43383 m .68624 .43856 L .68748 .43219 L F
.124 .15 .161 r
.24235 .36103 m .2331 .35509 L .23451 .36388 L F
.24235 .36103 m .24102 .35247 L .2331 .35509 L F
0 .871 0 r
.19452 .44732 m .18913 .44458 L .19345 .45417 L F
.19452 .44732 m .19023 .43773 L .18913 .44458 L F
.216 .283 .04 r
.693 .53052 m .68231 .52834 L .68779 .52392 L F
.693 .53052 m .68732 .53506 L .68231 .52834 L F
.17 .501 .011 r
.68372 .50557 m .6753 .50269 L .68 .49841 L F
.68372 .50557 m .6789 .50993 L .6753 .50269 L F
.112 .078 .202 r
.29965 .35897 m .2988 .35215 L .29084 .35024 L F
.095 .128 .193 r
.30726 .36127 m .2988 .35215 L .29965 .35897 L F
0 .762 0 r
.36816 .45236 m .36492 .44782 L .36447 .4412 L F
.002 .925 0 r
.36785 .45919 m .36492 .44782 L .36816 .45236 L F
0 .292 .018 r
.70461 .39453 m .70732 .39471 L .70898 .38926 L F
.70461 .39453 m .703 .39984 L .70732 .39471 L F
.003 .09 .25 r
.26004 .55004 m .25996 .54412 L .26651 .55121 L F
.26004 .55004 m .2533 .54276 L .25996 .54412 L F
.016 .063 .281 r
.7863 .54721 m .77951 .55421 L .77279 .55459 L F
.002 .085 .25 r
.79288 .54593 m .77951 .55421 L .7863 .54721 L F
.215 .185 .072 r
.70465 .54257 m .69856 .54738 L .69276 .54143 L F
.208 .142 .093 r
.71098 .54789 m .69856 .54738 L .70465 .54257 L F
.155 .042 .178 r
.73778 .55472 m .73114 .56038 L .7243 .55684 L F
.13 .022 .21 r
.7449 .5574 m .73114 .56038 L .73778 .55472 L F
.056 .61 .058 r
.20943 .39026 m .2014 .38626 L .20392 .39583 L F
.20943 .39026 m .20699 .38083 L .2014 .38626 L F
0 .218 .014 r
.34713 .40283 m .34528 .39756 L .34093 .39237 L F
0 .058 0 r
.35072 .40832 m .34528 .39756 L .34713 .40283 L F
.217 .232 .055 r
.69864 .53676 m .68732 .53506 L .693 .53052 L F
.69864 .53676 m .69276 .54143 L .68732 .53506 L F
.048 .283 .162 r
.72818 .36419 m .73405 .36691 L .73501 .36057 L F
.72818 .36419 m .72728 .37031 L .73405 .36691 L F
.061 .853 0 r
.68254 .47522 m .67694 .4725 L .68073 .46811 L F
.68254 .47522 m .67871 .47964 L .67694 .4725 L F
.194 .104 .119 r
.33515 .5556 m .33543 .54569 L .34159 .55073 L F
.33515 .5556 m .32876 .55039 L .33543 .54569 L F
.215 .185 .072 r
.70465 .54257 m .69276 .54143 L .69864 .53676 L F
0 .001 0 r
.69248 .42255 m .69221 .4213 L .69456 .41636 L F
.69248 .42255 m .69017 .42741 L .69221 .4213 L F
.13 .022 .21 r
.30798 .56075 m .30851 .55221 L .31496 .55796 L F
.30798 .56075 m .30129 .55482 L .30851 .55221 L F
0 .324 0 r
.36447 .4412 m .36158 .43653 L .36033 .43014 L F
0 .652 0 r
.36492 .44782 m .36158 .43653 L .36447 .4412 L F
.194 .411 .019 r
.36892 .5195 m .36376 .51513 L .368 .50807 L F
.204 .35 .029 r
.3643 .52645 m .36376 .51513 L .36892 .5195 L F
0 .107 .111 r
.24128 .53799 m .24072 .53304 L .24705 .54071 L F
.24128 .53799 m .23479 .53015 L .24072 .53304 L F
0 .026 0 r
.85187 .47812 m .84653 .48728 L .84444 .49337 L F
0 .23 0 r
.85321 .47167 m .84653 .48728 L .85187 .47812 L F
.086 .391 .102 r
.83015 .3661 m .82828 .37526 L .83493 .37985 L F
.103 .296 .122 r
.82297 .36222 m .82828 .37526 L .83015 .3661 L F
0 .113 .19 r
.80564 .53638 m .79905 .54395 L .79288 .54593 L F
0 .092 .103 r
.8115 .53356 m .79905 .54395 L .80564 .53638 L F
.112 .216 .144 r
.23451 .36388 m .2255 .35832 L .22698 .36732 L F
.23451 .36388 m .2331 .35509 L .2255 .35832 L F
.072 .814 0 r
.37265 .48209 m .36861 .47774 L .3704 .47062 L F
.099 .737 .002 r
.37021 .48931 m .36861 .47774 L .37265 .48209 L F
0 .167 0 r
.19877 .47694 m .19507 .4741 L .2001 .48335 L F
.19877 .47694 m .19372 .46763 L .19507 .4741 L F
.095 .128 .193 r
.30726 .36127 m .30646 .35468 L .2988 .35215 L F
.076 .197 .179 r
.31449 .36418 m .30646 .35468 L .30726 .36127 L F
.02 .956 0 r
.68416 .46361 m .67966 .46111 L .68307 .45663 L F
.68416 .46361 m .68073 .46811 L .67966 .46111 L F
.204 .145 .095 r
.34159 .55073 m .34185 .54043 L .34778 .54533 L F
.34159 .55073 m .33543 .54569 L .34185 .54043 L F
0 .009 0 r
.36033 .43014 m .3578 .42532 L .35575 .41918 L F
0 .169 0 r
.36158 .43653 m .3578 .42532 L .36033 .43014 L F
.138 .02 .203 r
.77503 .34403 m .77434 .35164 L .78272 .35179 L F
.134 .024 .205 r
.76666 .34479 m .77434 .35164 L .77503 .34403 L F
.76666 .34479 m .76602 .35214 L .77434 .35164 L F
.143 .597 .006 r
.37165 .50086 m .36709 .49652 L .37021 .48931 L F
.163 .521 .012 r
.368 .50807 m .36709 .49652 L .37165 .50086 L F
0 0 0 r
.6965 .41135 m .69739 .41052 L .69938 .4054 L F
.6965 .41135 m .69456 .41636 L .69739 .41052 L F
0 .949 0 r
.85898 .42539 m .85515 .43506 L .85703 .44189 L F
.006 .975 .003 r
.85628 .4187 m .85515 .43506 L .85898 .42539 L F
.024 .836 .022 r
.85155 .39628 m .84864 .4059 L .85282 .41218 L F
.043 .724 .038 r
.84663 .39041 m .84864 .4059 L .85155 .39628 L F
.021 .377 .138 r
.32872 .37761 m .32759 .37173 L .32129 .36767 L F
.006 .469 .103 r
.33439 .382 m .32759 .37173 L .32872 .37761 L F
.185 .432 .02 r
.68804 .51258 m .6789 .50993 L .68372 .50557 L F
.68804 .51258 m .68307 .51704 L .6789 .50993 L F
.204 .35 .029 r
.3643 .52645 m .35897 .52197 L .36376 .51513 L F
.21 .293 .041 r
.3592 .53312 m .35897 .52197 L .3643 .52645 L F
.138 .032 .198 r
.78348 .34393 m .78272 .35179 L .79109 .35261 L F
.138 .02 .203 r
.77503 .34403 m .78272 .35179 L .78348 .34393 L F
0 .019 .005 r
.22463 .52252 m .22342 .51841 L .22941 .52663 L F
.22463 .52252 m .21851 .51415 L .22342 .51841 L F
0 .072 .042 r
.8231 .52199 m .81682 .53011 L .8115 .53356 L F
0 .01 .003 r
.82795 .51779 m .81682 .53011 L .8231 .52199 L F
.101 .015 .242 r
.75862 .55316 m .75197 .55939 L .7449 .5574 L F
.069 .021 .269 r
.7658 .55424 m .75197 .55939 L .75862 .55316 L F
.132 .629 .006 r
.68436 .494 m .67693 .49117 L .68119 .48683 L F
.68436 .494 m .68 .49841 L .67693 .49117 L F
.127 .043 .204 r
.75845 .3462 m .76602 .35214 L .76666 .34479 L F
.75845 .3462 m .75786 .3533 L .76602 .35214 L F
.071 .021 .268 r
.28706 .55791 m .28768 .5504 L .29412 .55672 L F
.28706 .55791 m .2804 .5514 L .28768 .5504 L F
.175 .07 .148 r
.73069 .55135 m .7243 .55684 L .71755 .55266 L F
.155 .042 .178 r
.73778 .55472 m .7243 .55684 L .73069 .55135 L F
0 .488 .061 r
.71021 .38375 m .71402 .38445 L .7153 .37877 L F
.71021 .38375 m .70898 .38926 L .71402 .38445 L F
0 .441 .058 r
.34093 .39237 m .33945 .38688 L .33439 .382 L F
0 .349 .021 r
.34528 .39756 m .33945 .38688 L .34093 .39237 L F
.135 .058 .19 r
.79191 .34449 m .79109 .35261 L .79938 .35407 L F
.138 .032 .198 r
.78348 .34393 m .79109 .35261 L .79191 .34449 L F
.211 .19 .074 r
.34778 .54533 m .34796 .53469 L .35368 .53943 L F
.34778 .54533 m .34185 .54043 L .34796 .53469 L F
.028 .93 0 r
.3704 .47062 m .36677 .46618 L .36785 .45919 L F
.053 .881 0 r
.36861 .47774 m .36677 .46618 L .3704 .47062 L F
.21 .293 .041 r
.3592 .53312 m .35369 .52851 L .35897 .52197 L F
.212 .239 .057 r
.35368 .53943 m .35369 .52851 L .3592 .53312 L F
.001 .908 0 r
.68611 .45203 m .68274 .44979 L .68578 .4452 L F
.68611 .45203 m .68307 .45663 L .68274 .44979 L F
.004 .964 .003 r
.1948 .42419 m .18863 .42117 L .19212 .43091 L F
.1948 .42419 m .19135 .41449 L .18863 .42117 L F
.027 .385 .135 r
.72186 .36836 m .72728 .37031 L .72818 .36419 L F
.72186 .36836 m .721 .37427 L .72728 .37031 L F
.212 .239 .057 r
.35368 .53943 m .34796 .53469 L .35369 .52851 L F
.116 .078 .198 r
.75046 .34825 m .75786 .3533 L .75845 .3462 L F
.75046 .34825 m .74992 .3551 L .75786 .3533 L F
.097 .297 .126 r
.22698 .36732 m .21829 .36212 L .21984 .37132 L F
.22698 .36732 m .2255 .35832 L .21829 .36212 L F
0 .379 0 r
.85839 .45555 m .85375 .46503 L .85321 .47167 L F
0 .699 0 r
.85812 .44874 m .85375 .46503 L .85839 .45555 L F
.154 .042 .179 r
.31496 .55796 m .3157 .54892 L .32191 .55449 L F
.31496 .55796 m .30851 .55221 L .3157 .54892 L F
.037 .73 .039 r
.20392 .39583 m .19645 .39208 L .19903 .40176 L F
.20392 .39583 m .2014 .38626 L .19645 .39208 L F
.067 .499 .082 r
.83688 .37052 m .83493 .37985 L .84107 .38492 L F
.086 .391 .102 r
.83015 .3661 m .83493 .37985 L .83688 .37052 L F
.076 .197 .179 r
.31449 .36418 m .31375 .35782 L .30646 .35468 L F
.054 .285 .159 r
.32129 .36767 m .31375 .35782 L .31449 .36418 L F
0 0 0 r
.84158 .49911 m .83215 .51307 L .83799 .50444 L F
.83799 .50444 m .83215 .51307 L .82795 .51779 L F
.128 .097 .179 r
.80026 .34571 m .79938 .35407 L .80751 .35618 L F
.135 .058 .19 r
.79191 .34449 m .79938 .35407 L .80026 .34571 L F
.042 .039 .282 r
.77937 .54777 m .77279 .55459 L .7658 .55424 L F
.016 .063 .281 r
.7863 .54721 m .77279 .55459 L .77937 .54777 L F
0 0 0 r
.21072 .50411 m .20872 .50065 L .21427 .50937 L F
.21072 .50411 m .20509 .49526 L .20872 .50065 L F
.018 .065 .279 r
.26651 .55121 m .26698 .54476 L .27332 .55167 L F
.26651 .55121 m .25996 .54412 L .26698 .54476 L F
0 .113 .001 r
.70095 .40022 m .703 .39984 L .70461 .39453 L F
.70095 .40022 m .69938 .4054 L .703 .39984 L F
0 .626 0 r
.19345 .45417 m .18886 .4514 L .19318 .46096 L F
.19345 .45417 m .18913 .44458 L .18886 .4514 L F
.196 .367 .03 r
.69291 .51935 m .68307 .51704 L .68804 .51258 L F
.69291 .51935 m .68779 .52392 L .68307 .51704 L F
0 .565 0 r
.68844 .4405 m .68624 .43856 L .68891 .43383 L F
.68844 .4405 m .68578 .4452 L .68624 .43856 L F
.002 .925 0 r
.36785 .45919 m .36459 .45465 L .36492 .44782 L F
.014 .971 0 r
.36677 .46618 m .36459 .45465 L .36785 .45919 L F
.088 .775 .002 r
.68509 .48236 m .67871 .47964 L .68254 .47522 L F
.68509 .48236 m .68119 .48683 L .67871 .47964 L F
.101 .129 .188 r
.74277 .35092 m .74992 .3551 L .75046 .34825 L F
.74277 .35092 m .74228 .35753 L .74992 .3551 L F
.19 .107 .121 r
.72371 .54735 m .71755 .55266 L .71098 .54789 L F
.175 .07 .148 r
.73069 .55135 m .71755 .55266 L .72371 .54735 L F
.163 .521 .012 r
.368 .50807 m .36333 .50365 L .36709 .49652 L F
.178 .448 .021 r
.36376 .51513 m .36333 .50365 L .368 .50807 L F
.099 .737 .002 r
.37021 .48931 m .3661 .48491 L .36861 .47774 L F
.124 .654 .006 r
.36709 .49652 m .3661 .48491 L .37021 .48931 L F
0 .058 0 r
.35072 .40832 m .34891 .40317 L .34528 .39756 L F
.118 .15 .165 r
.80845 .34757 m .80751 .35618 L .8154 .3589 L F
.128 .097 .179 r
.80026 .34571 m .80751 .35618 L .80845 .34757 L F
.129 .022 .211 r
.75131 .55136 m .7449 .5574 L .73778 .55472 L F
.101 .015 .242 r
.75862 .55316 m .7449 .5574 L .75131 .55136 L F
.153 .548 .013 r
.68819 .50107 m .68 .49841 L .68436 .494 L F
.68819 .50107 m .68372 .50557 L .68 .49841 L F
.004 .098 .25 r
.79929 .53853 m .79288 .54593 L .7863 .54721 L F
0 .113 .19 r
.80564 .53638 m .79288 .54593 L .79929 .53853 L F
0 .095 0 r
.6912 .42902 m .69017 .42741 L .69248 .42255 L F
.6912 .42902 m .68891 .43383 L .69017 .42741 L F
0 .123 .194 r
.24705 .54071 m .24714 .53527 L .2533 .54276 L F
.24705 .54071 m .24072 .53304 L .24714 .53527 L F
0 .652 0 r
.36492 .44782 m .36204 .44318 L .36158 .43653 L F
0 .885 0 r
.36459 .45465 m .36204 .44318 L .36492 .44782 L F
.203 .306 .043 r
.6983 .52582 m .68779 .52392 L .69291 .51935 L F
.6983 .52582 m .693 .53052 L .68779 .52392 L F
.006 .469 .103 r
.33439 .382 m .33331 .3763 L .32759 .37173 L F
0 .52 .063 r
.33945 .38688 m .33331 .3763 L .33439 .382 L F
0 0 0 r
.84973 .4843 m .84444 .49337 L .84158 .49911 L F
0 .026 0 r
.85187 .47812 m .84444 .49337 L .84973 .4843 L F
.199 .149 .098 r
.71691 .54274 m .71098 .54789 L .70465 .54257 L F
.19 .107 .121 r
.72371 .54735 m .71098 .54789 L .71691 .54274 L F
.08 .393 .106 r
.21984 .37132 m .21153 .36645 L .21316 .37583 L F
.21984 .37132 m .21829 .36212 L .21153 .36645 L F
.173 .071 .15 r
.32191 .55449 m .32278 .54499 L .32876 .55039 L F
.32191 .55449 m .3157 .54892 L .32278 .54499 L F
.101 .015 .241 r
.29412 .55672 m .29509 .54869 L .30129 .55482 L F
.29412 .55672 m .28768 .5504 L .29509 .54869 L F
.009 .919 .01 r
.85579 .40247 m .85282 .41218 L .85628 .4187 L F
.024 .836 .022 r
.85155 .39628 m .85282 .41218 L .85579 .40247 L F
.138 .02 .203 r
.27431 .34836 m .26541 .34051 L .2659 .3484 L F
.27431 .34836 m .27387 .34072 L .26541 .34051 L F
.135 .024 .204 r
.28265 .34897 m .27387 .34072 L .27431 .34836 L F
0 .01 0 r
.2001 .48335 m .19723 .48033 L .20221 .48948 L F
.2001 .48335 m .19507 .4741 L .19723 .48033 L F
.082 .198 .174 r
.73546 .35419 m .74228 .35753 L .74277 .35092 L F
.73546 .35419 m .73501 .36057 L .74228 .35753 L F
.042 .916 0 r
.68602 .47069 m .68073 .46811 L .68416 .46361 L F
.68602 .47069 m .68254 .47522 L .68073 .46811 L F
.01 .486 .102 r
.71611 .37304 m .721 .37427 L .72186 .36836 L F
.71611 .37304 m .7153 .37877 L .721 .37427 L F
.135 .024 .204 r
.28265 .34897 m .28226 .3416 L .27387 .34072 L F
.129 .043 .202 r
.29084 .35024 m .28226 .3416 L .28265 .34897 L F
.137 .032 .199 r
.2659 .3484 m .25696 .34096 L .25749 .34911 L F
.2659 .3484 m .26541 .34051 L .25696 .34096 L F
.054 .285 .159 r
.32129 .36767 m .3206 .36154 L .31375 .35782 L F
.032 .389 .132 r
.32759 .37173 m .3206 .36154 L .32129 .36767 L F
.206 .249 .059 r
.70414 .53192 m .693 .53052 L .6983 .52582 L F
.70414 .53192 m .69864 .53676 L .693 .53052 L F
0 .799 0 r
.86089 .43221 m .85703 .44189 L .85812 .44874 L F
0 .949 0 r
.85898 .42539 m .85703 .44189 L .86089 .43221 L F
0 .425 .025 r
.70579 .38917 m .70898 .38926 L .71021 .38375 L F
.70579 .38917 m .70461 .39453 L .70898 .38926 L F
.205 .197 .077 r
.71036 .53758 m .70465 .54257 L .69864 .53676 L F
.199 .149 .098 r
.71691 .54274 m .70465 .54257 L .71036 .53758 L F
.178 .448 .021 r
.36376 .51513 m .35895 .51061 L .36333 .50365 L F
.19 .38 .031 r
.35897 .52197 m .35895 .51061 L .36376 .51513 L F
0 .169 0 r
.36158 .43653 m .35907 .43177 L .3578 .42532 L F
0 .491 0 r
.36204 .44318 m .35907 .43177 L .36158 .43653 L F
.205 .197 .077 r
.71036 .53758 m .69864 .53676 L .70414 .53192 L F
0 0 0 r
.6944 .41761 m .69456 .41636 L .6965 .41135 L F
.6944 .41761 m .69248 .42255 L .69456 .41636 L F
.053 .881 0 r
.36861 .47774 m .36493 .47327 L .36677 .46618 L F
.079 .802 .002 r
.3661 .48491 m .36493 .47327 L .36861 .47774 L F
0 .13 .121 r
.81763 .5256 m .8115 .53356 L .80564 .53638 L F
0 .072 .042 r
.8231 .52199 m .8115 .53356 L .81763 .5256 L F
.047 .616 .061 r
.84308 .37542 m .84107 .38492 L .84663 .39041 L F
.067 .499 .082 r
.83688 .37052 m .84107 .38492 L .84308 .37542 L F
0 .349 .021 r
.34528 .39756 m .34385 .39222 L .33945 .38688 L F
0 .167 .002 r
.34891 .40317 m .34385 .39222 L .34528 .39756 L F
.129 .043 .202 r
.29084 .35024 m .2905 .34312 L .28226 .3416 L F
.119 .078 .195 r
.2988 .35215 m .2905 .34312 L .29084 .35024 L F
0 .093 .05 r
.22941 .52663 m .22893 .5221 L .23479 .53015 L F
.22941 .52663 m .22342 .51841 L .22893 .5221 L F
.133 .058 .192 r
.25749 .34911 m .24858 .34207 L .24917 .35047 L F
.25749 .34911 m .25696 .34096 L .24858 .34207 L F
.105 .217 .149 r
.81641 .35007 m .8154 .3589 L .82297 .36222 L F
.118 .15 .165 r
.80845 .34757 m .8154 .3589 L .81641 .35007 L F
.019 .838 .023 r
.19903 .40176 m .19219 .39823 L .19483 .408 L F
.19903 .40176 m .19645 .39208 L .19219 .39823 L F
0 .913 0 r
.19212 .43091 m .1867 .42797 L .19023 .43773 L F
.19212 .43091 m .18863 .42117 L .1867 .42797 L F
.186 .109 .123 r
.32876 .55039 m .32968 .54046 L .33543 .54569 L F
.32876 .55039 m .32278 .54499 L .32968 .54046 L F
.072 .022 .266 r
.77217 .54761 m .7658 .55424 L .75862 .55316 L F
.042 .039 .282 r
.77937 .54777 m .7658 .55424 L .77217 .54761 L F
.009 .983 0 r
.68723 .45901 m .68307 .45663 L .68611 .45203 L F
.68723 .45901 m .68416 .46361 L .68307 .45663 L F
.124 .654 .006 r
.36709 .49652 m .36289 .49205 L .3661 .48491 L F
.145 .569 .013 r
.36333 .50365 m .36289 .49205 L .36709 .49652 L F
.044 .04 .28 r
.27332 .55167 m .27427 .54469 L .2804 .5514 L F
.27332 .55167 m .26698 .54476 L .27427 .54469 L F
.152 .042 .181 r
.74396 .54886 m .73778 .55472 L .73069 .55135 L F
.129 .022 .211 r
.75131 .55136 m .73778 .55472 L .74396 .54886 L F
.169 .47 .022 r
.69264 .50797 m .68372 .50557 L .68819 .50107 L F
.69264 .50797 m .68804 .51258 L .68372 .50557 L F
.112 .686 .007 r
.68835 .48946 m .68119 .48683 L .68509 .48236 L F
.68835 .48946 m .68436 .494 L .68119 .48683 L F
.119 .078 .195 r
.2988 .35215 m .2985 .34528 L .2905 .34312 L F
.105 .129 .185 r
.30646 .35468 m .2985 .34528 L .2988 .35215 L F
0 0 0 r
.3578 .42532 m .35566 .42043 L .35357 .4142 L F
0 .053 0 r
.35907 .43177 m .35566 .42043 L .3578 .42532 L F
0 .095 0 r
.85784 .46225 m .85321 .47167 L .85187 .47812 L F
0 .379 0 r
.85839 .45555 m .85321 .47167 L .85784 .46225 L F
.061 .287 .154 r
.7286 .35803 m .73501 .36057 L .73546 .35419 L F
.7286 .35803 m .72818 .36419 L .73501 .36057 L F
.19 .38 .031 r
.35897 .52197 m .35401 .51733 L .35895 .51061 L F
.197 .315 .045 r
.35369 .52851 m .35401 .51733 L .35897 .52197 L F
.125 .097 .182 r
.24917 .35047 m .24037 .34383 L .24102 .35247 L F
.24917 .35047 m .24858 .34207 L .24037 .34383 L F
0 .006 0 r
.69804 .40626 m .69938 .4054 L .70095 .40022 L F
.69804 .40626 m .6965 .41135 L .69938 .4054 L F
0 .04 .01 r
.83369 .50931 m .82795 .51779 L .8231 .52199 L F
0 0 0 r
.83799 .50444 m .82795 .51779 L .83369 .50931 L F
.014 .971 0 r
.36677 .46618 m .36349 .46164 L .36459 .45465 L F
.035 .939 0 r
.36493 .47327 m .36349 .46164 L .36677 .46618 L F
.061 .502 .085 r
.21316 .37583 m .2053 .37129 L .20699 .38083 L F
.21316 .37583 m .21153 .36645 L .2053 .37129 L F
0 .299 0 r
.19318 .46096 m .18941 .45813 L .19372 .46763 L F
.19318 .46096 m .18886 .4514 L .18941 .45813 L F
0 .003 0 r
.21427 .50937 m .21306 .50558 L .21851 .51415 L F
.21427 .50937 m .20872 .50065 L .21306 .50558 L F
.196 .152 .1 r
.33543 .54569 m .33632 .53537 L .34185 .54043 L F
.33543 .54569 m .32968 .54046 L .33632 .53537 L F
.128 .022 .212 r
.30129 .55482 m .30253 .54627 L .30851 .55221 L F
.30129 .55482 m .29509 .54869 L .30253 .54627 L F
0 .837 0 r
.68878 .44735 m .68578 .4452 L .68844 .4405 L F
.68878 .44735 m .68611 .45203 L .68578 .4452 L F
.197 .315 .045 r
.35369 .52851 m .34855 .52374 L .35401 .51733 L F
.201 .256 .061 r
.34796 .53469 m .34855 .52374 L .35369 .52851 L F
.032 .389 .132 r
.32759 .37173 m .32693 .36579 L .3206 .36154 L F
.013 .496 .1 r
.33331 .3763 m .32693 .36579 L .32759 .37173 L F
.021 .069 .276 r
.79252 .54 m .7863 .54721 L .77937 .54777 L F
.004 .098 .25 r
.79929 .53853 m .7863 .54721 L .79252 .54 L F
.2 .202 .079 r
.34185 .54043 m .34263 .52978 L .34796 .53469 L F
.34185 .54043 m .33632 .53537 L .34263 .52978 L F
.089 .298 .131 r
.82404 .35317 m .82297 .36222 L .83015 .3661 L F
.105 .217 .149 r
.81641 .35007 m .82297 .36222 L .82404 .35317 L F
0 .52 .063 r
.33945 .38688 m .33842 .38135 L .33331 .3763 L F
0 .48 .028 r
.34385 .39222 m .33842 .38135 L .33945 .38688 L F
.105 .129 .185 r
.30646 .35468 m .3062 .34806 L .2985 .34528 L F
.087 .199 .17 r
.31375 .35782 m .3062 .34806 L .30646 .35468 L F
.201 .256 .061 r
.34796 .53469 m .34263 .52978 L .34855 .52374 L F
.001 .556 .065 r
.71099 .37819 m .7153 .37877 L .71611 .37304 L F
.71099 .37819 m .71021 .38375 L .7153 .37877 L F
.005 .103 .249 r
.2533 .54276 m .25399 .53682 L .25996 .54412 L F
.2533 .54276 m .24714 .53527 L .25399 .53682 L F
.114 .149 .169 r
.24102 .35247 m .2324 .34623 L .2331 .35509 L F
.24102 .35247 m .24037 .34383 L .2324 .34623 L F
.169 .072 .152 r
.73664 .54568 m .73069 .55135 L .72371 .54735 L F
.152 .042 .181 r
.74396 .54886 m .73069 .55135 L .73664 .54568 L F
.181 .397 .033 r
.69767 .51463 m .68804 .51258 L .69264 .50797 L F
.69767 .51463 m .69291 .51935 L .68804 .51258 L F
.001 .938 .003 r
.85929 .40892 m .85628 .4187 L .85898 .42539 L F
.009 .919 .01 r
.85579 .40247 m .85628 .4187 L .85929 .40892 L F
0 .885 0 r
.36459 .45465 m .36171 .45002 L .36204 .44318 L F
.005 .985 0 r
.36349 .46164 m .36171 .45002 L .36459 .45465 L F
.067 .838 .003 r
.68863 .47777 m .68254 .47522 L .68602 .47069 L F
.68863 .47777 m .68509 .48236 L .68254 .47522 L F
0 .384 0 r
.69073 .43572 m .68891 .43383 L .6912 .42902 L F
.69073 .43572 m .68844 .4405 L .68891 .43383 L F
.028 .734 .041 r
.84871 .38078 m .84663 .39041 L .85155 .39628 L F
.047 .616 .061 r
.84308 .37542 m .84663 .39041 L .84871 .38078 L F
.079 .802 .002 r
.3661 .48491 m .36235 .48039 L .36493 .47327 L F
.104 .711 .007 r
.36289 .49205 m .36235 .48039 L .3661 .48491 L F
.145 .569 .013 r
.36333 .50365 m .35902 .49909 L .36289 .49205 L F
.162 .487 .023 r
.35895 .51061 m .35902 .49909 L .36333 .50365 L F
0 0 0 r
.84973 .4843 m .84158 .49911 L .84681 .49015 L F
.84681 .49015 m .84158 .49911 L .83799 .50444 L F
.039 .393 .128 r
.72224 .36241 m .72818 .36419 L .7286 .35803 L F
.72224 .36241 m .72186 .36836 L .72818 .36419 L F
0 .25 .004 r
.7021 .39498 m .70461 .39453 L .70579 .38917 L F
.7021 .39498 m .70095 .40022 L .70461 .39453 L F
.101 .015 .241 r
.76476 .54673 m .75862 .55316 L .75131 .55136 L F
.072 .022 .266 r
.77217 .54761 m .75862 .55316 L .76476 .54673 L F
0 0 0 r
.20221 .48948 m .20017 .48623 L .20509 .49526 L F
.20221 .48948 m .19723 .48033 L .20017 .48623 L F
0 .799 0 r
.86089 .43221 m .85812 .44874 L .862 .43906 L F
0 .518 0 r
.862 .43906 m .85812 .44874 L .85839 .45555 L F
.134 .597 .014 r
.69229 .49644 m .68436 .494 L .68835 .48946 L F
.69229 .49644 m .68819 .50107 L .68436 .494 L F
.006 .91 .01 r
.19483 .408 m .18866 .40465 L .19135 .41449 L F
.19483 .408 m .19219 .39823 L .18866 .40465 L F
0 .137 .198 r
.81162 .52859 m .80564 .53638 L .79929 .53853 L F
0 .13 .121 r
.81763 .5256 m .80564 .53638 L .81162 .52859 L F
0 .167 .002 r
.34891 .40317 m .34752 .39796 L .34385 .39222 L F
.137 .02 .204 r
.77512 .33637 m .77503 .34403 L .78348 .34393 L F
.136 .024 .203 r
.76671 .33739 m .77503 .34403 L .77512 .33637 L F
.76671 .33739 m .76666 .34479 L .77503 .34403 L F
.131 .044 .199 r
.75846 .33906 m .76666 .34479 L .76671 .33739 L F
.75846 .33906 m .75845 .3462 L .76666 .34479 L F
.15 .042 .182 r
.30851 .55221 m .30995 .54317 L .3157 .54892 L F
.30851 .55221 m .30253 .54627 L .30995 .54317 L F
.073 .022 .264 r
.2804 .5514 m .28176 .54389 L .28768 .5504 L F
.2804 .5514 m .27427 .54469 L .28176 .54389 L F
0 .147 .127 r
.23479 .53015 m .23501 .52517 L .24072 .53304 L F
.23479 .53015 m .22893 .5221 L .23501 .52517 L F
0 .491 0 r
.36204 .44318 m .35954 .43845 L .35907 .43177 L F
0 .788 0 r
.36171 .45002 m .35954 .43845 L .36204 .44318 L F
.087 .199 .17 r
.31375 .35782 m .31352 .35143 L .3062 .34806 L F
.067 .287 .15 r
.3206 .36154 m .31352 .35143 L .31375 .35782 L F
0 .017 0 r
.6931 .42414 m .69248 .42255 L .6944 .41761 L F
.6931 .42414 m .6912 .42902 L .69248 .42255 L F
.182 .111 .126 r
.72944 .54185 m .72371 .54735 L .71691 .54274 L F
.169 .072 .152 r
.73664 .54568 m .72371 .54735 L .72944 .54185 L F
.189 .329 .047 r
.70322 .52097 m .69291 .51935 L .69767 .51463 L F
.70322 .52097 m .6983 .52582 L .69291 .51935 L F
.135 .032 .201 r
.7836 .33601 m .78348 .34393 L .79191 .34449 L F
.137 .02 .204 r
.77512 .33637 m .78348 .34393 L .7836 .33601 L F
0 .731 0 r
.19023 .43773 m .18559 .43483 L .18913 .44458 L F
.19023 .43773 m .1867 .42797 L .18559 .43483 L F
.1 .216 .153 r
.2331 .35509 m .22474 .34924 L .2255 .35832 L F
.2331 .35509 m .2324 .34623 L .22474 .34924 L F
.122 .079 .192 r
.75044 .34136 m .75845 .3462 L .75846 .33906 L F
.75044 .34136 m .75046 .34825 L .75845 .3462 L F
.041 .619 .063 r
.20699 .38083 m .19966 .37658 L .2014 .38626 L F
.20699 .38083 m .2053 .37129 L .19966 .37658 L F
.026 .966 0 r
.68913 .46605 m .68416 .46361 L .68723 .45901 L F
.68913 .46605 m .68602 .47069 L .68416 .46361 L F
.071 .395 .11 r
.83129 .35685 m .83015 .3661 L .83688 .37052 L F
.089 .298 .131 r
.82404 .35317 m .83015 .3661 L .83129 .35685 L F
.129 .057 .195 r
.79208 .33632 m .79191 .34449 L .80026 .34571 L F
.135 .032 .201 r
.7836 .33601 m .79191 .34449 L .79208 .33632 L F
.035 .939 0 r
.36493 .47327 m .36161 .46869 L .36349 .46164 L F
.059 .864 .003 r
.36235 .48039 m .36161 .46869 L .36493 .47327 L F
.162 .487 .023 r
.35895 .51061 m .35451 .50594 L .35902 .49909 L F
.174 .41 .034 r
.35401 .51733 m .35451 .50594 L .35895 .51061 L F
.013 .496 .1 r
.33331 .3763 m .3327 .37055 L .32693 .36579 L F
.002 .579 .065 r
.33842 .38135 m .3327 .37055 L .33331 .3763 L F
.11 .13 .18 r
.74273 .34428 m .75046 .34825 L .75044 .34136 L F
.74273 .34428 m .74277 .35092 L .75046 .34825 L F
.19 .156 .103 r
.72242 .53742 m .71691 .54274 L .71036 .53758 L F
.182 .111 .126 r
.72944 .54185 m .71691 .54274 L .72242 .53742 L F
.194 .265 .063 r
.70924 .52692 m .6983 .52582 L .70322 .52097 L F
.70924 .52692 m .70414 .53192 L .6983 .52582 L F
0 .053 0 r
.35907 .43177 m .35695 .42692 L .35566 .42043 L F
0 .302 0 r
.35954 .43845 m .35695 .42692 L .35907 .43177 L F
0 .001 0 r
.85647 .46877 m .85187 .47812 L .84973 .4843 L F
0 .095 0 r
.85784 .46225 m .85187 .47812 L .85647 .46877 L F
0 0 0 r
.69591 .41261 m .6965 .41135 L .69804 .40626 L F
.69701 .40755 m .69591 .41261 L .69804 .40626 L F
.69638 .41071 m .69591 .41261 L .69701 .40755 L F
.69591 .41261 m .69544 .41451 L .6965 .41135 L F
.69569 .4142 m .69591 .41261 L .69638 .41071 L F
.69591 .41261 m .6944 .41761 L .69544 .41451 L F
0 .124 .06 r
.82872 .51366 m .8231 .52199 L .81763 .5256 L F
0 .04 .01 r
.83369 .50931 m .8231 .52199 L .82872 .51366 L F
.047 .042 .277 r
.7854 .54076 m .77937 .54777 L .77217 .54761 L F
.021 .069 .276 r
.79252 .54 m .77937 .54777 L .7854 .54076 L F
.194 .208 .082 r
.71566 .53242 m .71036 .53758 L .70414 .53192 L F
.19 .156 .103 r
.72242 .53742 m .71036 .53758 L .71566 .53242 L F
.194 .208 .082 r
.71566 .53242 m .70414 .53192 L .70924 .52692 L F
.167 .073 .154 r
.3157 .54892 m .31725 .53942 L .32278 .54499 L F
.3157 .54892 m .30995 .54317 L .31725 .53942 L F
0 .547 .031 r
.70654 .38375 m .71021 .38375 L .71099 .37819 L F
.70654 .38375 m .70579 .38917 L .71021 .38375 L F
0 .061 .014 r
.21851 .51415 m .21808 .51 L .22342 .51841 L F
.21851 .51415 m .21306 .50558 L .21808 .51 L F
0 .053 0 r
.19372 .46763 m .19079 .46468 L .19507 .4741 L F
.19372 .46763 m .18941 .45813 L .19079 .46468 L F
.002 .975 0 r
.68992 .45431 m .68611 .45203 L .68878 .44735 L F
.68992 .45431 m .68723 .45901 L .68611 .45203 L F
.019 .506 .098 r
.71646 .36727 m .72186 .36836 L .72224 .36241 L F
.71646 .36727 m .71611 .37304 L .72186 .36836 L F
0 .48 .028 r
.34385 .39222 m .34285 .38683 L .33842 .38135 L F
0 .319 .006 r
.34752 .39796 m .34285 .38683 L .34385 .39222 L F
.127 .022 .213 r
.75724 .54512 m .75131 .55136 L .74396 .54886 L F
.101 .015 .241 r
.76476 .54673 m .75131 .55136 L .75724 .54512 L F
.023 .072 .273 r
.25996 .54412 m .26119 .53767 L .26698 .54476 L F
.25996 .54412 m .25399 .53682 L .26119 .53767 L F
.104 .711 .007 r
.36289 .49205 m .35906 .48746 L .36235 .48039 L F
.126 .618 .015 r
.35902 .49909 m .35906 .48746 L .36289 .49205 L F
.092 .744 .008 r
.69197 .4848 m .68509 .48236 L .68863 .47777 L F
.69197 .4848 m .68835 .48946 L .68509 .48236 L F
.067 .287 .15 r
.3206 .36154 m .3204 .35536 L .31352 .35143 L F
.045 .394 .125 r
.32693 .36579 m .3204 .35536 L .3206 .36154 L F
.152 .51 .024 r
.69686 .50324 m .68819 .50107 L .69229 .49644 L F
.69686 .50324 m .69264 .50797 L .68819 .50107 L F
.121 .096 .186 r
.80047 .33729 m .80026 .34571 L .80845 .34757 L F
.129 .057 .195 r
.79208 .33632 m .80026 .34571 L .80047 .33729 L F
.013 .834 .023 r
.85369 .38653 m .85155 .39628 L .85579 .40247 L F
.028 .734 .041 r
.84871 .38078 m .85155 .39628 L .85369 .38653 L F
.094 .199 .165 r
.7354 .34779 m .74277 .35092 L .74273 .34428 L F
.7354 .34779 m .73546 .35419 L .74277 .35092 L F
0 .004 0 r
.35695 .42692 m .35392 .41546 L .35566 .42043 L F
.084 .298 .135 r
.2255 .35832 m .21747 .35284 L .21829 .36212 L F
.2255 .35832 m .22474 .34924 L .21747 .35284 L F
0 .851 0 r
.86204 .41557 m .85898 .42539 L .86089 .43221 L F
.001 .938 .003 r
.85929 .40892 m .85898 .42539 L .86204 .41557 L F
.174 .41 .034 r
.35401 .51733 m .34942 .51255 L .35451 .50594 L F
.183 .338 .049 r
.34855 .52374 m .34942 .51255 L .35401 .51733 L F
.005 .985 0 r
.36349 .46164 m .36058 .45699 L .36171 .45002 L F
.02 .982 0 r
.36161 .46869 m .36058 .45699 L .36349 .46164 L F
.102 .015 .241 r
.28768 .5504 m .28938 .54237 L .29509 .54869 L F
.28768 .5504 m .28176 .54389 L .28938 .54237 L F
.179 .113 .129 r
.32278 .54499 m .32436 .53507 L .32968 .54046 L F
.32278 .54499 m .31725 .53942 L .32436 .53507 L F
0 .707 0 r
.69107 .44258 m .68844 .4405 L .69073 .43572 L F
.69107 .44258 m .68878 .44735 L .68844 .4405 L F
0 .061 0 r
.69916 .40112 m .70095 .40022 L .7021 .39498 L F
.69916 .40112 m .69804 .40626 L .70095 .40022 L F
.137 .024 .202 r
.28226 .3416 m .27406 .33306 L .27387 .34072 L F
.28226 .3416 m .28247 .33419 L .27406 .33306 L F
.133 .044 .197 r
.2905 .34312 m .28247 .33419 L .28226 .3416 L F
.052 .504 .088 r
.83807 .36109 m .83688 .37052 L .84308 .37542 L F
.071 .395 .11 r
.83129 .35685 m .83688 .37052 L .83807 .36109 L F
0 .012 .001 r
.84314 .49561 m .83799 .50444 L .83369 .50931 L F
0 0 0 r
.84681 .49015 m .83799 .50444 L .84314 .49561 L F
.137 .02 .204 r
.27387 .34072 m .26556 .33259 L .26541 .34051 L F
.27387 .34072 m .27406 .33306 L .26556 .33259 L F
0 .909 .002 r
.19135 .41449 m .18591 .41129 L .18863 .42117 L F
.19135 .41449 m .18866 .40465 L .18591 .41129 L F
.007 .11 .248 r
.80511 .53093 m .79929 .53853 L .79252 .54 L F
0 .137 .198 r
.81162 .52859 m .79929 .53853 L .80511 .53093 L F
.023 .733 .042 r
.2014 .38626 m .19465 .38229 L .19645 .39208 L F
.2014 .38626 m .19966 .37658 L .19465 .38229 L F
.183 .338 .049 r
.34855 .52374 m .3438 .51882 L .34942 .51255 L F
.188 .273 .065 r
.34263 .52978 m .3438 .51882 L .34855 .52374 L F
.133 .044 .197 r
.2905 .34312 m .29073 .33597 L .28247 .33419 L F
.125 .079 .189 r
.2985 .34528 m .29073 .33597 L .2905 .34312 L F
0 0 0 r
.20509 .49526 m .20388 .49174 L .20872 .50065 L F
.20509 .49526 m .20017 .48623 L .20388 .49174 L F
0 .198 0 r
.86227 .4459 m .85839 .45555 L .85784 .46225 L F
0 .518 0 r
.862 .43906 m .85839 .45555 L .86227 .4459 L F
.108 .149 .174 r
.80871 .33891 m .80845 .34757 L .81641 .35007 L F
.121 .096 .186 r
.80047 .33729 m .80845 .34757 L .80871 .33891 L F
.001 .147 .2 r
.24072 .53304 m .24159 .52759 L .24714 .53527 L F
.24072 .53304 m .23501 .52517 L .24159 .52759 L F
.186 .159 .105 r
.32968 .54046 m .3312 .53014 L .33632 .53537 L F
.32968 .54046 m .32436 .53507 L .3312 .53014 L F
.134 .031 .202 r
.26541 .34051 m .25707 .33278 L .25696 .34096 L F
.26541 .34051 m .26556 .33259 L .25707 .33278 L F
.147 .043 .184 r
.74967 .54282 m .74396 .54886 L .73664 .54568 L F
.127 .022 .213 r
.75724 .54512 m .74396 .54886 L .74967 .54282 L F
.074 .287 .145 r
.72851 .35185 m .73546 .35419 L .7354 .34779 L F
.72851 .35185 m .7286 .35803 L .73546 .35419 L F
.048 .896 .003 r
.6918 .47308 m .68602 .47069 L .68913 .46605 L F
.6918 .47308 m .68863 .47777 L .68602 .47069 L F
0 .788 0 r
.36171 .45002 m .3592 .4453 L .35954 .43845 L F
.001 .957 0 r
.36058 .45699 m .3592 .4453 L .36171 .45002 L F
.165 .428 .036 r
.70203 .50977 m .69264 .50797 L .69686 .50324 L F
.70203 .50977 m .69767 .51463 L .69264 .50797 L F
.188 .273 .065 r
.34263 .52978 m .3377 .52471 L .3438 .51882 L F
.189 .213 .084 r
.33632 .53537 m .3377 .52471 L .34263 .52978 L F
.33632 .53537 m .3312 .53014 L .3377 .52471 L F
0 .199 0 r
.69262 .43087 m .6912 .42902 L .6931 .42414 L F
.69262 .43087 m .69073 .43572 L .6912 .42902 L F
.002 .579 .065 r
.33842 .38135 m .33783 .37577 L .3327 .37055 L F
0 .592 .033 r
.34285 .38683 m .33783 .37577 L .33842 .38135 L F
.125 .079 .189 r
.2985 .34528 m .29875 .33838 L .29073 .33597 L F
.114 .13 .177 r
.3062 .34806 m .29875 .33838 L .2985 .34528 L F
0 .43 0 r
.18913 .44458 m .18531 .44168 L .18886 .4514 L F
.18913 .44458 m .18559 .43483 L .18531 .44168 L F
.059 .864 .003 r
.36235 .48039 m .35897 .47576 L .36161 .46869 L F
.083 .768 .008 r
.35906 .48746 m .35897 .47576 L .36235 .48039 L F
.126 .618 .015 r
.35902 .49909 m .35508 .4944 L .35906 .48746 L F
.144 .527 .025 r
.35451 .50594 m .35508 .4944 L .35902 .49909 L F
.075 .022 .263 r
.778 .54079 m .77217 .54761 L .76476 .54673 L F
.047 .042 .277 r
.7854 .54076 m .77217 .54761 L .778 .54079 L F
.045 .394 .125 r
.32693 .36579 m .32676 .35983 L .3204 .35536 L F
.024 .512 .096 r
.3327 .37055 m .32676 .35983 L .32693 .36579 L F
.005 .604 .066 r
.71131 .37259 m .71611 .37304 L .71646 .36727 L F
.71131 .37259 m .71099 .37819 L .71611 .37304 L F
.127 .057 .197 r
.25696 .34096 m .24867 .33364 L .24858 .34207 L F
.25696 .34096 m .25707 .33278 L .24867 .33364 L F
.065 .395 .114 r
.21829 .36212 m .21066 .35699 L .21153 .36645 L F
.21829 .36212 m .21747 .35284 L .21066 .35699 L F
.114 .646 .016 r
.69601 .49169 m .68835 .48946 L .69197 .4848 L F
.69601 .49169 m .69229 .49644 L .68835 .48946 L F
.126 .022 .214 r
.29509 .54869 m .29704 .54015 L .30253 .54627 L F
.29509 .54869 m .28938 .54237 L .29704 .54015 L F
.049 .043 .274 r
.26698 .54476 m .26868 .53779 L .27427 .54469 L F
.26698 .54476 m .26119 .53767 L .26868 .53779 L F
0 .414 .008 r
.70282 .38969 m .70579 .38917 L .70654 .38375 L F
.70282 .38969 m .7021 .39498 L .70579 .38917 L F
0 .302 0 r
.35954 .43845 m .35743 .43364 L .35695 .42692 L F
0 .633 0 r
.3592 .4453 m .35743 .43364 L .35954 .43845 L F
0 .17 .135 r
.82313 .51744 m .81763 .5256 L .81162 .52859 L F
0 .124 .06 r
.82872 .51366 m .81763 .5256 L .82313 .51744 L F
.114 .13 .177 r
.3062 .34806 m .30647 .34141 L .29875 .33838 L F
.099 .198 .161 r
.31352 .35143 m .30647 .34141 L .3062 .34806 L F
0 .001 0 r
.85647 .46877 m .84973 .4843 L .85429 .47505 L F
0 0 0 r
.85429 .47505 m .84973 .4843 L .84681 .49015 L F
.6946 .41919 m .6944 .41761 L .69591 .41261 L F
.6946 .41919 m .6931 .42414 L .6944 .41761 L F
.163 .074 .157 r
.74213 .53983 m .73664 .54568 L .72944 .54185 L F
.147 .043 .184 r
.74967 .54282 m .73664 .54568 L .74213 .53983 L F
0 .319 .006 r
.34752 .39796 m .34656 .3927 L .34285 .38683 L F
0 .108 0 r
.35045 .40405 m .34656 .3927 L .34752 .39796 L F
.013 .996 0 r
.69186 .46131 m .68723 .45901 L .68992 .45431 L F
.69186 .46131 m .68913 .46605 L .68723 .45901 L F
0 .15 .067 r
.22342 .51841 m .22372 .51386 L .22893 .5221 L F
.22342 .51841 m .21808 .51 L .22372 .51386 L F
.093 .216 .158 r
.8167 .34117 m .81641 .35007 L .82404 .35317 L F
.108 .149 .174 r
.80871 .33891 m .81641 .35007 L .8167 .34117 L F
.175 .352 .051 r
.70774 .51597 m .69767 .51463 L .70203 .50977 L F
.70774 .51597 m .70322 .52097 L .69767 .51463 L F
0 0 0 r
.19507 .4741 m .19299 .47099 L .19723 .48033 L F
.19507 .4741 m .19079 .46468 L .19299 .47099 L F
.003 .889 .01 r
.85797 .39263 m .85579 .40247 L .85929 .40892 L F
.013 .834 .023 r
.85369 .38653 m .85579 .40247 L .85797 .39263 L F
.053 .395 .121 r
.72214 .35643 m .7286 .35803 L .72851 .35185 L F
.72214 .35643 m .72224 .36241 L .7286 .35803 L F
.117 .096 .189 r
.24858 .34207 m .24042 .33515 L .24037 .34383 L F
.24858 .34207 m .24867 .33364 L .24042 .33515 L F
.033 .619 .066 r
.84434 .36583 m .84308 .37542 L .84871 .38078 L F
.052 .504 .088 r
.83807 .36109 m .84308 .37542 L .84434 .36583 L F
.02 .982 0 r
.36161 .46869 m .35866 .46401 L .36058 .45699 L F
.04 .917 .003 r
.35897 .47576 m .35866 .46401 L .36161 .46869 L F
0 .628 0 r
.86398 .42236 m .86089 .43221 L .862 .43906 L F
0 .851 0 r
.86204 .41557 m .86089 .43221 L .86398 .42236 L F
.144 .527 .025 r
.35451 .50594 m .35045 .50115 L .35508 .4944 L F
.158 .441 .038 r
.34942 .51255 m .35045 .50115 L .35451 .50594 L F
0 .004 0 r
.35695 .42692 m .35523 .42201 L .35392 .41546 L F
0 .131 0 r
.35743 .43364 m .35523 .42201 L .35695 .42692 L F
.174 .115 .132 r
.73472 .53619 m .72944 .54185 L .72242 .53742 L F
.163 .074 .157 r
.74213 .53983 m .72944 .54185 L .73472 .53619 L F
.026 .075 .27 r
.79816 .53259 m .79252 .54 L .7854 .54076 L F
.007 .11 .248 r
.80511 .53093 m .79252 .54 L .79816 .53259 L F
.181 .282 .068 r
.71393 .52177 m .70322 .52097 L .70774 .51597 L F
.71393 .52177 m .70924 .52692 L .70322 .52097 L F
.099 .198 .161 r
.31352 .35143 m .31381 .34502 L .30647 .34141 L F
.08 .287 .141 r
.3204 .35536 m .31381 .34502 L .31352 .35143 L F
.009 .826 .024 r
.19645 .39208 m .19034 .38834 L .19219 .39823 L F
.19645 .39208 m .19465 .38229 L .19034 .38834 L F
.146 .043 .186 r
.30253 .54627 m .30466 .53725 L .30995 .54317 L F
.30253 .54627 m .29704 .54015 L .30466 .53725 L F
0 0 0 r
.69701 .40755 m .69804 .40626 L .69916 .40112 L F
0 .918 0 r
.69223 .44953 m .68878 .44735 L .69107 .44258 L F
.69223 .44953 m .68992 .45431 L .68878 .44735 L F
.102 .015 .24 r
.77039 .54011 m .76476 .54673 L .75724 .54512 L F
.075 .022 .263 r
.778 .54079 m .76476 .54673 L .77039 .54011 L F
0 .791 0 r
.18863 .42117 m .18395 .41807 L .1867 .42797 L F
.18863 .42117 m .18591 .41129 L .18395 .41807 L F
.083 .768 .008 r
.35906 .48746 m .3556 .48275 L .35897 .47576 L F
.106 .667 .016 r
.35508 .4944 m .3556 .48275 L .35906 .48746 L F
.024 .512 .096 r
.3327 .37055 m .33255 .36478 L .32676 .35983 L F
.008 .619 .065 r
.33783 .37577 m .33255 .36478 L .3327 .37055 L F
.009 .115 .247 r
.24714 .53527 m .24861 .52934 L .25399 .53682 L F
.24714 .53527 m .24159 .52759 L .24861 .52934 L F
.072 .799 .009 r
.69521 .48003 m .68863 .47777 L .6918 .47308 L F
.69521 .48003 m .69197 .4848 L .68863 .47777 L F
0 .097 .021 r
.83874 .50063 m .83369 .50931 L .82872 .51366 L F
0 .012 .001 r
.84314 .49561 m .83369 .50931 L .83874 .50063 L F
.181 .163 .108 r
.72749 .53193 m .72242 .53742 L .71566 .53242 L F
.174 .115 .132 r
.73472 .53619 m .72242 .53742 L .72749 .53193 L F
.133 .549 .026 r
.7007 .49837 m .69229 .49644 L .69601 .49169 L F
.7007 .49837 m .69686 .50324 L .69229 .49644 L F
.183 .219 .087 r
.72054 .52711 m .70924 .52692 L .71393 .52177 L F
.72054 .52711 m .71566 .53242 L .70924 .52692 L F
.046 .504 .091 r
.21153 .36645 m .20438 .36166 L .2053 .37129 L F
.21153 .36645 m .21066 .35699 L .20438 .36166 L F
0 .592 .033 r
.34285 .38683 m .34229 .38141 L .33783 .37577 L F
0 .486 .01 r
.34656 .3927 m .34229 .38141 L .34285 .38683 L F
0 .645 .035 r
.70685 .37831 m .71099 .37819 L .71131 .37259 L F
.70685 .37831 m .70654 .38375 L .71099 .37819 L F
.181 .163 .108 r
.72749 .53193 m .71566 .53242 L .72054 .52711 L F
0 .027 .002 r
.20872 .50065 m .20831 .49682 L .21306 .50558 L F
.20872 .50065 m .20388 .49174 L .20831 .49682 L F
.104 .148 .177 r
.24037 .34383 m .23241 .33731 L .2324 .34623 L F
.24037 .34383 m .24042 .33515 L .23241 .33731 L F
.138 .024 .201 r
.76616 .32997 m .76671 .33739 L .77512 .33637 L F
.136 .044 .195 r
.7579 .3319 m .76671 .33739 L .76616 .32997 L F
.7579 .3319 m .75846 .33906 L .76671 .33739 L F
0 .017 0 r
.86172 .45265 m .85784 .46225 L .85647 .46877 L F
0 .198 0 r
.86227 .4459 m .85784 .46225 L .86172 .45265 L F
.129 .079 .186 r
.74987 .33446 m .75846 .33906 L .7579 .3319 L F
.74987 .33446 m .75044 .34136 L .75846 .33906 L F
.001 .957 0 r
.36058 .45699 m .35806 .45225 L .3592 .4453 L F
.008 .999 0 r
.35866 .46401 m .35806 .45225 L .36058 .45699 L F
.076 .298 .14 r
.82438 .34406 m .82404 .35317 L .83129 .35685 L F
.093 .216 .158 r
.8167 .34117 m .82404 .35317 L .82438 .34406 L F
.076 .023 .261 r
.27427 .54469 m .27637 .5372 L .28176 .54389 L F
.27427 .54469 m .26868 .53779 L .27637 .5372 L F
.137 .02 .204 r
.77458 .32869 m .77512 .33637 L .7836 .33601 L F
.138 .024 .201 r
.76616 .32997 m .77512 .33637 L .77458 .32869 L F
.158 .441 .038 r
.34942 .51255 m .34522 .50763 L .35045 .50115 L F
.169 .361 .053 r
.3438 .51882 m .34522 .50763 L .34942 .51255 L F
.031 .516 .094 r
.71635 .36149 m .72224 .36241 L .72214 .35643 L F
.71635 .36149 m .71646 .36727 L .72224 .36241 L F
0 .522 0 r
.69296 .43774 m .69073 .43572 L .69262 .43087 L F
.69296 .43774 m .69107 .44258 L .69073 .43572 L F
0 .131 0 r
.18886 .4514 m .18587 .44846 L .18941 .45813 L F
.18886 .4514 m .18531 .44168 L .18587 .44846 L F
.119 .129 .173 r
.74215 .33763 m .75044 .34136 L .74987 .33446 L F
.74215 .33763 m .74273 .34428 L .75044 .34136 L F
.161 .075 .159 r
.30995 .54317 m .31217 .53369 L .31725 .53942 L F
.30995 .54317 m .30466 .53725 L .31217 .53369 L F
.132 .031 .204 r
.78308 .32807 m .7836 .33601 L .79208 .33632 L F
.137 .02 .204 r
.77458 .32869 m .7836 .33601 L .78308 .32807 L F
.08 .287 .141 r
.3204 .35536 m .3207 .34917 L .31381 .34502 L F
.059 .394 .118 r
.32676 .35983 m .3207 .34917 L .3204 .35536 L F
0 .19 0 r
.69986 .39595 m .7021 .39498 L .70282 .38969 L F
.69986 .39595 m .69916 .40112 L .7021 .39498 L F
.001 .16 .202 r
.81697 .52062 m .81162 .52859 L .80511 .53093 L F
0 .17 .135 r
.82313 .51744 m .81162 .52859 L .81697 .52062 L F
.031 .942 .003 r
.69458 .46828 m .68913 .46605 L .69186 .46131 L F
.69458 .46828 m .6918 .47308 L .68913 .46605 L F
.125 .022 .215 r
.76266 .53871 m .75724 .54512 L .74967 .54282 L F
.102 .015 .24 r
.77039 .54011 m .75724 .54512 L .76266 .53871 L F
.169 .361 .053 r
.3438 .51882 m .33945 .51377 L .34522 .50763 L F
.175 .289 .07 r
.3377 .52471 m .33945 .51377 L .3438 .51882 L F
0 .633 0 r
.3592 .4453 m .35709 .4405 L .35743 .43364 L F
0 .875 0 r
.35806 .45225 m .35709 .4405 L .3592 .4453 L F
.105 .197 .156 r
.73481 .34137 m .74273 .34428 L .74215 .33763 L F
.73481 .34137 m .7354 .34779 L .74273 .34428 L F
0 .188 .14 r
.22893 .5221 m .22994 .51712 L .23501 .52517 L F
.22893 .5221 m .22372 .51386 L .22994 .51712 L F
0 .108 0 r
.35045 .40405 m .3495 .39889 L .34656 .3927 L F
.016 .728 .044 r
.85001 .37104 m .84871 .38078 L .85369 .38653 L F
.033 .619 .066 r
.84434 .36583 m .84871 .38078 L .85001 .37104 L F
0 .001 0 r
.85132 .48101 m .84681 .49015 L .84314 .49561 L F
0 0 0 r
.85429 .47505 m .84681 .49015 L .85132 .48101 L F
0 .856 .002 r
.86153 .39901 m .85929 .40892 L .86204 .41557 L F
.003 .889 .01 r
.85797 .39263 m .85929 .40892 L .86153 .39901 L F
.171 .116 .134 r
.31725 .53942 m .31947 .52952 L .32436 .53507 L F
.31725 .53942 m .31217 .53369 L .31947 .52952 L F
.04 .917 .003 r
.35897 .47576 m .35597 .47102 L .35866 .46401 L F
.063 .821 .009 r
.3556 .48275 m .35597 .47102 L .35897 .47576 L F
.149 .458 .04 r
.706 .50478 m .69686 .50324 L .7007 .49837 L F
.706 .50478 m .70203 .50977 L .69686 .50324 L F
0 .062 0 r
.69411 .42596 m .6931 .42414 L .6946 .41919 L F
.69411 .42596 m .69262 .43087 L .6931 .42414 L F
.124 .056 .2 r
.79158 .32812 m .79208 .33632 L .80047 .33729 L F
.132 .031 .204 r
.78308 .32807 m .79208 .33632 L .79158 .32812 L F
.089 .215 .162 r
.2324 .34623 m .22472 .3401 L .22474 .34924 L F
.2324 .34623 m .23241 .33731 L .22472 .3401 L F
.052 .045 .271 r
.79086 .53355 m .7854 .54076 L .778 .54079 L F
.026 .075 .27 r
.79816 .53259 m .7854 .54076 L .79086 .53355 L F
.106 .667 .016 r
.35508 .4944 m .35152 .4896 L .3556 .48275 L F
.125 .566 .028 r
.35045 .50115 m .35152 .4896 L .35508 .4944 L F
0 0 0 r
.19723 .48033 m .19598 .47701 L .20017 .48623 L F
.19723 .48033 m .19299 .47099 L .19598 .47701 L F
.175 .289 .07 r
.3377 .52471 m .33319 .5195 L .33945 .51377 L F
.178 .224 .089 r
.3312 .53014 m .33319 .5195 L .3377 .52471 L F
.176 .166 .111 r
.32436 .53507 m .32651 .52477 L .3312 .53014 L F
.32436 .53507 m .31947 .52952 L .32651 .52477 L F
.008 .619 .065 r
.33783 .37577 m .33771 .37017 L .33255 .36478 L F
.001 .678 .036 r
.34229 .38141 m .33771 .37017 L .33783 .37577 L F
.095 .694 .017 r
.69934 .48682 m .69197 .4848 L .69521 .48003 L F
.69934 .48682 m .69601 .49169 L .69197 .4848 L F
.178 .224 .089 r
.3312 .53014 m .32651 .52477 L .33319 .5195 L F
.102 .015 .24 r
.28176 .54389 m .28418 .53589 L .28938 .54237 L F
.28176 .54389 m .27637 .5372 L .28418 .53589 L F
0 .628 0 r
.86398 .42236 m .862 .43906 L .8651 .42923 L F
0 .313 0 r
.8651 .42923 m .862 .43906 L .86227 .4459 L F
.001 .864 .01 r
.19219 .39823 m .18678 .39469 L .18866 .40465 L F
.19219 .39823 m .19034 .38834 L .18678 .39469 L F
.057 .395 .119 r
.83167 .34754 m .83129 .35685 L .83807 .36109 L F
.076 .298 .14 r
.82438 .34406 m .83129 .35685 L .83167 .34754 L F
.029 .077 .267 r
.25399 .53682 m .25598 .53039 L .26119 .53767 L F
.25399 .53682 m .24861 .52934 L .25598 .53039 L F
0 .131 0 r
.35743 .43364 m .35571 .42876 L .35523 .42201 L F
0 .433 0 r
.35709 .4405 m .35571 .42876 L .35743 .43364 L F
.027 .617 .068 r
.2053 .37129 m .19869 .36681 L .19966 .37658 L F
.2053 .37129 m .20438 .36166 L .19869 .36681 L F
.088 .285 .137 r
.72792 .34565 m .7354 .34779 L .73481 .34137 L F
.72792 .34565 m .72851 .35185 L .7354 .34779 L F
.013 .633 .064 r
.71118 .36698 m .71646 .36727 L .71635 .36149 L F
.71118 .36698 m .71131 .37259 L .71646 .36727 L F
.059 .394 .118 r
.32676 .35983 m .32707 .35384 L .3207 .34917 L F
.037 .517 .091 r
.33255 .36478 m .32707 .35384 L .32676 .35983 L F
.004 .994 0 r
.6942 .45649 m .68992 .45431 L .69223 .44953 L F
.6942 .45649 m .69186 .46131 L .68992 .45431 L F
0 .575 .012 r
.70311 .38438 m .70654 .38375 L .70685 .37831 L F
.70311 .38438 m .70282 .38969 L .70654 .38375 L F
0 0 0 r
.69569 .4142 m .6946 .41919 L .69591 .41261 L F
.143 .043 .188 r
.75488 .5366 m .74967 .54282 L .74213 .53983 L F
.125 .022 .215 r
.76266 .53871 m .74967 .54282 L .75488 .5366 L F
.139 .024 .2 r
.28247 .33419 m .27486 .32537 L .27406 .33306 L F
.28247 .33419 m .28328 .32677 L .27486 .32537 L F
.137 .044 .193 r
.29073 .33597 m .28328 .32677 L .28247 .33419 L F
.113 .095 .193 r
.8 .32883 m .80047 .33729 L .80871 .33891 L F
.124 .056 .2 r
.79158 .32812 m .80047 .33729 L .8 .32883 L F
.137 .044 .193 r
.29073 .33597 m .29154 .32881 L .28328 .32677 L F
.132 .079 .183 r
.29875 .33838 m .29154 .32881 L .29073 .33597 L F
0 .54 0 r
.1867 .42797 m .18283 .42494 L .18559 .43483 L F
.1867 .42797 m .18395 .41807 L .18283 .42494 L F
0 .186 .077 r
.83367 .50514 m .82872 .51366 L .82313 .51744 L F
0 .097 .021 r
.83874 .50063 m .82872 .51366 L .83367 .50514 L F
0 .486 .01 r
.34656 .3927 m .34602 .3874 L .34229 .38141 L F
0 .264 .001 r
.3495 .39889 m .34602 .3874 L .34656 .3927 L F
.16 .375 .055 r
.71186 .51083 m .70203 .50977 L .706 .50478 L F
.71186 .51083 m .70774 .51597 L .70203 .50977 L F
.137 .02 .204 r
.27406 .33306 m .26636 .32464 L .26556 .33259 L F
.27406 .33306 m .27486 .32537 L .26636 .32464 L F
.008 .999 0 r
.35866 .46401 m .3561 .45924 L .35806 .45225 L F
.024 .957 .003 r
.35597 .47102 m .3561 .45924 L .35866 .46401 L F
.132 .079 .183 r
.29875 .33838 m .29957 .33148 L .29154 .32881 L F
.123 .129 .169 r
.30647 .34141 m .29957 .33148 L .29875 .33838 L F
0 .129 .026 r
.21306 .50558 m .21343 .5014 L .21808 .51 L F
.21306 .50558 m .20831 .49682 L .21343 .5014 L F
0 0 0 r
.86032 .45925 m .85647 .46877 L .85429 .47505 L F
0 .017 0 r
.86172 .45265 m .85647 .46877 L .86032 .45925 L F
0 .027 0 r
.35571 .42876 m .3539 .41704 L .35523 .42201 L F
.125 .566 .028 r
.35045 .50115 m .34679 .49623 L .35152 .4896 L F
.141 .472 .041 r
.34522 .50763 m .34679 .49623 L .35045 .50115 L F
.071 .297 .144 r
.22474 .34924 m .21741 .3435 L .21747 .35284 L F
.22474 .34924 m .22472 .3401 L .21741 .3435 L F
.131 .031 .205 r
.26556 .33259 m .25786 .32457 L .25707 .33278 L F
.26556 .33259 m .26636 .32464 L .25786 .32457 L F
0 .802 0 r
.69414 .44467 m .69107 .44258 L .69296 .43774 L F
.69414 .44467 m .69223 .44953 L .69107 .44258 L F
.012 .122 .245 r
.81031 .52315 m .80511 .53093 L .79816 .53259 L F
.001 .16 .202 r
.81697 .52062 m .80511 .53093 L .81031 .52315 L F
.123 .129 .169 r
.30647 .34141 m .30729 .33475 L .29957 .33148 L F
.11 .197 .153 r
.31381 .34502 m .30729 .33475 L .30647 .34141 L F
0 .004 0 r
.18941 .45813 m .18727 .45509 L .19079 .46468 L F
.18941 .45813 m .18587 .44846 L .18727 .45509 L F
.067 .392 .114 r
.72155 .35044 m .72851 .35185 L .72792 .34565 L F
.72155 .35044 m .72214 .35643 L .72851 .35185 L F
.157 .076 .162 r
.74715 .53381 m .74213 .53983 L .73472 .53619 L F
.143 .043 .188 r
.75488 .5366 m .74213 .53983 L .74715 .53381 L F
.124 .022 .216 r
.28938 .54237 m .29204 .53387 L .29704 .54015 L F
.28938 .54237 m .28418 .53589 L .29204 .53387 L F
.078 .023 .259 r
.78327 .5338 m .778 .54079 L .77039 .54011 L F
.052 .045 .271 r
.79086 .53355 m .778 .54079 L .78327 .5338 L F
0 .024 0 r
.6977 .40245 m .69916 .40112 L .69986 .39595 L F
.6977 .40245 m .69701 .40755 L .69916 .40112 L F
.063 .821 .009 r
.3556 .48275 m .35253 .47793 L .35597 .47102 L F
.086 .713 .018 r
.35152 .4896 m .35253 .47793 L .3556 .48275 L F
.053 .848 .009 r
.69806 .47516 m .6918 .47308 L .69458 .46828 L F
.69806 .47516 m .69521 .48003 L .6918 .47308 L F
.168 .298 .073 r
.7182 .51648 m .70774 .51597 L .71186 .51083 L F
.7182 .51648 m .71393 .52177 L .70774 .51597 L F
.099 .146 .182 r
.80826 .33021 m .80871 .33891 L .8167 .34117 L F
.113 .095 .193 r
.8 .32883 m .80871 .33891 L .80826 .33021 L F
.005 .807 .024 r
.85504 .37668 m .85369 .38653 L .85797 .39263 L F
.016 .728 .044 r
.85001 .37104 m .85369 .38653 L .85504 .37668 L F
.115 .589 .029 r
.70413 .49339 m .69601 .49169 L .69934 .48682 L F
.70413 .49339 m .7007 .49837 L .69601 .49169 L F
.002 .17 .203 r
.23501 .52517 m .23666 .51973 L .24159 .52759 L F
.23501 .52517 m .22994 .51712 L .23666 .51973 L F
0 .875 0 r
.35806 .45225 m .35592 .44744 L .35709 .4405 L F
.002 .98 0 r
.3561 .45924 m .35592 .44744 L .35806 .45225 L F
.038 .502 .095 r
.83851 .35159 m .83807 .36109 L .84434 .36583 L F
.057 .395 .119 r
.83167 .34754 m .83807 .36109 L .83851 .35159 L F
.122 .056 .202 r
.25707 .33278 m .24944 .32517 L .24867 .33364 L F
.25707 .33278 m .25786 .32457 L .24944 .32517 L F
0 .697 0 r
.8643 .40562 m .86204 .41557 L .86398 .42236 L F
0 .856 .002 r
.86153 .39901 m .86204 .41557 L .8643 .40562 L F
.166 .118 .137 r
.73953 .53036 m .73472 .53619 L .72749 .53193 L F
.157 .076 .162 r
.74715 .53381 m .73472 .53619 L .73953 .53036 L F
.037 .517 .091 r
.33255 .36478 m .33287 .35899 L .32707 .35384 L F
.018 .64 .063 r
.33771 .37017 m .33287 .35899 L .33255 .36478 L F
.054 .046 .269 r
.26119 .53767 m .26365 .53072 L .26868 .53779 L F
.26119 .53767 m .25598 .53039 L .26365 .53072 L F
0 .058 .004 r
.84757 .48661 m .84314 .49561 L .83874 .50063 L F
0 .001 0 r
.85132 .48101 m .84314 .49561 L .84757 .48661 L F
.171 .23 .093 r
.72498 .52165 m .71393 .52177 L .7182 .51648 L F
.72498 .52165 m .72054 .52711 L .71393 .52177 L F
.001 .678 .036 r
.34229 .38141 m .34218 .37595 L .33771 .37017 L F
0 .636 .013 r
.34602 .3874 m .34218 .37595 L .34229 .38141 L F
.11 .197 .153 r
.31381 .34502 m .31462 .3386 L .30729 .33475 L F
.094 .283 .133 r
.3207 .34917 m .31462 .3386 L .31381 .34502 L F
.002 .714 .036 r
.70671 .37285 m .71131 .37259 L .71118 .36698 L F
.70671 .37285 m .70685 .37831 L .71131 .37259 L F
0 .313 0 r
.69446 .43283 m .69262 .43087 L .69411 .42596 L F
.69446 .43283 m .69296 .43774 L .69262 .43087 L F
.141 .472 .041 r
.34522 .50763 m .34143 .50258 L .34679 .49623 L F
.153 .384 .057 r
.33945 .51377 m .34143 .50258 L .34522 .50763 L F
.171 .17 .114 r
.73212 .5263 m .72749 .53193 L .72054 .52711 L F
.166 .118 .137 r
.73953 .53036 m .72749 .53193 L .73212 .5263 L F
.171 .17 .114 r
.73212 .5263 m .72054 .52711 L .72498 .52165 L F
.012 .721 .045 r
.19966 .37658 m .19365 .37239 L .19465 .38229 L F
.19966 .37658 m .19869 .36681 L .19365 .37239 L F
0 .006 0 r
.20017 .48623 m .19975 .48266 L .20388 .49174 L F
.20017 .48623 m .19598 .47701 L .19975 .48266 L F
0 .805 .002 r
.18866 .40465 m .18399 .40128 L .18591 .41129 L F
.18866 .40465 m .18678 .39469 L .18399 .40128 L F
.142 .043 .19 r
.29704 .54015 m .29986 .53116 L .30466 .53725 L F
.29704 .54015 m .29204 .53387 L .29986 .53116 L F
0 .062 0 r
.86538 .4361 m .86227 .4459 L .86172 .45265 L F
0 .313 0 r
.8651 .42923 m .86227 .4459 L .86538 .4361 L F
.045 .516 .088 r
.71575 .35569 m .72214 .35643 L .72155 .35044 L F
.71575 .35569 m .71635 .36149 L .72214 .35643 L F
0 .372 .001 r
.70014 .39074 m .70282 .38969 L .70311 .38438 L F
.70014 .39074 m .69986 .39595 L .70282 .38969 L F
.017 .969 .003 r
.69696 .46341 m .69186 .46131 L .6942 .45649 L F
.69696 .46341 m .69458 .46828 L .69186 .46131 L F
0 .433 0 r
.35709 .4405 m .35536 .43563 L .35571 .42876 L F
0 .733 0 r
.35592 .44744 m .35536 .43563 L .35709 .4405 L F
.051 .393 .122 r
.21747 .35284 m .21057 .34746 L .21066 .35699 L F
.21747 .35284 m .21741 .3435 L .21057 .34746 L F
0 .211 .146 r
.82796 .5091 m .82313 .51744 L .81697 .52062 L F
0 .186 .077 r
.83367 .50514 m .82313 .51744 L .82796 .5091 L F
.103 .015 .24 r
.77547 .53332 m .77039 .54011 L .76266 .53871 L F
.078 .023 .259 r
.78327 .5338 m .77039 .54011 L .77547 .53332 L F
.11 .094 .196 r
.24867 .33364 m .24117 .32644 L .24042 .33515 L F
.24867 .33364 m .24944 .32517 L .24117 .32644 L F
.024 .957 .003 r
.35597 .47102 m .35336 .46619 L .3561 .45924 L F
.045 .867 .01 r
.35253 .47793 m .35336 .46619 L .35597 .47102 L F
0 .264 .001 r
.3495 .39889 m .34899 .3937 L .34602 .3874 L F
0 .057 0 r
.35166 .40535 m .34899 .3937 L .3495 .39889 L F
.082 .213 .168 r
.81628 .33223 m .8167 .34117 L .82438 .34406 L F
.099 .146 .182 r
.80826 .33021 m .8167 .34117 L .81628 .33223 L F
0 .004 0 r
.69519 .42099 m .6946 .41919 L .69569 .4142 L F
.69519 .42099 m .69411 .42596 L .6946 .41919 L F
0 .228 0 r
.18559 .43483 m .18254 .43182 L .18531 .44168 L F
.18559 .43483 m .18283 .42494 L .18254 .43182 L F
.153 .384 .057 r
.33945 .51377 m .33552 .50858 L .34143 .50258 L F
.162 .305 .075 r
.33319 .5195 m .33552 .50858 L .33945 .51377 L F
.131 .489 .044 r
.70955 .49966 m .7007 .49837 L .70413 .49339 L F
.70955 .49966 m .706 .50478 L .7007 .49837 L F
.094 .283 .133 r
.3207 .34917 m .32151 .34298 L .31462 .3386 L F
.074 .39 .11 r
.32707 .35384 m .32151 .34298 L .3207 .34917 L F
.086 .713 .018 r
.35152 .4896 m .34837 .48469 L .35253 .47793 L F
.106 .605 .031 r
.34679 .49623 m .34837 .48469 L .35152 .4896 L F
.14 .044 .191 r
.75675 .32475 m .7579 .3319 L .76616 .32997 L F
.136 .079 .18 r
.74873 .32756 m .7579 .3319 L .75675 .32475 L F
.74873 .32756 m .74987 .33446 L .7579 .3319 L F
0 .214 .083 r
.21808 .51 m .21919 .50544 L .22372 .51386 L F
.21808 .51 m .21343 .5014 L .21919 .50544 L F
.154 .076 .164 r
.30466 .53725 m .30756 .5278 L .31217 .53369 L F
.30466 .53725 m .29986 .53116 L .30756 .5278 L F
.14 .024 .199 r
.76501 .32256 m .76616 .32997 L .77458 .32869 L F
.14 .044 .191 r
.75675 .32475 m .76616 .32997 L .76501 .32256 L F
.032 .081 .264 r
.8032 .52501 m .79816 .53259 L .79086 .53355 L F
.012 .122 .245 r
.81031 .52315 m .79816 .53259 L .8032 .52501 L F
.129 .128 .165 r
.74103 .33098 m .74987 .33446 L .74873 .32756 L F
.74103 .33098 m .74215 .33763 L .74987 .33446 L F
.075 .738 .019 r
.70227 .48185 m .69521 .48003 L .69806 .47516 L F
.70227 .48185 m .69934 .48682 L .69521 .48003 L F
0 0 0 r
.86032 .45925 m .85429 .47505 L .85811 .46562 L F
.85811 .46562 m .85429 .47505 L .85132 .48101 L F
.136 .02 .205 r
.77342 .32101 m .77458 .32869 L .78308 .32807 L F
.14 .024 .199 r
.76501 .32256 m .77458 .32869 L .77342 .32101 L F
0 .027 0 r
.35571 .42876 m .35439 .42382 L .3539 .41704 L F
0 .227 0 r
.35536 .43563 m .35439 .42382 L .35571 .42876 L F
.08 .024 .258 r
.26868 .53779 m .27152 .53034 L .27637 .5372 L F
.26868 .53779 m .26365 .53072 L .27152 .53034 L F
.162 .305 .075 r
.33319 .5195 m .3291 .51415 L .33552 .50858 L F
.166 .234 .095 r
.32651 .52477 m .3291 .51415 L .33319 .5195 L F
0 .948 0 r
.69614 .4516 m .69223 .44953 L .69414 .44467 L F
.69614 .4516 m .6942 .45649 L .69223 .44953 L F
.018 .64 .063 r
.33771 .37017 m .33804 .36455 L .33287 .35899 L F
.004 .734 .037 r
.34218 .37595 m .33804 .36455 L .33771 .37017 L F
.014 .127 .243 r
.24159 .52759 m .24383 .52168 L .24861 .52934 L F
.24159 .52759 m .23666 .51973 L .24383 .52168 L F
.162 .12 .14 r
.31217 .53369 m .31505 .52382 L .31947 .52952 L F
.31217 .53369 m .30756 .5278 L .31505 .52382 L F
.117 .195 .148 r
.7337 .33496 m .74215 .33763 L .74103 .33098 L F
.7337 .33496 m .73481 .34137 L .74215 .33763 L F
0 0 0 r
.19079 .46468 m .1895 .4615 L .19299 .47099 L F
.19079 .46468 m .18727 .45509 L .1895 .4615 L F
.02 .611 .07 r
.84481 .35616 m .84434 .36583 L .85001 .37104 L F
.038 .502 .095 r
.83851 .35159 m .84434 .36583 L .84481 .35616 L F
0 .82 .009 r
.85937 .38268 m .85797 .39263 L .86153 .39901 L F
.005 .807 .024 r
.85504 .37668 m .85797 .39263 L .85937 .38268 L F
0 0 0 r
.69636 .40916 m .69701 .40755 L .6977 .40245 L F
.69636 .40916 m .69569 .4142 L .69701 .40755 L F
.166 .234 .095 r
.32651 .52477 m .32226 .51925 L .3291 .51415 L F
.166 .173 .117 r
.31947 .52952 m .32226 .51925 L .32651 .52477 L F
.31947 .52952 m .31505 .52382 L .32226 .51925 L F
.123 .022 .217 r
.76755 .53213 m .76266 .53871 L .75488 .5366 L F
.103 .015 .24 r
.77547 .53332 m .76266 .53871 L .76755 .53213 L F
.095 .145 .186 r
.24042 .33515 m .23315 .32837 L .23241 .33731 L F
.24042 .33515 m .24117 .32644 L .23315 .32837 L F
0 .708 .014 r
.70296 .37905 m .70685 .37831 L .70671 .37285 L F
.70296 .37905 m .70311 .38438 L .70685 .37831 L F
.002 .98 0 r
.3561 .45924 m .35393 .45439 L .35592 .44744 L F
.012 .973 .003 r
.35336 .46619 m .35393 .45439 L .3561 .45924 L F
.129 .031 .207 r
.78192 .32012 m .78308 .32807 L .79158 .32812 L F
.136 .02 .205 r
.77342 .32101 m .78308 .32807 L .78192 .32012 L F
.025 .644 .062 r
.71059 .36136 m .71635 .36149 L .71575 .35569 L F
.71059 .36136 m .71118 .36698 L .71635 .36149 L F
0 .636 .013 r
.34602 .3874 m .34592 .38208 L .34218 .37595 L F
0 .457 .002 r
.34899 .3937 m .34592 .38208 L .34602 .3874 L F
.144 .397 .06 r
.71554 .50557 m .706 .50478 L .70955 .49966 L F
.71554 .50557 m .71186 .51083 L .706 .50478 L F
.074 .39 .11 r
.32707 .35384 m .32788 .34786 L .32151 .34298 L F
.052 .513 .086 r
.33287 .35899 m .32788 .34786 L .32707 .35384 L F
0 .418 0 r
.86627 .41239 m .86398 .42236 L .8651 .42923 L F
0 .697 0 r
.8643 .40562 m .86398 .42236 L .86627 .41239 L F
0 .177 .034 r
.8431 .49177 m .83874 .50063 L .83367 .50514 L F
0 .058 .004 r
.84757 .48661 m .83874 .50063 L .8431 .49177 L F
.003 .787 .024 r
.19465 .38229 m .1893 .37835 L .19034 .38834 L F
.19465 .38229 m .19365 .37239 L .1893 .37835 L F
.102 .28 .128 r
.72682 .33947 m .73481 .34137 L .7337 .33496 L F
.72682 .33947 m .72792 .34565 L .73481 .34137 L F
.063 .295 .149 r
.82399 .3349 m .82438 .34406 L .83167 .34754 L F
.082 .213 .168 r
.81628 .33223 m .82438 .34406 L .82399 .3349 L F
.106 .605 .031 r
.34679 .49623 m .34353 .49121 L .34837 .48469 L F
.124 .502 .045 r
.34143 .50258 m .34353 .49121 L .34679 .49623 L F
.032 .499 .098 r
.21066 .35699 m .20425 .35197 L .20438 .36166 L F
.21066 .35699 m .21057 .34746 L .20425 .35197 L F
0 .628 0 r
.69565 .43975 m .69296 .43774 L .69446 .43283 L F
.69565 .43975 m .69414 .44467 L .69296 .43774 L F
0 .09 .006 r
.20388 .49174 m .20427 .48789 L .20831 .49682 L F
.20388 .49174 m .19975 .48266 L .20427 .48789 L F
.035 .887 .01 r
.7005 .4702 m .69458 .46828 L .69696 .46341 L F
.7005 .4702 m .69806 .47516 L .69458 .46828 L F
0 .616 0 r
.18591 .41129 m .18201 .40805 L .18395 .41807 L F
.18591 .41129 m .18399 .40128 L .18201 .40805 L F
.045 .867 .01 r
.35253 .47793 m .34985 .47302 L .35336 .46619 L F
.067 .756 .02 r
.34837 .48469 m .34985 .47302 L .35253 .47793 L F
0 .125 0 r
.69797 .39733 m .69986 .39595 L .70014 .39074 L F
.69797 .39733 m .6977 .40245 L .69986 .39595 L F
.119 .055 .206 r
.79042 .31991 m .79158 .32812 L .8 .32883 L F
.129 .031 .207 r
.78192 .32012 m .79158 .32812 L .79042 .31991 L F
.057 .047 .266 r
.79573 .52618 m .79086 .53355 L .78327 .5338 L F
.032 .081 .264 r
.8032 .52501 m .79086 .53355 L .79573 .52618 L F
.004 .182 .203 r
.82167 .51246 m .81697 .52062 L .81031 .52315 L F
0 .211 .146 r
.82796 .5091 m .81697 .52062 L .82167 .51246 L F
.103 .015 .239 r
.27637 .5372 m .27952 .52924 L .28418 .53589 L F
.27637 .5372 m .27152 .53034 L .27952 .52924 L F
.139 .043 .192 r
.75958 .53023 m .75488 .5366 L .74715 .53381 L F
.123 .022 .217 r
.76755 .53213 m .75488 .5366 L .75958 .53023 L F
.096 .626 .032 r
.70716 .4883 m .69934 .48682 L .70227 .48185 L F
.70716 .4883 m .70413 .49339 L .69934 .48682 L F
0 0 0 r
.86481 .4429 m .86172 .45265 L .86032 .45925 L F
0 .062 0 r
.86538 .4361 m .86172 .45265 L .86481 .4429 L F
0 .733 0 r
.35592 .44744 m .35418 .44255 L .35536 .43563 L F
0 .911 0 r
.35393 .45439 m .35418 .44255 L .35592 .44744 L F
.154 .314 .079 r
.72204 .51106 m .71186 .51083 L .71554 .50557 L F
.72204 .51106 m .7182 .51648 L .71186 .51083 L F
.142 .044 .189 r
.29154 .32881 m .2847 .31935 L .28328 .32677 L F
.29154 .32881 m .29294 .32166 L .2847 .31935 L F
.139 .079 .177 r
.29957 .33148 m .29294 .32166 L .29154 .32881 L F
.29957 .33148 m .30095 .32459 L .29294 .32166 L F
.133 .128 .162 r
.30729 .33475 m .30095 .32459 L .29957 .33148 L F
.141 .025 .199 r
.28328 .32677 m .27629 .31769 L .27486 .32537 L F
.28328 .32677 m .2847 .31935 L .27629 .31769 L F
0 .057 0 r
.35166 .40535 m .35115 .40024 L .34899 .3937 L F
.083 .385 .106 r
.72046 .34446 m .72792 .34565 L .72682 .33947 L F
.72046 .34446 m .72155 .35044 L .72792 .34565 L F
0 .228 .149 r
.22372 .51386 m .22552 .50889 L .22994 .51712 L F
.22372 .51386 m .21919 .50544 L .22552 .50889 L F
.077 .211 .172 r
.23241 .33731 m .22544 .33093 L .22472 .3401 L F
.23241 .33731 m .23315 .32837 L .22544 .33093 L F
0 .13 0 r
.69555 .42788 m .69411 .42596 L .69519 .42099 L F
.69555 .42788 m .69446 .43283 L .69411 .42596 L F
0 .028 0 r
.18531 .44168 m .18311 .43865 L .18587 .44846 L F
.18531 .44168 m .18254 .43182 L .18311 .43865 L F
.035 .083 .261 r
.24861 .52934 m .25137 .52294 L .25598 .53039 L F
.24861 .52934 m .24383 .52168 L .25137 .52294 L F
.004 .734 .037 r
.34218 .37595 m .34251 .37049 L .33804 .36455 L F
0 .753 .015 r
.34592 .38208 m .34251 .37049 L .34218 .37595 L F
.133 .128 .162 r
.30729 .33475 m .30865 .32811 L .30095 .32459 L F
.122 .194 .145 r
.31462 .3386 m .30865 .32811 L .30729 .33475 L F
.136 .02 .205 r
.27486 .32537 m .26781 .31669 L .26636 .32464 L F
.27486 .32537 m .27629 .31769 L .26781 .31669 L F
.151 .077 .167 r
.75166 .52764 m .74715 .53381 L .73953 .53036 L F
.139 .043 .192 r
.75958 .53023 m .74715 .53381 L .75166 .52764 L F
.052 .513 .086 r
.33287 .35899 m .33367 .35319 L .32788 .34786 L F
.03 .644 .06 r
.33804 .36455 m .33367 .35319 L .33287 .35899 L F
.124 .502 .045 r
.34143 .50258 m .33806 .49742 L .34353 .49121 L F
.137 .406 .062 r
.33552 .50858 m .33806 .49742 L .34143 .50258 L F
.159 .24 .099 r
.72897 .51606 m .7182 .51648 L .72204 .51106 L F
.72897 .51606 m .72498 .52165 L .7182 .51648 L F
.008 .753 .037 r
.70611 .36738 m .71118 .36698 L .71059 .36136 L F
.70611 .36738 m .70671 .37285 L .71118 .36698 L F
.007 .705 .046 r
.85052 .36123 m .85001 .37104 L .85504 .37668 L F
.02 .611 .07 r
.84481 .35616 m .85001 .37104 L .85052 .36123 L F
0 .023 0 r
.85508 .4717 m .85132 .48101 L .84757 .48661 L F
0 0 0 r
.85811 .46562 m .85132 .48101 L .85508 .4717 L F
.105 .093 .2 r
.79883 .32036 m .8 .32883 L .80826 .33021 L F
.119 .055 .206 r
.79042 .31991 m .8 .32883 L .79883 .32036 L F
.007 .969 .003 r
.69894 .45845 m .6942 .45649 L .69614 .4516 L F
.69894 .45845 m .69696 .46341 L .6942 .45649 L F
0 .227 0 r
.35536 .43563 m .35404 .4307 L .35439 .42382 L F
0 .538 0 r
.35418 .44255 m .35404 .4307 L .35536 .43563 L F
.122 .022 .217 r
.28418 .53589 m .28757 .52743 L .29204 .53387 L F
.28418 .53589 m .27952 .52924 L .28757 .52743 L F
.157 .121 .143 r
.74386 .52439 m .73953 .53036 L .73212 .5263 L F
.151 .077 .167 r
.75166 .52764 m .73953 .53036 L .74386 .52439 L F
0 .566 .003 r
.69998 .38551 m .70311 .38438 L .70296 .37905 L F
.69998 .38551 m .70014 .39074 L .70311 .38438 L F
.16 .176 .12 r
.73627 .52052 m .72498 .52165 L .72897 .51606 L F
.73627 .52052 m .73212 .5263 L .72498 .52165 L F
0 .724 .002 r
.86295 .38899 m .86153 .39901 L .8643 .40562 L F
0 .82 .009 r
.85937 .38268 m .86153 .39901 L .86295 .38899 L F
.044 .39 .127 r
.8313 .33817 m .83167 .34754 L .83851 .35159 L F
.063 .295 .149 r
.82399 .3349 m .83167 .34754 L .8313 .33817 L F
.122 .194 .145 r
.31462 .3386 m .31597 .33219 L .30865 .32811 L F
.108 .278 .125 r
.32151 .34298 m .31597 .33219 L .31462 .3386 L F
.012 .973 .003 r
.35336 .46619 m .35115 .46127 L .35393 .45439 L F
.028 .899 .011 r
.34985 .47302 m .35115 .46127 L .35336 .46619 L F
.157 .121 .143 r
.74386 .52439 m .73212 .5263 L .73627 .52052 L F
.128 .03 .208 r
.26636 .32464 m .25932 .31636 L .25786 .32457 L F
.26636 .32464 m .26781 .31669 L .25932 .31636 L F
0 0 0 r
.19299 .47099 m .19255 .46764 L .19598 .47701 L F
.19299 .47099 m .1895 .4615 L .19255 .46764 L F
.69587 .41599 m .69569 .4142 L .69636 .40916 L F
.69587 .41599 m .69519 .42099 L .69569 .4142 L F
0 .457 .002 r
.34899 .3937 m .3489 .38848 L .34592 .38208 L F
0 .195 0 r
.35115 .40024 m .3489 .38848 L .34899 .3937 L F
.081 .024 .256 r
.78797 .52663 m .78327 .5338 L .77547 .53332 L F
.057 .047 .266 r
.79573 .52618 m .78327 .5338 L .78797 .52663 L F
.061 .508 .082 r
.71468 .34991 m .72155 .35044 L .72046 .34446 L F
.71468 .34991 m .71575 .35569 L .72155 .35044 L F
.114 .518 .048 r
.71268 .49444 m .70413 .49339 L .70716 .4883 L F
.71268 .49444 m .70955 .49966 L .70413 .49339 L F
.067 .756 .02 r
.34837 .48469 m .34562 .47968 L .34985 .47302 L F
.087 .641 .034 r
.34353 .49121 m .34562 .47968 L .34837 .48469 L F
.016 .604 .072 r
.20438 .36166 m .19852 .35697 L .19869 .36681 L F
.20438 .36166 m .20425 .35197 L .19852 .35697 L F
0 .251 .091 r
.83792 .49645 m .83367 .50514 L .82796 .5091 L F
0 .177 .034 r
.8431 .49177 m .83367 .50514 L .83792 .49645 L F
0 .778 .009 r
.19034 .38834 m .1857 .38463 L .18678 .39469 L F
.19034 .38834 m .1893 .37835 L .1857 .38463 L F
.137 .406 .062 r
.33552 .50858 m .33202 .50327 L .33806 .49742 L F
.147 .32 .081 r
.3291 .51415 m .33202 .50327 L .33552 .50858 L F
.056 .777 .021 r
.70478 .47679 m .69806 .47516 L .7005 .4702 L F
.70478 .47679 m .70227 .48185 L .69806 .47516 L F
0 .418 0 r
.86627 .41239 m .8651 .42923 L .8674 .41926 L F
0 .132 0 r
.8674 .41926 m .8651 .42923 L .86538 .4361 L F
.017 .133 .24 r
.81487 .5152 m .81031 .52315 L .8032 .52501 L F
.004 .182 .203 r
.82167 .51246 m .81031 .52315 L .81487 .5152 L F
0 0 0 r
.35439 .42382 m .35348 .41884 L .35299 .41202 L F
0 .073 0 r
.35404 .4307 m .35348 .41884 L .35439 .42382 L F
.137 .043 .194 r
.29204 .53387 m .29557 .52493 L .29986 .53116 L F
.29204 .53387 m .28757 .52743 L .29557 .52493 L F
0 .847 0 r
.69767 .44664 m .69414 .44467 L .69565 .43975 L F
.69767 .44664 m .69614 .4516 L .69414 .44467 L F
.058 .292 .153 r
.22472 .3401 m .21811 .33412 L .21741 .3435 L F
.22472 .3401 m .22544 .33093 L .21811 .33412 L F
0 .216 .04 r
.20831 .49682 m .20948 .49265 L .21343 .5014 L F
.20831 .49682 m .20427 .48789 L .20948 .49265 L F
.108 .278 .125 r
.32151 .34298 m .32283 .3368 L .31597 .33219 L F
.09 .381 .103 r
.32788 .34786 m .32283 .3368 L .32151 .34298 L F
.117 .054 .208 r
.25786 .32457 m .2509 .31671 L .24944 .32517 L F
.25786 .32457 m .25932 .31636 L .2509 .31671 L F
.059 .048 .263 r
.25598 .53039 m .2592 .52349 L .26365 .53072 L F
.25598 .53039 m .25137 .52294 L .2592 .52349 L F
.089 .143 .191 r
.8071 .32149 m .80826 .33021 L .81628 .33223 L F
.105 .093 .2 r
.79883 .32036 m .80826 .33021 L .8071 .32149 L F
0 .326 0 r
.18395 .41807 m .18087 .41492 L .18283 .42494 L F
.18395 .41807 m .18201 .40805 L .18087 .41492 L F
0 .005 0 r
.69662 .40409 m .6977 .40245 L .69797 .39733 L F
.69662 .40409 m .69636 .40916 L .6977 .40245 L F
.03 .644 .06 r
.33804 .36455 m .33883 .35893 L .33367 .35319 L F
.012 .762 .036 r
.34251 .37049 m .33883 .35893 L .33804 .36455 L F
.147 .32 .081 r
.3291 .51415 m .32546 .50868 L .33202 .50327 L F
.153 .244 .102 r
.32226 .51925 m .32546 .50868 L .3291 .51415 L F
.005 .191 .203 r
.22994 .51712 m .23238 .51171 L .23666 .51973 L F
.22994 .51712 m .22552 .50889 L .23238 .51171 L F
0 .911 0 r
.35393 .45439 m .35217 .44946 L .35418 .44255 L F
.004 .958 .003 r
.35115 .46127 m .35217 .44946 L .35393 .45439 L F
0 0 0 r
.86481 .4429 m .86032 .45925 L .8634 .44957 L F
.8634 .44957 m .86032 .45925 L .85811 .46562 L F
.148 .077 .17 r
.29986 .53116 m .30344 .52177 L .30756 .5278 L F
.29986 .53116 m .29557 .52493 L .30344 .52177 L F
.001 .802 .016 r
.70237 .37371 m .70671 .37285 L .70611 .36738 L F
.70237 .37371 m .70296 .37905 L .70671 .37285 L F
0 .753 .015 r
.34592 .38208 m .34626 .37674 L .34251 .37049 L F
0 .643 .003 r
.3489 .38848 m .34626 .37674 L .34592 .38208 L F
.103 .015 .239 r
.78 .52637 m .77547 .53332 L .76755 .53213 L F
.081 .024 .256 r
.78797 .52663 m .77547 .53332 L .78 .52637 L F
.144 .044 .187 r
.75502 .31761 m .75675 .32475 L .76501 .32256 L F
.143 .078 .174 r
.74703 .32068 m .75675 .32475 L .75502 .31761 L F
.74703 .32068 m .74873 .32756 L .75675 .32475 L F
.138 .127 .158 r
.73935 .32434 m .74873 .32756 L .74703 .32068 L F
.73935 .32434 m .74103 .33098 L .74873 .32756 L F
.128 .418 .065 r
.71879 .5002 m .70955 .49966 L .71268 .49444 L F
.71879 .5002 m .71554 .50557 L .70955 .49966 L F
.153 .244 .102 r
.32226 .51925 m .31847 .5136 L .32546 .50868 L F
.156 .178 .123 r
.31505 .52382 m .31847 .5136 L .32226 .51925 L F
.039 .641 .058 r
.70953 .35574 m .71575 .35569 L .71468 .34991 L F
.70953 .35574 m .71059 .36136 L .71575 .35569 L F
0 .414 0 r
.69675 .43478 m .69446 .43283 L .69555 .42788 L F
.69675 .43478 m .69565 .43975 L .69446 .43283 L F
.154 .123 .146 r
.30756 .5278 m .3111 .51798 L .31505 .52382 L F
.30756 .5278 m .30344 .52177 L .3111 .51798 L F
.142 .025 .198 r
.76324 .31515 m .76501 .32256 L .77342 .32101 L F
.144 .044 .187 r
.75502 .31761 m .76501 .32256 L .76324 .31515 L F
0 0 0 r
.18587 .44846 m .18453 .44535 L .18727 .45509 L F
.18587 .44846 m .18311 .43865 L .18453 .44535 L F
.129 .191 .14 r
.73206 .32856 m .74103 .33098 L .73935 .32434 L F
.73206 .32856 m .7337 .33496 L .74103 .33098 L F
.156 .178 .123 r
.31505 .52382 m .3111 .51798 L .31847 .5136 L F
.087 .641 .034 r
.34353 .49121 m .34069 .48608 L .34562 .47968 L F
.106 .53 .05 r
.33806 .49742 m .34069 .48608 L .34353 .49121 L F
.026 .492 .102 r
.83816 .34203 m .83851 .35159 L .84481 .35616 L F
.044 .39 .127 r
.8313 .33817 m .83851 .35159 L .83816 .34203 L F
.001 .752 .024 r
.85559 .36674 m .85504 .37668 L .85937 .38268 L F
.007 .705 .046 r
.85052 .36123 m .85504 .37668 L .85559 .36674 L F
.02 .909 .011 r
.70253 .46516 m .69696 .46341 L .69894 .45845 L F
.70253 .46516 m .7005 .4702 L .69696 .46341 L F
.09 .381 .103 r
.32788 .34786 m .32918 .34189 L .32283 .3368 L F
.069 .502 .08 r
.33367 .35319 m .32918 .34189 L .32788 .34786 L F
.028 .899 .011 r
.34985 .47302 m .34759 .46803 L .35115 .46127 L F
.048 .791 .022 r
.34562 .47968 m .34759 .46803 L .34985 .47302 L F
.102 .092 .204 r
.24944 .32517 m .24265 .31772 L .24117 .32644 L F
.24944 .32517 m .2509 .31671 L .24265 .31772 L F
0 .144 .01 r
.85128 .47744 m .84757 .48661 L .8431 .49177 L F
0 .023 0 r
.85508 .4717 m .84757 .48661 L .85128 .47744 L F
0 .304 0 r
.69781 .39219 m .70014 .39074 L .69998 .38551 L F
.69781 .39219 m .69797 .39733 L .70014 .39074 L F
.136 .02 .205 r
.77163 .31334 m .77342 .32101 L .78192 .32012 L F
.142 .025 .198 r
.76324 .31515 m .77342 .32101 L .77163 .31334 L F
0 .538 0 r
.35418 .44255 m .35285 .43761 L .35404 .4307 L F
0 .786 0 r
.35217 .44946 m .35285 .43761 L .35418 .44255 L F
.077 .66 .035 r
.70976 .48312 m .70227 .48185 L .70478 .47679 L F
.70976 .48312 m .70716 .4883 L .70227 .48185 L F
.116 .274 .12 r
.72521 .3333 m .7337 .33496 L .73206 .32856 L F
.72521 .3333 m .72682 .33947 L .7337 .33496 L F
0 .499 0 r
.86576 .39555 m .8643 .40562 L .86627 .41239 L F
0 .724 .002 r
.86295 .38899 m .8643 .40562 L .86576 .39555 L F
.083 .025 .254 r
.26365 .53072 m .26725 .52333 L .27152 .53034 L F
.26365 .53072 m .2592 .52349 L .26725 .52333 L F
.038 .086 .257 r
.80762 .51726 m .8032 .52501 L .79573 .52618 L F
.017 .133 .24 r
.81487 .5152 m .8032 .52501 L .80762 .51726 L F
.005 .688 .046 r
.19869 .36681 m .19345 .36243 L .19365 .37239 L F
.19869 .36681 m .19852 .35697 L .19345 .36243 L F
.071 .209 .177 r
.81512 .32328 m .81628 .33223 L .82399 .3349 L F
.089 .143 .191 r
.8071 .32149 m .81628 .33223 L .81512 .32328 L F
0 .048 0 r
.19598 .47701 m .19638 .47343 L .19975 .48266 L F
.19598 .47701 m .19255 .46764 L .19638 .47343 L F
0 .195 0 r
.35115 .40024 m .35107 .39511 L .3489 .38848 L F
0 .021 0 r
.35249 .40697 m .35107 .39511 L .35115 .40024 L F
0 .249 .152 r
.83211 .50059 m .82796 .5091 L .82167 .51246 L F
0 .251 .091 r
.83792 .49645 m .82796 .5091 L .83211 .50059 L F
.121 .022 .218 r
.7719 .5254 m .76755 .53213 L .75958 .53023 L F
.103 .015 .239 r
.78 .52637 m .76755 .53213 L .7719 .5254 L F
0 .024 0 r
.69622 .42288 m .69519 .42099 L .69587 .41599 L F
.69622 .42288 m .69555 .42788 L .69519 .42099 L F
.039 .386 .131 r
.21741 .3435 m .21125 .3379 L .21057 .34746 L F
.21741 .3435 m .21811 .33412 L .21125 .3379 L F
.139 .329 .085 r
.72542 .50552 m .71554 .50557 L .71879 .5002 L F
.72542 .50552 m .72204 .51106 L .71554 .50557 L F
0 .653 .001 r
.18678 .39469 m .18289 .39118 L .18399 .40128 L F
.18678 .39469 m .1857 .38463 L .18289 .39118 L F
.126 .03 .21 r
.7801 .31219 m .78192 .32012 L .79042 .31991 L F
.136 .02 .205 r
.77163 .31334 m .78192 .32012 L .7801 .31219 L F
.012 .762 .036 r
.34251 .37049 m .3433 .36502 L .33883 .35893 L F
.002 .83 .017 r
.34626 .37674 m .3433 .36502 L .34251 .37049 L F
0 .278 .096 r
.21343 .5014 m .21534 .49687 L .21919 .50544 L F
.21343 .5014 m .20948 .49265 L .21534 .49687 L F
0 .005 0 r
.86769 .42616 m .86538 .4361 L .86481 .4429 L F
0 .132 0 r
.8674 .41926 m .86538 .4361 L .86769 .42616 L F
.02 .137 .237 r
.23666 .51973 m .23969 .51387 L .24383 .52168 L F
.23666 .51973 m .23238 .51171 L .23969 .51387 L F
.001 .931 .003 r
.70051 .45343 m .69614 .4516 L .69767 .44664 L F
.70051 .45343 m .69894 .45845 L .69614 .4516 L F
.099 .375 .099 r
.71888 .33851 m .72682 .33947 L .72521 .3333 L F
.71888 .33851 m .72046 .34446 L .72682 .33947 L F
0 .073 0 r
.35404 .4307 m .35313 .42572 L .35348 .41884 L F
0 .321 0 r
.35285 .43761 m .35313 .42572 L .35404 .4307 L F
.106 .53 .05 r
.33806 .49742 m .33512 .49216 L .34069 .48608 L F
.121 .427 .068 r
.33202 .50327 m .33512 .49216 L .33806 .49742 L F
.019 .767 .036 r
.70507 .36192 m .71059 .36136 L .70953 .35574 L F
.70507 .36192 m .70611 .36738 L .71059 .36136 L F
.069 .502 .08 r
.33367 .35319 m .33495 .34741 L .32918 .34189 L F
.046 .635 .057 r
.33883 .35893 m .33495 .34741 L .33367 .35319 L F
.135 .043 .196 r
.76376 .52371 m .75958 .53023 L .75166 .52764 L F
.121 .022 .218 r
.7719 .5254 m .75958 .53023 L .76376 .52371 L F
.146 .249 .105 r
.7325 .51034 m .72204 .51106 L .72542 .50552 L F
.7325 .51034 m .72897 .51606 L .72204 .51106 L F
.085 .142 .195 r
.24117 .32644 m .23462 .31941 L .23315 .32837 L F
.24117 .32644 m .24265 .31772 L .23462 .31941 L F
.004 .958 .003 r
.35115 .46127 m .34935 .45629 L .35217 .44946 L F
.015 .912 .011 r
.34759 .46803 m .34935 .45629 L .35115 .46127 L F
0 .734 .004 r
.69939 .38028 m .70296 .37905 L .70237 .37371 L F
.69939 .38028 m .69998 .38551 L .70296 .37905 L F
.146 .078 .171 r
.30095 .32459 m .29493 .31453 L .29294 .32166 L F
.30095 .32459 m .3029 .31772 L .29493 .31453 L F
.142 .126 .155 r
.30865 .32811 m .3029 .31772 L .30095 .32459 L F
0 0 0 r
.69613 .41095 m .69636 .40916 L .69662 .40409 L F
.69596 .40591 m .69613 .41095 L .69662 .40409 L F
.69614 .4093 m .69613 .41095 L .69596 .40591 L F
.69613 .41095 m .69611 .41261 L .69636 .40916 L F
.69632 .41282 m .69613 .41095 L .69614 .4093 L F
.69613 .41095 m .69587 .41599 L .69611 .41261 L F
.146 .044 .185 r
.29294 .32166 m .28673 .31196 L .2847 .31935 L F
.29294 .32166 m .29493 .31453 L .28673 .31196 L F
0 .075 0 r
.18283 .42494 m .18059 .42183 L .18254 .43182 L F
.18283 .42494 m .18087 .41492 L .18059 .42183 L F
0 .643 .003 r
.3489 .38848 m .34924 .38325 L .34626 .37674 L F
0 .396 0 r
.35107 .39511 m .34924 .38325 L .3489 .38848 L F
.103 .015 .239 r
.27152 .53034 m .27541 .52244 L .27952 .52924 L F
.27152 .53034 m .26725 .52333 L .27541 .52244 L F
.142 .126 .155 r
.30865 .32811 m .31056 .32149 L .3029 .31772 L F
.134 .19 .137 r
.31597 .33219 m .31056 .32149 L .30865 .32811 L F
.142 .025 .197 r
.2847 .31935 m .27836 .31004 L .27629 .31769 L F
.2847 .31935 m .28673 .31196 L .27836 .31004 L F
0 .005 0 r
.86115 .45605 m .85811 .46562 L .85508 .4717 L F
0 0 0 r
.8634 .44957 m .85811 .46562 L .86115 .45605 L F
.048 .791 .022 r
.34562 .47968 m .34328 .47458 L .34759 .46803 L F
.069 .673 .037 r
.34069 .48608 m .34328 .47458 L .34562 .47968 L F
.144 .078 .173 r
.75566 .52133 m .75166 .52764 L .74386 .52439 L F
.135 .043 .196 r
.76376 .52371 m .75166 .52764 L .75566 .52133 L F
.095 .545 .052 r
.71538 .48912 m .70716 .4883 L .70976 .48312 L F
.71538 .48912 m .71268 .49444 L .70716 .4883 L F
.149 .181 .127 r
.73995 .51462 m .72897 .51606 L .7325 .51034 L F
.73995 .51462 m .73627 .52052 L .72897 .51606 L F
.011 .59 .074 r
.84449 .34644 m .84481 .35616 L .85052 .36123 L F
.026 .492 .102 r
.83816 .34203 m .84481 .35616 L .84449 .34644 L F
.114 .054 .211 r
.78857 .3117 m .79042 .31991 L .79883 .32036 L F
.126 .03 .21 r
.7801 .31219 m .79042 .31991 L .78857 .3117 L F
.038 .807 .023 r
.70687 .47165 m .7005 .4702 L .70253 .46516 L F
.70687 .47165 m .70478 .47679 L .7005 .4702 L F
.062 .049 .26 r
.79999 .51864 m .79573 .52618 L .78797 .52663 L F
.038 .086 .257 r
.80762 .51726 m .79573 .52618 L .79999 .51864 L F
0 .006 0 r
.35313 .42572 m .35299 .41382 L .35348 .41884 L F
.134 .19 .137 r
.31597 .33219 m .31783 .32581 L .31056 .32149 L F
.122 .27 .117 r
.32283 .3368 m .31783 .32581 L .31597 .33219 L F
0 .69 0 r
.69879 .44163 m .69565 .43975 L .69675 .43478 L F
.69879 .44163 m .69767 .44664 L .69565 .43975 L F
.078 .493 .077 r
.71313 .34414 m .72046 .34446 L .71888 .33851 L F
.71313 .34414 m .71468 .34991 L .72046 .34446 L F
.051 .288 .159 r
.82284 .32572 m .82399 .3349 L .8313 .33817 L F
.071 .209 .177 r
.81512 .32328 m .82399 .3349 L .82284 .32572 L F
.149 .124 .15 r
.7477 .51829 m .74386 .52439 L .73627 .52052 L F
.144 .078 .173 r
.75566 .52133 m .74386 .52439 L .7477 .51829 L F
.149 .124 .15 r
.7477 .51829 m .73627 .52052 L .73995 .51462 L F
0 .711 .008 r
.85995 .37264 m .85937 .38268 L .86295 .38899 L F
.001 .752 .024 r
.85559 .36674 m .85937 .38268 L .85995 .37264 L F
0 0 0 r
.18727 .45509 m .1868 .45187 L .1895 .4615 L F
.18727 .45509 m .18453 .44535 L .1868 .45187 L F
.121 .427 .068 r
.33202 .50327 m .32896 .49785 L .33512 .49216 L F
.133 .334 .088 r
.32546 .50868 m .32896 .49785 L .33202 .50327 L F
.135 .02 .206 r
.27629 .31769 m .26991 .30877 L .26781 .31669 L F
.27629 .31769 m .27836 .31004 L .26991 .30877 L F
0 .27 .047 r
.84672 .48275 m .8431 .49177 L .83792 .49645 L F
0 .144 .01 r
.85128 .47744 m .8431 .49177 L .84672 .48275 L F
0 .067 0 r
.69646 .39901 m .69797 .39733 L .69781 .39219 L F
.69646 .39901 m .69662 .40409 L .69797 .39733 L F
.008 .202 .202 r
.8257 .50415 m .82167 .51246 L .81487 .5152 L F
0 .249 .152 r
.83211 .50059 m .82167 .51246 L .8257 .50415 L F
.021 .485 .104 r
.21057 .34746 m .20491 .34223 L .20425 .35197 L F
.21057 .34746 m .21125 .3379 L .20491 .34223 L F
0 .786 0 r
.35217 .44946 m .35081 .44448 L .35285 .43761 L F
0 .9 .003 r
.34935 .45629 m .35081 .44448 L .35217 .44946 L F
.12 .022 .219 r
.27952 .52924 m .28362 .52085 L .28757 .52743 L F
.27952 .52924 m .27541 .52244 L .28362 .52085 L F
0 .718 .023 r
.19365 .37239 m .18908 .36829 L .1893 .37835 L F
.19365 .37239 m .19345 .36243 L .18908 .36829 L F
.046 .635 .057 r
.33883 .35893 m .34009 .35333 L .33495 .34741 L F
.025 .767 .035 r
.3433 .36502 m .34009 .35333 L .33883 .35893 L F
.041 .088 .254 r
.24383 .52168 m .24738 .51534 L .25137 .52294 L F
.24383 .52168 m .23969 .51387 L .24738 .51534 L F
0 .212 0 r
.86774 .4023 m .86627 .41239 L .8674 .41926 L F
0 .499 0 r
.86576 .39555 m .86627 .41239 L .86774 .4023 L F
0 .192 .014 r
.19975 .48266 m .20096 .47882 L .20427 .48789 L F
.19975 .48266 m .19638 .47343 L .20096 .47882 L F
.122 .27 .117 r
.32283 .3368 m .32466 .33064 L .31783 .32581 L F
.106 .369 .096 r
.32918 .34189 m .32466 .33064 L .32283 .3368 L F
0 .021 0 r
.35249 .40697 m .35241 .4019 L .35107 .39511 L F
.002 .83 .017 r
.34626 .37674 m .34704 .37141 L .3433 .36502 L F
0 .793 .004 r
.34924 .38325 m .34704 .37141 L .34626 .37674 L F
.066 .206 .182 r
.23315 .32837 m .22691 .32175 L .22544 .33093 L F
.23315 .32837 m .23462 .31941 L .22691 .32175 L F
.005 .856 .017 r
.70133 .36838 m .70611 .36738 L .70507 .36192 L F
.70133 .36838 m .70237 .37371 L .70611 .36738 L F
0 .207 0 r
.69743 .42977 m .69555 .42788 L .69622 .42288 L F
.69743 .42977 m .69675 .43478 L .69555 .42788 L F
.133 .334 .088 r
.32546 .50868 m .32228 .5031 L .32896 .49785 L F
.141 .253 .108 r
.31847 .5136 m .32228 .5031 L .32546 .50868 L F
.001 .264 .154 r
.21919 .50544 m .22179 .50051 L .22552 .50889 L F
.21919 .50544 m .21534 .49687 L .22179 .50051 L F
.098 .09 .208 r
.79697 .3119 m .79883 .32036 L .8071 .32149 L F
.114 .054 .211 r
.78857 .3117 m .79883 .32036 L .79697 .3119 L F
.125 .03 .211 r
.26781 .31669 m .26145 .30817 L .25932 .31636 L F
.26781 .31669 m .26991 .30877 L .26145 .30817 L F
0 .408 0 r
.18399 .40128 m .1809 .39792 L .18201 .40805 L F
.18399 .40128 m .18289 .39118 L .1809 .39792 L F
.111 .438 .071 r
.7216 .49473 m .71268 .49444 L .71538 .48912 L F
.7216 .49473 m .71879 .5002 L .71268 .49444 L F
.009 .908 .011 r
.70414 .46005 m .69894 .45845 L .70051 .45343 L F
.70414 .46005 m .70253 .46516 L .69894 .45845 L F
.133 .043 .198 r
.28757 .52743 m .29179 .51857 L .29557 .52493 L F
.28757 .52743 m .28362 .52085 L .29179 .51857 L F
.084 .025 .252 r
.79207 .51932 m .78797 .52663 L .78 .52637 L F
.062 .049 .26 r
.79999 .51864 m .78797 .52663 L .79207 .51932 L F
.056 .626 .054 r
.70801 .35015 m .71468 .34991 L .71313 .34414 L F
.70801 .35015 m .70953 .35574 L .71468 .34991 L F
.069 .673 .037 r
.34069 .48608 m .33827 .48086 L .34328 .47458 L F
.088 .555 .054 r
.33512 .49216 m .33827 .48086 L .34069 .48608 L F
.015 .912 .011 r
.34759 .46803 m .34574 .46296 L .34935 .45629 L F
.032 .815 .024 r
.34328 .47458 m .34574 .46296 L .34759 .46803 L F
0 0 0 r
.86711 .43302 m .86481 .4429 L .8634 .44957 L F
0 .005 0 r
.86769 .42616 m .86481 .4429 L .86711 .43302 L F
0 .519 0 r
.69722 .38704 m .69998 .38551 L .69939 .38028 L F
.69722 .38704 m .69781 .39219 L .69998 .38551 L F
0 .321 0 r
.35285 .43761 m .35192 .43262 L .35313 .42572 L F
0 .608 0 r
.35081 .44448 m .35192 .43262 L .35285 .43761 L F
.141 .253 .108 r
.31847 .5136 m .31514 .50784 L .32228 .5031 L F
.145 .183 .13 r
.3111 .51798 m .31514 .50784 L .31847 .5136 L F
.106 .369 .096 r
.32918 .34189 m .33097 .33594 L .32466 .33064 L F
.086 .486 .074 r
.33495 .34741 m .33097 .33594 L .32918 .34189 L F
.141 .078 .175 r
.29557 .52493 m .29982 .51562 L .30344 .52177 L F
.29557 .52493 m .29179 .51857 L .29982 .51562 L F
.058 .688 .039 r
.71192 .47786 m .70478 .47679 L .70687 .47165 L F
.71192 .47786 m .70976 .48312 L .70478 .47679 L F
0 .396 0 r
.35107 .39511 m .35141 .38997 L .34924 .38325 L F
0 .124 0 r
.35241 .4019 m .35141 .38997 L .35107 .39511 L F
.149 .077 .168 r
.74476 .31383 m .74703 .32068 L .75502 .31761 L F
.147 .125 .151 r
.73713 .31775 m .74703 .32068 L .74476 .31383 L F
.73713 .31775 m .73935 .32434 L .74703 .32068 L F
0 0 0 r
.69648 .41786 m .69587 .41599 L .69613 .41095 L F
.69648 .41786 m .69622 .42288 L .69587 .41599 L F
.18254 .43182 m .18116 .42871 L .18311 .43865 L F
.18254 .43182 m .18059 .42183 L .18116 .42871 L F
.145 .183 .13 r
.3111 .51798 m .30763 .51203 L .31514 .50784 L F
.145 .125 .153 r
.30344 .52177 m .30763 .51203 L .3111 .51798 L F
.032 .379 .135 r
.83016 .32878 m .8313 .33817 L .83816 .34203 L F
.051 .288 .159 r
.82284 .32572 m .8313 .33817 L .83016 .32878 L F
.145 .125 .153 r
.30344 .52177 m .29982 .51562 L .30763 .51203 L F
.14 .187 .133 r
.72989 .3222 m .73935 .32434 L .73713 .31775 L F
.72989 .3222 m .73206 .32856 L .73935 .32434 L F
.148 .044 .183 r
.75269 .3105 m .75502 .31761 L .76324 .31515 L F
.149 .077 .168 r
.74476 .31383 m .75502 .31761 L .75269 .3105 L F
.002 .66 .046 r
.85023 .35136 m .85052 .36123 L .85559 .36674 L F
.011 .59 .074 r
.84449 .34644 m .85052 .36123 L .85023 .35136 L F
0 .098 .001 r
.85808 .46225 m .85508 .4717 L .85128 .47744 L F
0 .005 0 r
.86115 .45605 m .85508 .4717 L .85808 .46225 L F
.111 .053 .213 r
.25932 .31636 m .25307 .30826 L .2509 .31671 L F
.25932 .31636 m .26145 .30817 L .25307 .30826 L F
.064 .05 .257 r
.25137 .52294 m .25536 .51611 L .2592 .52349 L F
.25137 .52294 m .24738 .51534 L .25536 .51611 L F
.024 .143 .234 r
.81877 .50708 m .81487 .5152 L .80762 .51726 L F
.008 .202 .202 r
.8257 .50415 m .81487 .5152 L .81877 .50708 L F
.124 .342 .091 r
.72834 .49988 m .71879 .5002 L .7216 .49473 L F
.72834 .49988 m .72542 .50552 L .71879 .5002 L F
.13 .265 .113 r
.72309 .32717 m .73206 .32856 L .72989 .3222 L F
.72309 .32717 m .72521 .3333 L .73206 .32856 L F
.143 .025 .196 r
.76087 .30778 m .76324 .31515 L .77163 .31334 L F
.148 .044 .183 r
.75269 .3105 m .76324 .31515 L .76087 .30778 L F
.104 .015 .238 r
.78394 .51928 m .78 .52637 L .7719 .5254 L F
.084 .025 .252 r
.79207 .51932 m .78 .52637 L .78394 .51928 L F
0 .846 .003 r
.70165 .44836 m .69767 .44664 L .69879 .44163 L F
.70165 .44836 m .70051 .45343 L .69767 .44664 L F
0 .006 0 r
.35313 .42572 m .35263 .42071 L .35299 .41382 L F
0 .134 0 r
.35192 .43262 m .35263 .42071 L .35313 .42572 L F
0 .313 .101 r
.84146 .4876 m .83792 .49645 L .83211 .50059 L F
0 .27 .047 r
.84672 .48275 m .83792 .49645 L .84146 .4876 L F
.025 .767 .035 r
.3433 .36502 m .34454 .35957 L .34009 .35333 L F
.008 .868 .017 r
.34704 .37141 m .34454 .35957 L .3433 .36502 L F
.08 .139 .2 r
.80522 .31278 m .8071 .32149 L .81512 .32328 L F
.098 .09 .208 r
.79697 .3119 m .8071 .32149 L .80522 .31278 L F
0 .548 .001 r
.86356 .37888 m .86295 .38899 L .86576 .39555 L F
0 .711 .008 r
.85995 .37264 m .86295 .38899 L .86356 .37888 L F
0 .018 0 r
.1895 .4615 m .18988 .45813 L .19255 .46764 L F
.1895 .4615 m .1868 .45187 L .18988 .45813 L F
.008 .577 .075 r
.20425 .35197 m .19917 .34709 L .19852 .35697 L F
.20425 .35197 m .20491 .34223 L .19917 .34709 L F
.046 .285 .163 r
.22544 .33093 m .21959 .32473 L .21811 .33412 L F
.22544 .33093 m .22691 .32175 L .21959 .32473 L F
0 .9 .003 r
.34935 .45629 m .34796 .45124 L .35081 .44448 L F
.006 .898 .011 r
.34574 .46296 m .34796 .45124 L .34935 .45629 L F
0 0 0 r
.69596 .40591 m .69662 .40409 L .69646 .39901 L F
.088 .555 .054 r
.33512 .49216 m .33261 .4868 L .33827 .48086 L F
.104 .446 .074 r
.32896 .49785 m .33261 .4868 L .33512 .49216 L F
.033 .76 .034 r
.70357 .35648 m .70953 .35574 L .70801 .35015 L F
.70357 .35648 m .70507 .36192 L .70953 .35574 L F
0 .857 .005 r
.69837 .37506 m .70237 .37371 L .70133 .36838 L F
.69837 .37506 m .69939 .38028 L .70237 .37371 L F
.086 .486 .074 r
.33495 .34741 m .33671 .34166 L .33097 .33594 L F
.064 .617 .053 r
.34009 .35333 m .33671 .34166 L .33495 .34741 L F
.01 .209 .201 r
.22552 .50889 m .22877 .50354 L .23238 .51171 L F
.22552 .50889 m .22179 .50051 L .22877 .50354 L F
0 .651 .008 r
.1893 .37835 m .18546 .3745 L .1857 .38463 L F
.1893 .37835 m .18908 .36829 L .18546 .3745 L F
0 .311 .052 r
.20427 .48789 m .20625 .48374 L .20948 .49265 L F
.20427 .48789 m .20096 .47882 L .20625 .48374 L F
0 .793 .004 r
.34924 .38325 m .35002 .37803 L .34704 .37141 L F
0 .609 0 r
.35141 .38997 m .35002 .37803 L .34924 .38325 L F
.115 .361 .092 r
.71681 .33259 m .72521 .3333 L .72309 .32717 L F
.71681 .33259 m .71888 .33851 L .72521 .3333 L F
.135 .02 .206 r
.7692 .3057 m .77163 .31334 L .7801 .31219 L F
.143 .025 .196 r
.76087 .30778 m .77163 .31334 L .7692 .3057 L F
0 .212 0 r
.86774 .4023 m .8674 .41926 L .86889 .40918 L F
0 .026 0 r
.86889 .40918 m .8674 .41926 L .86769 .42616 L F
.133 .258 .113 r
.73555 .50452 m .72542 .50552 L .72834 .49988 L F
.73555 .50452 m .7325 .51034 L .72542 .50552 L F
.032 .815 .024 r
.34328 .47458 m .34138 .46941 L .34574 .46296 L F
.051 .697 .04 r
.33827 .48086 m .34138 .46941 L .34328 .47458 L F
.119 .022 .22 r
.77569 .51852 m .7719 .5254 L .76376 .52371 L F
.104 .015 .238 r
.78394 .51928 m .7719 .5254 L .77569 .51852 L F
.023 .822 .025 r
.70853 .46644 m .70253 .46516 L .70414 .46005 L F
.70853 .46644 m .70687 .47165 L .70253 .46516 L F
.095 .089 .211 r
.2509 .31671 m .24484 .30902 L .24265 .31772 L F
.2509 .31671 m .25307 .30826 L .24484 .30902 L F
.078 .568 .057 r
.71763 .48372 m .70976 .48312 L .71192 .47786 L F
.71763 .48372 m .71538 .48912 L .70976 .48312 L F
0 .489 0 r
.69949 .43658 m .69675 .43478 L .69743 .42977 L F
.69949 .43658 m .69879 .44163 L .69675 .43478 L F
.086 .025 .251 r
.2592 .52349 m .26355 .51617 L .26725 .52333 L F
.2592 .52349 m .25536 .51611 L .26355 .51617 L F
0 .139 0 r
.18201 .40805 m .17975 .4048 L .18087 .41492 L F
.18201 .40805 m .1809 .39792 L .17975 .4048 L F
.152 .077 .166 r
.3029 .31772 m .29751 .30745 L .29493 .31453 L F
.3029 .31772 m .30542 .31089 L .29751 .30745 L F
.151 .124 .148 r
.31056 .32149 m .30542 .31089 L .3029 .31772 L F
0 .222 0 r
.69587 .39392 m .69781 .39219 L .69722 .38704 L F
.69587 .39392 m .69646 .39901 L .69781 .39219 L F
.151 .124 .148 r
.31056 .32149 m .31302 .31491 L .30542 .31089 L F
.145 .185 .13 r
.31783 .32581 m .31302 .31491 L .31056 .32149 L F
.045 .091 .25 r
.81139 .50937 m .80762 .51726 L .79999 .51864 L F
.024 .143 .234 r
.81877 .50708 m .80762 .51726 L .81139 .50937 L F
.138 .186 .134 r
.74313 .50859 m .7325 .51034 L .73555 .50452 L F
.74313 .50859 m .73995 .51462 L .7325 .51034 L F
0 .608 0 r
.35081 .44448 m .34988 .43945 L .35192 .43262 L F
0 .793 .002 r
.34796 .45124 m .34988 .43945 L .35081 .44448 L F
.096 .475 .071 r
.7111 .33842 m .71888 .33851 L .71681 .33259 L F
.7111 .33842 m .71313 .34414 L .71888 .33851 L F
0 0 0 r
.86711 .43302 m .8634 .44957 L .86568 .43977 L F
.86568 .43977 m .8634 .44957 L .86115 .45605 L F
.123 .029 .213 r
.77763 .30428 m .7801 .31219 L .78857 .3117 L F
.135 .02 .206 r
.7692 .3057 m .7801 .31219 L .77763 .30428 L F
.15 .044 .182 r
.29493 .31453 m .28937 .30462 L .28673 .31196 L F
.29493 .31453 m .29751 .30745 L .28937 .30462 L F
.13 .043 .2 r
.76739 .51706 m .76376 .52371 L .75566 .52133 L F
.119 .022 .22 r
.77569 .51852 m .76376 .52371 L .76739 .51706 L F
.016 .474 .107 r
.83703 .33245 m .83816 .34203 L .84449 .34644 L F
.032 .379 .135 r
.83016 .32878 m .83816 .34203 L .83703 .33245 L F
.104 .446 .074 r
.32896 .49785 m .32635 .49234 L .33261 .4868 L F
.118 .347 .094 r
.32228 .5031 m .32635 .49234 L .32896 .49785 L F
.06 .203 .187 r
.81323 .31433 m .81512 .32328 L .82284 .32572 L F
.08 .139 .2 r
.80522 .31278 m .81512 .32328 L .81323 .31433 L F
.145 .185 .13 r
.31783 .32581 m .32023 .31947 L .31302 .31491 L F
.135 .261 .11 r
.32466 .33064 m .32023 .31947 L .31783 .32581 L F
0 .124 0 r
.35241 .4019 m .35276 .39681 L .35141 .38997 L F
.14 .126 .157 r
.75103 .51207 m .73995 .51462 L .74313 .50859 L F
.75103 .51207 m .7477 .51829 L .73995 .51462 L F
.137 .079 .179 r
.75914 .5149 m .75566 .52133 L .7477 .51829 L F
.13 .043 .2 r
.76739 .51706 m .75566 .52133 L .75914 .5149 L F
0 .664 .023 r
.85532 .35675 m .85559 .36674 L .85995 .37264 L F
.002 .66 .046 r
.85023 .35136 m .85559 .36674 L .85532 .35675 L F
0 .061 0 r
.6977 .42473 m .69622 .42288 L .69648 .41786 L F
.6977 .42473 m .69743 .42977 L .69622 .42288 L F
0 0 0 r
.18311 .43865 m .1826 .4355 L .18453 .44535 L F
.18311 .43865 m .18116 .42871 L .1826 .4355 L F
.008 .868 .017 r
.34704 .37141 m .34827 .36609 L .34454 .35957 L F
.001 .893 .005 r
.35002 .37803 m .34827 .36609 L .34704 .37141 L F
.064 .617 .053 r
.34009 .35333 m .34181 .34775 L .33671 .34166 L F
.04 .752 .033 r
.34454 .35957 m .34181 .34775 L .34009 .35333 L F
.144 .025 .195 r
.28673 .31196 m .28106 .30242 L .27836 .31004 L F
.28673 .31196 m .28937 .30462 L .28106 .30242 L F
0 .261 .018 r
.85422 .46812 m .85128 .47744 L .84672 .48275 L F
0 .098 .001 r
.85808 .46225 m .85128 .47744 L .85422 .46812 L F
.137 .079 .179 r
.75914 .5149 m .7477 .51829 L .75103 .51207 L F
.002 .283 .155 r
.83555 .49193 m .83211 .50059 L .8257 .50415 L F
0 .313 .101 r
.84146 .4876 m .83211 .50059 L .83555 .49193 L F
.014 .874 .017 r
.69985 .36308 m .70507 .36192 L .70357 .35648 L F
.69985 .36308 m .70133 .36838 L .70507 .36192 L F
.027 .373 .139 r
.21811 .33412 m .21272 .32831 L .21125 .3379 L F
.21811 .33412 m .21959 .32473 L .21272 .32831 L F
.104 .016 .238 r
.26725 .52333 m .27187 .51551 L .27541 .52244 L F
.26725 .52333 m .26355 .51617 L .27187 .51551 L F
.135 .261 .11 r
.32466 .33064 m .327 .32453 L .32023 .31947 L F
.122 .355 .089 r
.33097 .33594 m .327 .32453 L .32466 .33064 L F
.002 .875 .011 r
.70532 .45489 m .70051 .45343 L .70165 .44836 L F
.70532 .45489 m .70414 .46005 L .70051 .45343 L F
.027 .147 .231 r
.23238 .51171 m .2362 .50591 L .23969 .51387 L F
.23238 .51171 m .22877 .50354 L .2362 .50591 L F
.001 .633 .046 r
.19852 .35697 m .19408 .35242 L .19345 .36243 L F
.19852 .35697 m .19917 .34709 L .19408 .35242 L F
.076 .137 .204 r
.24265 .31772 m .23684 .31047 L .23462 .31941 L F
.24265 .31772 m .24484 .30902 L .23684 .31047 L F
.006 .898 .011 r
.34574 .46296 m .34431 .45783 L .34796 .45124 L F
.018 .823 .025 r
.34138 .46941 m .34431 .45783 L .34574 .46296 L F
0 .134 0 r
.35192 .43262 m .35142 .42759 L .35263 .42071 L F
0 .397 0 r
.34988 .43945 m .35142 .42759 L .35192 .43262 L F
0 .148 .003 r
.19255 .46764 m .19376 .46406 L .19638 .47343 L F
.19255 .46764 m .18988 .45813 L .19376 .46406 L F
.095 .455 .077 r
.72394 .48917 m .71538 .48912 L .71763 .48372 L F
.72394 .48917 m .7216 .49473 L .71538 .48912 L F
.118 .347 .094 r
.32228 .5031 m .31956 .49741 L .32635 .49234 L F
.127 .261 .116 r
.31514 .50784 m .31956 .49741 L .32228 .5031 L F
0 .717 0 r
.6962 .38191 m .69939 .38028 L .69837 .37506 L F
.6962 .38191 m .69722 .38704 L .69939 .38028 L F
0 .289 0 r
.86638 .3854 m .86576 .39555 L .86774 .4023 L F
0 .548 .001 r
.86356 .37888 m .86576 .39555 L .86638 .3854 L F
.051 .697 .04 r
.33827 .48086 m .3363 .47556 L .34138 .46941 L F
.07 .576 .059 r
.33261 .4868 m .3363 .47556 L .33827 .48086 L F
.074 .603 .05 r
.70602 .3446 m .71313 .34414 L .7111 .33842 L F
.70602 .3446 m .70801 .35015 L .71313 .34414 L F
.108 .052 .217 r
.78605 .30354 m .78857 .3117 L .79697 .3119 L F
.123 .029 .213 r
.77763 .30428 m .78857 .3117 L .78605 .30354 L F
0 .338 .105 r
.20948 .49265 m .2122 .48815 L .21534 .49687 L F
.20948 .49265 m .20625 .48374 L .2122 .48815 L F
.135 .02 .206 r
.27836 .31004 m .27267 .30088 L .26991 .30877 L F
.27836 .31004 m .28106 .30242 L .27267 .30088 L F
0 0 0 r
.69632 .41282 m .69648 .41786 L .69613 .41095 L F
0 .609 0 r
.35141 .38997 m .35219 .38482 L .35002 .37803 L F
0 .311 0 r
.35276 .39681 m .35219 .38482 L .35141 .38997 L F
.067 .051 .254 r
.80363 .51097 m .79999 .51864 L .79207 .51932 L F
.045 .091 .25 r
.81139 .50937 m .79999 .51864 L .80363 .51097 L F
.041 .707 .042 r
.71364 .47252 m .70687 .47165 L .70853 .46644 L F
.71364 .47252 m .71192 .47786 L .70687 .47165 L F
0 .464 .001 r
.1857 .38463 m .18263 .38099 L .18289 .39118 L F
.1857 .38463 m .18546 .3745 L .18263 .38099 L F
.118 .022 .221 r
.27541 .52244 m .28023 .51415 L .28362 .52085 L F
.27541 .52244 m .27187 .51551 L .28023 .51415 L F
.122 .355 .089 r
.33097 .33594 m .33326 .33004 L .327 .32453 L F
.104 .465 .068 r
.33671 .34166 m .33326 .33004 L .33097 .33594 L F
.127 .261 .116 r
.31514 .50784 m .31231 .50197 L .31956 .49741 L F
.134 .188 .138 r
.30763 .51203 m .31231 .50197 L .31514 .50784 L F
0 0 0 r
.86917 .41611 m .86769 .42616 L .86711 .43302 L F
0 .026 0 r
.86889 .40918 m .86769 .42616 L .86917 .41611 L F
.35142 .42759 m .35255 .41568 L .35263 .42071 L F
0 .71 .002 r
.70237 .44324 m .69879 .44163 L .69949 .43658 L F
.70237 .44324 m .70165 .44836 L .69879 .44163 L F
.04 .279 .168 r
.82093 .31654 m .82284 .32572 L .83016 .32878 L F
.06 .203 .187 r
.81323 .31433 m .82284 .32572 L .82093 .31654 L F
.128 .043 .202 r
.28362 .52085 m .28854 .51208 L .29179 .51857 L F
.28362 .52085 m .28023 .51415 L .28854 .51208 L F
.04 .752 .033 r
.34454 .35957 m .34624 .35415 L .34181 .34775 L F
.02 .873 .017 r
.34827 .36609 m .34624 .35415 L .34454 .35957 L F
.122 .029 .214 r
.26991 .30877 m .26426 .30002 L .26145 .30817 L F
.26991 .30877 m .27267 .30088 L .26426 .30002 L F
.134 .188 .138 r
.30763 .51203 m .30466 .50596 L .31231 .50197 L F
.136 .127 .16 r
.29982 .51562 m .30466 .50596 L .30763 .51203 L F
.004 .554 .076 r
.84337 .33669 m .84449 .34644 L .85023 .35136 L F
.016 .474 .107 r
.83703 .33245 m .84449 .34644 L .84337 .33669 L F
0 .007 0 r
.18087 .41492 m .17946 .41174 L .18059 .42183 L F
.18087 .41492 m .17975 .4048 L .17946 .41174 L F
0 .027 0 r
.69537 .40086 m .69646 .39901 L .69587 .39392 L F
.69537 .40086 m .69596 .40591 L .69646 .39901 L F
.156 .122 .145 r
.73436 .3112 m .73713 .31775 L .74476 .31383 L F
.151 .181 .126 r
.72719 .3159 m .73713 .31775 L .73436 .3112 L F
.72719 .3159 m .72989 .3222 L .73713 .31775 L F
.109 .353 .099 r
.73079 .49414 m .7216 .49473 L .72394 .48917 L F
.73079 .49414 m .72834 .49988 L .7216 .49473 L F
.156 .076 .163 r
.74191 .30704 m .74476 .31383 L .75269 .3105 L F
.156 .122 .145 r
.73436 .3112 m .74476 .31383 L .74191 .30704 L F
0 .793 .002 r
.34796 .45124 m .347 .44615 L .34988 .43945 L F
.001 .849 .011 r
.34431 .45783 m .347 .44615 L .34796 .45124 L F
.134 .079 .181 r
.29179 .51857 m .29671 .50935 L .29982 .51562 L F
.29179 .51857 m .28854 .51208 L .29671 .50935 L F
.048 .092 .247 r
.23969 .51387 m .24402 .50761 L .24738 .51534 L F
.23969 .51387 m .2362 .50591 L .24402 .50761 L F
0 .054 0 r
.86341 .44634 m .86115 .45605 L .85808 .46225 L F
0 0 0 r
.86568 .43977 m .86115 .45605 L .86341 .44634 L F
.013 .219 .198 r
.82904 .49569 m .8257 .50415 L .81877 .50708 L F
.002 .283 .155 r
.83555 .49193 m .8257 .50415 L .82904 .49569 L F
.136 .127 .16 r
.29982 .51562 m .29671 .50935 L .30466 .50596 L F
.003 .928 .005 r
.6969 .36987 m .70133 .36838 L .69985 .36308 L F
.6969 .36987 m .69837 .37506 L .70133 .36838 L F
.051 .738 .032 r
.70161 .35108 m .70801 .35015 L .70602 .3446 L F
.70161 .35108 m .70357 .35648 L .70801 .35015 L F
.143 .256 .106 r
.72046 .32109 m .72989 .3222 L .72719 .3159 L F
.72046 .32109 m .72309 .32717 L .72989 .3222 L F
.091 .087 .216 r
.79441 .30347 m .79697 .3119 L .80522 .31278 L F
.108 .052 .217 r
.78605 .30354 m .79697 .3119 L .79441 .30347 L F
.001 .893 .005 r
.35002 .37803 m .35123 .37282 L .34827 .36609 L F
0 .789 0 r
.35219 .38482 m .35123 .37282 L .35002 .37803 L F
.152 .044 .179 r
.74978 .30345 m .75269 .3105 L .76087 .30778 L F
.156 .076 .163 r
.74191 .30704 m .75269 .3105 L .74978 .30345 L F
.088 .026 .249 r
.79557 .51187 m .79207 .51932 L .78394 .51928 L F
.067 .051 .254 r
.80363 .51097 m .79207 .51932 L .79557 .51187 L F
.07 .576 .059 r
.33261 .4868 m .33056 .48136 L .3363 .47556 L F
.088 .461 .08 r
.32635 .49234 m .33056 .48136 L .33261 .4868 L F
0 .364 .058 r
.8496 .4736 m .84672 .48275 L .84146 .4876 L F
0 .261 .018 r
.85422 .46812 m .84672 .48275 L .8496 .4736 L F
.056 .199 .192 r
.23462 .31941 m .22915 .31258 L .22691 .32175 L F
.23462 .31941 m .23684 .31047 L .22915 .31258 L F
.012 .463 .11 r
.21125 .3379 m .20638 .33248 L .20491 .34223 L F
.21125 .3379 m .21272 .32831 L .20638 .33248 L F
.104 .465 .068 r
.33671 .34166 m .33894 .33596 L .33326 .33004 L F
.082 .591 .049 r
.34181 .34775 m .33894 .33596 L .33671 .34166 L F
0 .563 .007 r
.8597 .36255 m .85995 .37264 L .86356 .37888 L F
0 .664 .023 r
.85532 .35675 m .85995 .37264 L .8597 .36255 L F
0 .003 0 r
.18453 .44535 m .18489 .44212 L .1868 .45187 L F
.18453 .44535 m .1826 .4355 L .18489 .44212 L F
0 .278 0 r
.69976 .4315 m .69743 .42977 L .6977 .42473 L F
.69976 .4315 m .69949 .43658 L .69743 .42977 L F
.018 .823 .025 r
.34138 .46941 m .3399 .46417 L .34431 .45783 L F
.035 .712 .043 r
.3363 .47556 m .3399 .46417 L .34138 .46941 L F
.012 .818 .026 r
.70976 .46117 m .70414 .46005 L .70532 .45489 L F
.70976 .46117 m .70853 .46644 L .70414 .46005 L F
.131 .346 .085 r
.71424 .32672 m .72309 .32717 L .72046 .32109 L F
.71424 .32672 m .71681 .33259 L .72309 .32717 L F
.145 .025 .194 r
.75788 .30047 m .76087 .30778 L .7692 .3057 L F
.152 .044 .179 r
.74978 .30345 m .76087 .30778 L .75788 .30047 L F
.004 .296 .156 r
.21534 .49687 m .21875 .49199 L .22179 .50051 L F
.21534 .49687 m .2122 .48815 L .21875 .49199 L F
.06 .586 .062 r
.71942 .47824 m .71192 .47786 L .71364 .47252 L F
.71942 .47824 m .71763 .48372 L .71192 .47786 L F
0 .616 .021 r
.19345 .36243 m .18969 .35818 L .18908 .36829 L F
.19345 .36243 m .19408 .35242 L .18969 .35818 L F
0 .317 .022 r
.19638 .47343 m .19841 .46961 L .20096 .47882 L F
.19638 .47343 m .19376 .46406 L .19841 .46961 L F
0 .437 0 r
.69486 .38885 m .69722 .38704 L .6962 .38191 L F
.69486 .38885 m .69587 .39392 L .69722 .38704 L F
.12 .265 .12 r
.7381 .49859 m .72834 .49988 L .73079 .49414 L F
.7381 .49859 m .73555 .50452 L .72834 .49988 L F
.106 .051 .219 r
.26145 .30817 m .25593 .29985 L .25307 .30826 L F
.26145 .30817 m .26426 .30002 L .25593 .29985 L F
0 .397 0 r
.34988 .43945 m .34936 .43438 L .35142 .42759 L F
0 .637 .002 r
.347 .44615 m .34936 .43438 L .34988 .43945 L F
.105 .016 .238 r
.7873 .51205 m .78394 .51928 L .77569 .51852 L F
.088 .026 .249 r
.79557 .51187 m .78394 .51928 L .7873 .51205 L F
0 .064 0 r
.86838 .39213 m .86774 .4023 L .86889 .40918 L F
0 .289 0 r
.86638 .3854 m .86774 .4023 L .86838 .39213 L F
0 .311 0 r
.35276 .39681 m .35353 .39173 L .35219 .38482 L F
0 .063 0 r
.35326 .40372 m .35353 .39173 L .35276 .39681 L F
.07 .052 .251 r
.24738 .51534 m .25213 .50861 L .25536 .51611 L F
.24738 .51534 m .24402 .50761 L .25213 .50861 L F
.114 .452 .065 r
.70859 .33274 m .71681 .33259 L .71424 .32672 L F
.70859 .33274 m .7111 .33842 L .71681 .33259 L F
0 .004 0 r
.69754 .41967 m .69648 .41786 L .69632 .41282 L F
.69754 .41967 m .6977 .42473 L .69648 .41786 L F
.02 .873 .017 r
.34827 .36609 m .34994 .36079 L .34624 .35415 L F
.005 .944 .006 r
.35123 .37282 m .34994 .36079 L .34827 .36609 L F
.134 .02 .207 r
.76614 .29812 m .7692 .3057 L .77763 .30428 L F
.145 .025 .194 r
.75788 .30047 m .7692 .3057 L .76614 .29812 L F
.088 .461 .08 r
.32635 .49234 m .32421 .48674 L .33056 .48136 L F
.102 .358 .102 r
.31956 .49741 m .32421 .48674 L .32635 .49234 L F
0 .207 0 r
.18289 .39118 m .18062 .38771 L .1809 .39792 L F
.18289 .39118 m .18263 .38099 L .18062 .38771 L F
.022 .364 .143 r
.82825 .3194 m .83016 .32878 L .83703 .33245 L F
.04 .279 .168 r
.82093 .31654 m .83016 .32878 L .82825 .3194 L F
.082 .591 .049 r
.34181 .34775 m .344 .34222 L .33894 .33596 L F
.059 .725 .031 r
.34624 .35415 m .344 .34222 L .34181 .34775 L F
.159 .121 .142 r
.31302 .31491 m .30851 .30413 L .30542 .31089 L F
.31302 .31491 m .31603 .3084 L .30851 .30413 L F
.156 .179 .123 r
.32023 .31947 m .31603 .3084 L .31302 .31491 L F
.032 .151 .227 r
.822 .49884 m .81877 .50708 L .81139 .50937 L F
.013 .219 .198 r
.82904 .49569 m .81877 .50708 L .822 .49884 L F
.028 .865 .016 r
.69793 .35781 m .70357 .35648 L .70161 .35108 L F
.69793 .35781 m .69985 .36308 L .70357 .35648 L F
.127 .19 .142 r
.74581 .50247 m .73555 .50452 L .7381 .49859 L F
.74581 .50247 m .74313 .50859 L .73555 .50452 L F
.071 .134 .21 r
.80261 .3041 m .80522 .31278 L .81323 .31433 L F
.091 .087 .216 r
.79441 .30347 m .80522 .31278 L .80261 .3041 L F
.159 .076 .161 r
.30542 .31089 m .30068 .30043 L .29751 .30745 L F
.30542 .31089 m .30851 .30413 L .30068 .30043 L F
.156 .179 .123 r
.32023 .31947 m .32316 .3132 L .31603 .3084 L F
.149 .251 .103 r
.327 .32453 m .32316 .3132 L .32023 .31947 L F
0 0 0 r
.86917 .41611 m .86711 .43302 L .8686 .42302 L F
.8686 .42302 m .86711 .43302 L .86568 .43977 L F
0 .803 .011 r
.70607 .44969 m .70165 .44836 L .70237 .44324 L F
.70607 .44969 m .70532 .45489 L .70165 .44836 L F
.117 .022 .222 r
.7789 .51152 m .77569 .51852 L .76739 .51706 L F
.105 .016 .238 r
.7873 .51205 m .77569 .51852 L .7789 .51152 L F
0 .026 0 r
.35142 .42759 m .35134 .42254 L .35255 .41568 L F
0 .197 0 r
.34936 .43438 m .35134 .42254 L .35142 .42759 L F
0 .867 .001 r
.69475 .37679 m .69837 .37506 L .6969 .36987 L F
.69475 .37679 m .6962 .38191 L .69837 .37506 L F
.001 .849 .011 r
.34431 .45783 m .34332 .45265 L .347 .44615 L F
.008 .808 .026 r
.3399 .46417 m .34332 .45265 L .34431 .45783 L F
.154 .044 .178 r
.29751 .30745 m .29262 .29733 L .28937 .30462 L F
.29751 .30745 m .30068 .30043 L .29262 .29733 L F
0 .591 .045 r
.84912 .34146 m .85023 .35136 L .85532 .35675 L F
.004 .554 .076 r
.84337 .33669 m .85023 .35136 L .84912 .34146 L F
.036 .274 .172 r
.22691 .32175 m .22184 .31535 L .21959 .32473 L F
.22691 .32175 m .22915 .31258 L .22184 .31535 L F
.131 .128 .164 r
.75383 .50574 m .74313 .50859 L .74581 .50247 L F
.75383 .50574 m .75103 .51207 L .74313 .50859 L F
0 0 0 r
.69573 .40777 m .69596 .40591 L .69537 .40086 L F
.69573 .40777 m .69632 .41282 L .69596 .40591 L F
.149 .251 .103 r
.327 .32453 m .32985 .31848 L .32316 .3132 L F
.137 .339 .083 r
.33326 .33004 m .32985 .31848 L .327 .32453 L F
0 0 0 r
.18059 .42183 m .18004 .41868 L .18116 .42871 L F
.18059 .42183 m .17946 .41174 L .18004 .41868 L F
0 .227 .005 r
.8603 .45267 m .85808 .46225 L .85422 .46812 L F
0 .054 0 r
.86341 .44634 m .85808 .46225 L .8603 .45267 L F
0 .369 .108 r
.84427 .47862 m .84146 .4876 L .83555 .49193 L F
0 .364 .058 r
.8496 .4736 m .84146 .4876 L .84427 .47862 L F
0 .789 0 r
.35219 .38482 m .35339 .3797 L .35123 .37282 L F
0 .533 0 r
.35353 .39173 m .35339 .3797 L .35219 .38482 L F
.126 .043 .204 r
.77046 .51029 m .76739 .51706 L .75914 .5149 L F
.117 .022 .222 r
.7789 .51152 m .76739 .51706 L .77046 .51029 L F
.078 .469 .084 r
.72581 .48352 m .71763 .48372 L .71942 .47824 L F
.72581 .48352 m .72394 .48917 L .71763 .48372 L F
.035 .712 .043 r
.3363 .47556 m .33477 .4702 L .3399 .46417 L F
.053 .591 .064 r
.33056 .48136 m .33477 .4702 L .3363 .47556 L F
.093 .573 .046 r
.70356 .3391 m .7111 .33842 L .70859 .33274 L F
.70356 .3391 m .70602 .3446 L .7111 .33842 L F
.088 .085 .219 r
.25307 .30826 m .24775 .30036 L .24484 .30902 L F
.25307 .30826 m .25593 .29985 L .24775 .30036 L F
.089 .026 .247 r
.25536 .51611 m .26046 .50889 L .26355 .51617 L F
.25536 .51611 m .25213 .50861 L .26046 .50889 L F
.002 .534 .077 r
.20491 .34223 m .20063 .33718 L .19917 .34709 L F
.20491 .34223 m .20638 .33248 L .20063 .33718 L F
.13 .079 .185 r
.76208 .50835 m .75103 .51207 L .75383 .50574 L F
.76208 .50835 m .75914 .5149 L .75103 .51207 L F
.016 .225 .196 r
.22179 .50051 m .22584 .49523 L .22877 .50354 L F
.22179 .50051 m .21875 .49199 L .22584 .49523 L F
.126 .043 .204 r
.77046 .51029 m .75914 .5149 L .76208 .50835 L F
.026 .715 .045 r
.71492 .46713 m .70853 .46644 L .70976 .46117 L F
.71492 .46713 m .71364 .47252 L .70853 .46644 L F
.12 .028 .216 r
.77449 .29643 m .77763 .30428 L .78605 .30354 L F
.134 .02 .207 r
.76614 .29812 m .77763 .30428 L .77449 .29643 L F
.102 .358 .102 r
.31956 .49741 m .31732 .49164 L .32421 .48674 L F
.114 .267 .124 r
.31231 .50197 m .31732 .49164 L .31956 .49741 L F
.146 .025 .193 r
.28937 .30462 m .2844 .29487 L .28106 .30242 L F
.28937 .30462 m .29262 .29733 L .2844 .29487 L F
0 .097 0 r
.1868 .45187 m .18801 .4485 L .18988 .45813 L F
.1868 .45187 m .18489 .44212 L .18801 .4485 L F
0 .352 0 r
.86333 .36872 m .86356 .37888 L .86638 .3854 L F
0 .563 .007 r
.8597 .36255 m .86356 .37888 L .86333 .36872 L F
0 .531 .001 r
.70266 .4381 m .69949 .43658 L .69976 .4315 L F
.70266 .4381 m .70237 .44324 L .69949 .43658 L F
0 .402 .062 r
.20096 .47882 m .20377 .47471 L .20625 .48374 L F
.20096 .47882 m .19841 .46961 L .20377 .47471 L F
.137 .339 .083 r
.33326 .33004 m .33604 .3242 L .32985 .31848 L F
.122 .442 .063 r
.33894 .33596 m .33604 .3242 L .33326 .33004 L F
.053 .095 .243 r
.8145 .50134 m .81139 .50937 L .80363 .51097 L F
.032 .151 .227 r
.822 .49884 m .81139 .50937 L .8145 .50134 L F
.059 .725 .031 r
.34624 .35415 m .34839 .34877 L .344 .34222 L F
.035 .854 .016 r
.34994 .36079 m .34839 .34877 L .34624 .35415 L F
0 .139 0 r
.69436 .39581 m .69587 .39392 L .69486 .38885 L F
.69436 .39581 m .69537 .40086 L .69587 .39392 L F
0 .491 .006 r
.18908 .36829 m .18605 .36431 L .18546 .3745 L F
.18908 .36829 m .18969 .35818 L .18605 .36431 L F
.105 .016 .237 r
.26355 .51617 m .26891 .50847 L .27187 .51551 L F
.26355 .51617 m .26046 .50889 L .26891 .50847 L F
0 .637 .002 r
.347 .44615 m .34647 .44102 L .34936 .43438 L F
0 .759 .01 r
.34332 .45265 m .34647 .44102 L .347 .44615 L F
.01 .953 .006 r
.695 .36471 m .69985 .36308 L .69793 .35781 L F
.695 .36471 m .6969 .36987 L .69985 .36308 L F
.114 .267 .124 r
.31231 .50197 m .30996 .49601 L .31732 .49164 L F
.122 .191 .145 r
.30466 .50596 m .30996 .49601 L .31231 .50197 L F
.05 .195 .197 r
.81059 .30541 m .81323 .31433 L .82093 .31654 L F
.071 .134 .21 r
.80261 .3041 m .81323 .31433 L .81059 .30541 L F
.005 .944 .006 r
.35123 .37282 m .35288 .36763 L .34994 .36079 L F
0 .914 .001 r
.35339 .3797 m .35288 .36763 L .35123 .37282 L F
.134 .02 .207 r
.28106 .30242 m .27608 .29307 L .27267 .30088 L F
.28106 .30242 m .2844 .29487 L .27608 .29307 L F
0 .064 0 r
.86838 .39213 m .86889 .40918 L .86954 .39901 L F
0 0 0 r
.86954 .39901 m .86889 .40918 L .86917 .41611 L F
.07 .705 .029 r
.6992 .34573 m .70602 .3446 L .70356 .3391 L F
.6992 .34573 m .70161 .35108 L .70602 .3446 L F
0 .063 0 r
.35326 .40372 m .35403 .39868 L .35353 .39173 L F
.094 .363 .106 r
.73275 .48832 m .72394 .48917 L .72581 .48352 L F
.73275 .48832 m .73079 .49414 L .72394 .48917 L F
.008 .446 .112 r
.8351 .32287 m .83703 .33245 L .84337 .33669 L F
.022 .364 .143 r
.82825 .3194 m .83703 .33245 L .8351 .32287 L F
.103 .05 .222 r
.78285 .29542 m .78605 .30354 L .79441 .30347 L F
.12 .028 .216 r
.77449 .29643 m .78605 .30354 L .78285 .29542 L F
0 .108 0 r
.6996 .4264 m .6977 .42473 L .69754 .41967 L F
.6996 .4264 m .69976 .4315 L .6977 .42473 L F
.122 .442 .063 r
.33894 .33596 m .34166 .33031 L .33604 .3242 L F
.102 .56 .045 r
.344 .34222 m .34166 .33031 L .33894 .33596 L F
.164 .119 .139 r
.73104 .30473 m .73436 .3112 L .74191 .30704 L F
.162 .175 .119 r
.72396 .30967 m .73436 .3112 L .73104 .30473 L F
.72396 .30967 m .72719 .3159 L .73436 .3112 L F
.053 .591 .064 r
.33056 .48136 m .32896 .47585 L .33477 .4702 L F
.071 .473 .087 r
.32421 .48674 m .32896 .47585 L .33056 .48136 L F
.116 .022 .223 r
.27187 .51551 m .2774 .50733 L .28023 .51415 L F
.27187 .51551 m .26891 .50847 L .2774 .50733 L F
0 .028 0 r
.1809 .39792 m .17946 .3946 L .17975 .4048 L F
.1809 .39792 m .18062 .38771 L .17946 .3946 L F
.067 .132 .214 r
.24484 .30902 m .2398 .30157 L .23684 .31047 L F
.24484 .30902 m .24775 .30036 L .2398 .30157 L F
.122 .191 .145 r
.30466 .50596 m .30221 .4998 L .30996 .49601 L F
.127 .128 .167 r
.29671 .50935 m .30221 .4998 L .30466 .50596 L F
.004 .788 .026 r
.71053 .45586 m .70532 .45489 L .70607 .44969 L F
.71053 .45586 m .70976 .46117 L .70532 .45489 L F
.156 .245 .099 r
.71732 .31508 m .72719 .3159 L .72396 .30967 L F
.71732 .31508 m .72046 .32109 L .72719 .3159 L F
.008 .808 .026 r
.3399 .46417 m .33887 .45889 L .34332 .45265 L F
.021 .714 .046 r
.33477 .4702 m .33887 .45889 L .3399 .46417 L F
.162 .075 .158 r
.7385 .30032 m .74191 .30704 L .74978 .30345 L F
.164 .119 .139 r
.73104 .30473 m .74191 .30704 L .7385 .30032 L F
.035 .154 .224 r
.22877 .50354 m .23338 .49783 L .2362 .50591 L F
.22877 .50354 m .22584 .49523 L .23338 .49783 L F
.007 .311 .155 r
.83827 .48314 m .83555 .49193 L .82904 .49569 L F
0 .369 .108 r
.84427 .47862 m .83555 .49193 L .83827 .48314 L F
.018 .355 .146 r
.21959 .32473 m .21499 .31874 L .21272 .32831 L F
.21959 .32473 m .22184 .31535 L .21499 .31874 L F
0 .654 0 r
.69341 .38379 m .6962 .38191 L .69475 .37679 L F
.69341 .38379 m .69486 .38885 L .6962 .38191 L F
0 .021 0 r
.86715 .42985 m .86568 .43977 L .86341 .44634 L F
0 0 0 r
.8686 .42302 m .86568 .43977 L .86715 .42985 L F
.124 .043 .206 r
.28023 .51415 m .28584 .50549 L .28854 .51208 L F
.28023 .51415 m .2774 .50733 L .28584 .50549 L F
.073 .053 .248 r
.80662 .50316 m .80363 .51097 L .79557 .51187 L F
.053 .095 .243 r
.8145 .50134 m .80363 .51097 L .80662 .50316 L F
0 .197 0 r
.34936 .43438 m .34927 .4293 L .35134 .42254 L F
0 .446 .001 r
.34647 .44102 m .34927 .4293 L .34936 .43438 L F
.127 .128 .167 r
.29671 .50935 m .29414 .50297 L .30221 .4998 L F
.127 .079 .187 r
.28854 .51208 m .29414 .50297 L .29671 .50935 L F
.044 .596 .067 r
.72075 .4727 m .71364 .47252 L .71492 .46713 L F
.72075 .4727 m .71942 .47824 L .71364 .47252 L F
.146 .329 .079 r
.71118 .32092 m .72046 .32109 L .71732 .31508 L F
.71118 .32092 m .71424 .32672 L .72046 .32109 L F
0 .545 .02 r
.85422 .34672 m .85532 .35675 L .8597 .36255 L F
0 .591 .045 r
.84912 .34146 m .85532 .35675 L .85422 .34672 L F
0 .39 .027 r
.85639 .45868 m .85422 .46812 L .8496 .4736 L F
0 .227 .005 r
.8603 .45267 m .85422 .46812 L .85639 .45868 L F
.127 .079 .187 r
.28854 .51208 m .28584 .50549 L .29414 .50297 L F
.156 .044 .176 r
.74627 .29648 m .74978 .30345 L .75788 .30047 L F
.162 .075 .158 r
.7385 .30032 m .74978 .30345 L .74627 .29648 L F
0 .533 0 r
.35353 .39173 m .35473 .38666 L .35339 .3797 L F
0 .214 0 r
.35403 .39868 m .35473 .38666 L .35353 .39173 L F
.119 .028 .218 r
.27267 .30088 m .26776 .29194 L .26426 .30002 L F
.27267 .30088 m .27608 .29307 L .26776 .29194 L F
0 0 0 r
.18116 .42871 m .18149 .42554 L .1826 .4355 L F
.18116 .42871 m .18004 .41868 L .18149 .42554 L F
.69695 .41461 m .69632 .41282 L .69573 .40777 L F
.69695 .41461 m .69754 .41967 L .69632 .41282 L F
0 .555 .044 r
.19917 .34709 m .19554 .34239 L .19408 .35242 L F
.19917 .34709 m .20063 .33718 L .19554 .34239 L F
.106 .27 .128 r
.74016 .49258 m .73079 .49414 L .73275 .48832 L F
.74016 .49258 m .7381 .49859 L .73079 .49414 L F
.035 .854 .016 r
.34994 .36079 m .35206 .35555 L .34839 .34877 L F
.015 .953 .006 r
.35288 .36763 m .35206 .35555 L .34994 .36079 L F
.001 .389 .11 r
.20625 .48374 m .2098 .47931 L .2122 .48815 L F
.20625 .48374 m .20377 .47471 L .2098 .47931 L F
0 .294 .006 r
.18988 .45813 m .19193 .45457 L .19376 .46406 L F
.18988 .45813 m .18801 .4485 L .19193 .45457 L F
.132 .428 .06 r
.7056 .32713 m .71424 .32672 L .71118 .32092 L F
.7056 .32713 m .70859 .33274 L .71424 .32672 L F
.045 .835 .015 r
.69556 .35259 m .70161 .35108 L .6992 .34573 L F
.69556 .35259 m .69793 .35781 L .70161 .35108 L F
.102 .56 .045 r
.344 .34222 m .34666 .33674 L .34166 .33031 L F
.078 .688 .028 r
.34839 .34877 m .34666 .33674 L .344 .34222 L F
.147 .025 .193 r
.75428 .29323 m .75788 .30047 L .76614 .29812 L F
.156 .044 .176 r
.74627 .29648 m .75788 .30047 L .75428 .29323 L F
0 .689 .009 r
.70637 .44446 m .70237 .44324 L .70266 .4381 L F
.70637 .44446 m .70607 .44969 L .70237 .44324 L F
0 .116 0 r
.86616 .37518 m .86638 .3854 L .86838 .39213 L F
0 .352 0 r
.86333 .36872 m .86638 .3854 L .86616 .37518 L F
0 0 0 r
.35134 .42254 m .35168 .41749 L .3529 .41064 L F
0 .058 0 r
.34927 .4293 m .35168 .41749 L .35134 .42254 L F
.084 .083 .223 r
.79114 .2951 m .79441 .30347 L .80261 .3041 L F
.103 .05 .222 r
.78285 .29542 m .79441 .30347 L .79114 .2951 L F
.071 .473 .087 r
.32421 .48674 m .32254 .48107 L .32896 .47585 L F
.087 .366 .109 r
.31732 .49164 m .32254 .48107 L .32421 .48674 L F
.001 .958 .001 r
.69286 .37172 m .6969 .36987 L .695 .36471 L F
.69286 .37172 m .69475 .37679 L .6969 .36987 L F
.091 .027 .245 r
.79844 .50429 m .79557 .51187 L .7873 .51205 L F
.073 .053 .248 r
.80662 .50316 m .79557 .51187 L .79844 .50429 L F
.03 .266 .177 r
.81825 .30739 m .82093 .31654 L .82825 .3194 L F
.05 .195 .197 r
.81059 .30541 m .82093 .31654 L .81825 .30739 L F
.056 .096 .239 r
.2362 .50591 m .24131 .49975 L .24402 .50761 L F
.2362 .50591 m .23338 .49783 L .24131 .49975 L F
0 .759 .01 r
.34332 .45265 m .34277 .44744 L .34647 .44102 L F
.002 .767 .026 r
.33887 .45889 m .34277 .44744 L .34332 .45265 L F
0 .005 0 r
.69472 .40274 m .69537 .40086 L .69436 .39581 L F
.69472 .40274 m .69573 .40777 L .69537 .40086 L F
0 .914 .001 r
.35339 .3797 m .35503 .3746 L .35288 .36763 L F
0 .736 0 r
.35473 .38666 m .35503 .3746 L .35339 .3797 L F
0 .27 0 r
.18546 .3745 m .18321 .37076 L .18263 .38099 L F
.18546 .3745 m .18605 .36431 L .18321 .37076 L F
.168 .117 .136 r
.31603 .3084 m .31217 .29745 L .30851 .30413 L F
.31603 .3084 m .31958 .30197 L .31217 .29745 L F
.167 .172 .116 r
.32316 .3132 m .31958 .30197 L .31603 .3084 L F
.32316 .3132 m .32662 .307 L .31958 .30197 L F
.162 .24 .096 r
.32985 .31848 m .32662 .307 L .32316 .3132 L F
.116 .192 .15 r
.74797 .49626 m .7381 .49859 L .74016 .49258 L F
.74797 .49626 m .74581 .50247 L .7381 .49859 L F
.046 .191 .201 r
.23684 .31047 m .23216 .30345 L .22915 .31258 L F
.23684 .31047 m .2398 .30157 L .23216 .30345 L F
.021 .232 .193 r
.83167 .4871 m .82904 .49569 L .822 .49884 L F
.007 .311 .155 r
.83827 .48314 m .82904 .49569 L .83167 .4871 L F
.165 .074 .156 r
.30851 .30413 m .30444 .29349 L .30068 .30043 L F
.30851 .30413 m .31217 .29745 L .30444 .29349 L F
.113 .54 .042 r
.70064 .33366 m .70859 .33274 L .7056 .32713 L F
.70064 .33366 m .70356 .3391 L .70859 .33274 L F
.021 .714 .046 r
.33477 .4702 m .33369 .46479 L .33887 .45889 L F
.038 .598 .069 r
.32896 .47585 m .33369 .46479 L .33477 .4702 L F
.001 .503 .077 r
.84144 .32694 m .84337 .33669 L .84912 .34146 L F
.008 .446 .112 r
.8351 .32287 m .84337 .33669 L .84144 .32694 L F
.101 .049 .225 r
.26426 .30002 m .25951 .2915 L .25593 .29985 L F
.26426 .30002 m .26776 .29194 L .25951 .2915 L F
0 0 0 r
.86954 .39901 m .86917 .41611 L .86983 .40597 L F
.86983 .40597 m .86917 .41611 L .8686 .42302 L F
.162 .24 .096 r
.32985 .31848 m .33322 .31251 L .32662 .307 L F
.153 .321 .077 r
.33604 .3242 m .33322 .31251 L .32985 .31848 L F
.062 .478 .091 r
.72721 .47782 m .71942 .47824 L .72075 .4727 L F
.72721 .47782 m .72581 .48352 L .71942 .47824 L F
.014 .708 .048 r
.71573 .46169 m .70976 .46117 L .71053 .45586 L F
.71573 .46169 m .71492 .46713 L .70976 .46117 L F
.105 .016 .237 r
.79004 .50471 m .7873 .51205 L .7789 .51152 L F
.091 .027 .245 r
.79844 .50429 m .7873 .51205 L .79004 .50471 L F
.134 .02 .207 r
.76244 .29062 m .76614 .29812 L .77449 .29643 L F
.147 .025 .193 r
.75428 .29323 m .76614 .29812 L .76244 .29062 L F
0 .333 0 r
.70251 .43293 m .69976 .4315 L .6996 .4264 L F
.70251 .43293 m .70266 .4381 L .69976 .4315 L F
.005 .43 .113 r
.21272 .32831 m .20867 .32273 L .20638 .33248 L F
.21272 .32831 m .21499 .31874 L .20867 .32273 L F
.158 .043 .174 r
.30068 .30043 m .29649 .29013 L .29262 .29733 L F
.30068 .30043 m .30444 .29349 L .29649 .29013 L F
.121 .129 .171 r
.7561 .49931 m .74581 .50247 L .74797 .49626 L F
.7561 .49931 m .75383 .50574 L .74581 .50247 L F
0 .331 0 r
.69292 .39079 m .69486 .38885 L .69341 .38379 L F
.69292 .39079 m .69436 .39581 L .69486 .38885 L F
0 0 0 r
.17975 .4048 m .17917 .40157 L .17946 .41174 L F
.17975 .4048 m .17946 .3946 L .17917 .40157 L F
0 .448 .066 r
.85172 .46432 m .8496 .4736 L .84427 .47862 L F
0 .39 .027 r
.85639 .45868 m .8496 .4736 L .85172 .46432 L F
0 .176 0 r
.86485 .43653 m .86341 .44634 L .8603 .45267 L F
0 .021 0 r
.86715 .42985 m .86341 .44634 L .86485 .43653 L F
.087 .366 .109 r
.31732 .49164 m .31557 .48579 L .32254 .48107 L F
.101 .272 .132 r
.30996 .49601 m .31557 .48579 L .31732 .49164 L F
.078 .688 .028 r
.34839 .34877 m .351 .34344 L .34666 .33674 L F
.053 .817 .015 r
.35206 .35555 m .351 .34344 L .34839 .34877 L F
.153 .321 .077 r
.33604 .3242 m .33931 .31844 L .33322 .31251 L F
.139 .417 .058 r
.34166 .33031 m .33931 .31844 L .33604 .3242 L F
.076 .054 .245 r
.24402 .50761 m .24954 .50099 L .25213 .50861 L F
.24402 .50761 m .24131 .49975 L .24954 .50099 L F
.115 .021 .224 r
.78152 .50442 m .7789 .51152 L .77046 .51029 L F
.105 .016 .237 r
.79004 .50471 m .7789 .51152 L .78152 .50442 L F
0 .446 .001 r
.34647 .44102 m .34637 .43587 L .34927 .4293 L F
0 .628 .008 r
.34277 .44744 m .34637 .43587 L .34647 .44102 L F
.009 .321 .155 r
.2122 .48815 m .21643 .48336 L .21875 .49199 L F
.2122 .48815 m .2098 .47931 L .21643 .48336 L F
.022 .943 .006 r
.69266 .35959 m .69793 .35781 L .69556 .35259 L F
.69266 .35959 m .695 .36471 L .69793 .35781 L F
.015 .953 .006 r
.35288 .36763 m .35497 .36249 L .35206 .35555 L F
.003 .979 .001 r
.35503 .3746 m .35497 .36249 L .35288 .36763 L F
0 .392 .004 r
.85861 .35242 m .8597 .36255 L .86333 .36872 L F
0 .545 .02 r
.85422 .34672 m .8597 .36255 L .85861 .35242 L F
.123 .079 .191 r
.76446 .5017 m .75383 .50574 L .7561 .49931 L F
.76446 .5017 m .76208 .50835 L .75383 .50574 L F
0 .214 0 r
.35403 .39868 m .35523 .39364 L .35473 .38666 L F
.121 .043 .209 r
.77296 .50341 m .77046 .51029 L .76208 .50835 L F
.115 .021 .224 r
.78152 .50442 m .77046 .51029 L .77296 .50341 L F
0 .052 0 r
.1826 .4355 m .1838 .43226 L .18489 .44212 L F
.1826 .4355 m .18149 .42554 L .1838 .43226 L F
.062 .128 .219 r
.79928 .29547 m .80261 .3041 L .81059 .30541 L F
.084 .083 .223 r
.79114 .2951 m .80261 .3041 L .79928 .29547 L F
.121 .043 .209 r
.77296 .50341 m .76208 .50835 L .76446 .5017 L F
.09 .664 .027 r
.69634 .34045 m .70356 .3391 L .70064 .33366 L F
.69634 .34045 m .6992 .34573 L .70356 .3391 L F
.148 .025 .192 r
.29262 .29733 m .28837 .2874 L .2844 .29487 L F
.29262 .29733 m .29649 .29013 L .28837 .2874 L F
0 .018 0 r
.69901 .4213 m .69754 .41967 L .69695 .41461 L F
.69901 .4213 m .6996 .4264 L .69754 .41967 L F
0 .487 .018 r
.19408 .35242 m .19114 .34804 L .18969 .35818 L F
.19408 .35242 m .19554 .34239 L .19114 .34804 L F
0 .444 .03 r
.19376 .46406 m .19663 .46029 L .19841 .46961 L F
.19376 .46406 m .19193 .45457 L .19663 .46029 L F
.04 .158 .22 r
.82454 .49046 m .822 .49884 L .8145 .50134 L F
.021 .232 .193 r
.83167 .4871 m .822 .49884 L .82454 .49046 L F
.118 .028 .219 r
.7707 .28866 m .77449 .29643 L .78285 .29542 L F
.134 .02 .207 r
.76244 .29062 m .77449 .29643 L .7707 .28866 L F
0 .827 0 r
.69154 .37877 m .69475 .37679 L .69286 .37172 L F
.69154 .37877 m .69341 .38379 L .69475 .37679 L F
.139 .417 .058 r
.34166 .33031 m .34485 .32473 L .33931 .31844 L F
.121 .526 .041 r
.34666 .33674 m .34485 .32473 L .34166 .33031 L F
.013 .342 .15 r
.82554 .31003 m .82825 .3194 L .8351 .32287 L F
.03 .266 .177 r
.81825 .30739 m .82825 .3194 L .82554 .31003 L F
.001 .729 .026 r
.71086 .45052 m .70607 .44969 L .70637 .44446 L F
.71086 .45052 m .71053 .45586 L .70607 .44969 L F
.101 .272 .132 r
.30996 .49601 m .30813 .48996 L .31557 .48579 L F
.111 .193 .154 r
.30221 .4998 m .30813 .48996 L .30996 .49601 L F
.079 .369 .114 r
.73422 .48244 m .72581 .48352 L .72721 .47782 L F
.73422 .48244 m .73275 .48832 L .72581 .48352 L F
.081 .082 .227 r
.25593 .29985 m .2514 .29177 L .24775 .30036 L F
.25593 .29985 m .25951 .2915 L .2514 .29177 L F
.092 .027 .244 r
.25213 .50861 m .25798 .50151 L .26046 .50889 L F
.25213 .50861 m .24954 .50099 L .25798 .50151 L F
.002 .767 .026 r
.33887 .45889 m .33829 .45356 L .34277 .44744 L F
.01 .699 .049 r
.33369 .46479 m .33829 .45356 L .33887 .45889 L F
.038 .598 .069 r
.32896 .47585 m .32784 .47029 L .33369 .46479 L F
.055 .48 .093 r
.32254 .48107 m .32784 .47029 L .32896 .47585 L F
0 .058 0 r
.34927 .4293 m .34961 .4242 L .35168 .41749 L F
0 .252 0 r
.34637 .43587 m .34961 .4242 L .34927 .4293 L F
0 .005 0 r
.86817 .38189 m .86838 .39213 L .86954 .39901 L F
0 .116 0 r
.86616 .37518 m .86838 .39213 L .86817 .38189 L F
.026 .259 .181 r
.22915 .31258 m .22489 .306 L .22184 .31535 L F
.22915 .31258 m .23216 .30345 L .22489 .306 L F
0 .736 0 r
.35473 .38666 m .35636 .38162 L .35503 .3746 L F
0 .425 0 r
.35523 .39364 m .35636 .38162 L .35473 .38666 L F
.173 .168 .113 r
.72021 .30352 m .72396 .30967 L .73104 .30473 L F
.169 .233 .093 r
.71367 .30916 m .72396 .30967 L .72021 .30352 L F
.71367 .30916 m .71732 .31508 L .72396 .30967 L F
.172 .115 .133 r
.72718 .29835 m .73104 .30473 L .7385 .30032 L F
.173 .168 .113 r
.72021 .30352 m .73104 .30473 L .72718 .29835 L F
0 0 0 r
.69593 .40956 m .69573 .40777 L .69472 .40274 L F
.69448 .40453 m .69593 .40956 L .69472 .40274 L F
.69549 .4078 m .69593 .40956 L .69448 .40453 L F
.69593 .40956 m .69636 .41129 L .69573 .40777 L F
.69653 .41114 m .69593 .40956 L .69549 .4078 L F
.69593 .40956 m .69695 .41461 L .69636 .41129 L F
.03 .598 .072 r
.72161 .46711 m .71492 .46713 L .71573 .46169 L F
.72161 .46711 m .72075 .4727 L .71492 .46713 L F
0 .064 0 r
.18263 .38099 m .1812 .37746 L .18062 .38771 L F
.18263 .38099 m .18321 .37076 L .1812 .37746 L F
.161 .311 .074 r
.70763 .3152 m .71732 .31508 L .71367 .30916 L F
.70763 .3152 m .71118 .32092 L .71732 .31508 L F
.134 .02 .207 r
.2844 .29487 m .28016 .28533 L .27608 .29307 L F
.2844 .29487 m .28837 .2874 L .28016 .28533 L F
.053 .817 .015 r
.35206 .35555 m .35462 .35035 L .351 .34344 L F
.029 .93 .005 r
.35497 .36249 m .35462 .35035 L .35206 .35555 L F
.168 .073 .153 r
.73452 .2937 m .7385 .30032 L .74627 .29648 L F
.172 .115 .133 r
.72718 .29835 m .7385 .30032 L .73452 .2937 L F
.111 .193 .154 r
.30221 .4998 m .30028 .49355 L .30813 .48996 L F
.117 .129 .174 r
.29414 .50297 m .30028 .49355 L .30221 .4998 L F
0 .501 .042 r
.84718 .33156 m .84912 .34146 L .85422 .34672 L F
.001 .503 .077 r
.84144 .32694 m .84912 .34146 L .84718 .33156 L F
.105 .016 .237 r
.26046 .50889 m .26655 .50132 L .26891 .50847 L F
.26046 .50889 m .25798 .50151 L .26655 .50132 L F
.025 .237 .191 r
.21875 .49199 m .2236 .48682 L .22584 .49523 L F
.21875 .49199 m .21643 .48336 L .2236 .48682 L F
.003 .414 .111 r
.84632 .46953 m .84427 .47862 L .83827 .48314 L F
0 .448 .066 r
.85172 .46432 m .84427 .47862 L .84632 .46953 L F
0 .004 0 r
.86924 .41294 m .8686 .42302 L .86715 .42985 L F
0 0 0 r
.86983 .40597 m .8686 .42302 L .86924 .41294 L F
.065 .791 .014 r
.69275 .34743 m .6992 .34573 L .69634 .34045 L F
.69275 .34743 m .69556 .35259 L .6992 .34573 L F
.121 .526 .041 r
.34666 .33674 m .34978 .33134 L .34485 .32473 L F
.099 .645 .026 r
.351 .34344 m .34978 .33134 L .34666 .33674 L F
0 .004 0 r
.34961 .4242 m .35246 .41243 L .35168 .41749 L F
0 .476 .076 r
.20638 .33248 m .20293 .32728 L .20063 .33718 L F
.20638 .33248 m .20867 .32273 L .20293 .32728 L F
.06 .098 .235 r
.81694 .49319 m .8145 .50134 L .80662 .50316 L F
.04 .158 .22 r
.82454 .49046 m .8145 .50134 L .81694 .49319 L F
.006 .994 .001 r
.69055 .36669 m .695 .36471 L .69266 .35959 L F
.69055 .36669 m .69286 .37172 L .695 .36471 L F
.149 .402 .056 r
.70214 .3216 m .71118 .32092 L .70763 .3152 L F
.70214 .3216 m .7056 .32713 L .71118 .32092 L F
0 .538 .007 r
.70623 .43921 m .70266 .4381 L .70251 .43293 L F
.70623 .43921 m .70637 .44446 L .70266 .4381 L F
0 .387 .009 r
.86171 .44298 m .8603 .45267 L .85639 .45868 L F
0 .176 0 r
.86485 .43653 m .8603 .45267 L .86171 .44298 L F
.117 .129 .174 r
.29414 .50297 m .29211 .49651 L .30028 .49355 L F
.12 .079 .193 r
.28584 .50549 m .29211 .49651 L .29414 .50297 L F
0 .068 0 r
.69327 .39773 m .69436 .39581 L .69292 .39079 L F
.69327 .39773 m .69472 .40274 L .69436 .39581 L F
.093 .274 .137 r
.74171 .4865 m .73275 .48832 L .73422 .48244 L F
.74171 .4865 m .74016 .49258 L .73275 .48832 L F
.115 .021 .225 r
.26891 .50847 m .27515 .50041 L .2774 .50733 L F
.26891 .50847 m .26655 .50132 L .27515 .50041 L F
.098 .048 .228 r
.77897 .28738 m .78285 .29542 L .79114 .2951 L F
.118 .028 .219 r
.7707 .28866 m .78285 .29542 L .77897 .28738 L F
.16 .043 .172 r
.74218 .28959 m .74627 .29648 L .75428 .29323 L F
.168 .073 .153 r
.73452 .2937 m .74627 .29648 L .74218 .28959 L F
.003 .979 .001 r
.35503 .3746 m .3571 .36954 L .35497 .36249 L F
0 .883 0 r
.35636 .38162 m .3571 .36954 L .35503 .3746 L F
0 0 0 r
.17946 .41174 m .17976 .40857 L .18004 .41868 L F
.17946 .41174 m .17917 .40157 L .17976 .40857 L F
.041 .185 .207 r
.8072 .29654 m .81059 .30541 L .81825 .30739 L F
.062 .128 .219 r
.79928 .29547 m .81059 .30541 L .8072 .29654 L F
0 .628 .008 r
.34277 .44744 m .34266 .44219 L .34637 .43587 L F
0 .693 .025 r
.33829 .45356 m .34266 .44219 L .34277 .44744 L F
.12 .079 .193 r
.28584 .50549 m .2837 .4988 L .29211 .49651 L F
.119 .043 .211 r
.2774 .50733 m .2837 .4988 L .28584 .50549 L F
.2774 .50733 m .27515 .50041 L .2837 .4988 L F
0 .48 .068 r
.19841 .46961 m .20205 .46557 L .20377 .47471 L F
.19841 .46961 m .19663 .46029 L .20205 .46557 L F
.055 .48 .093 r
.32254 .48107 m .32136 .47534 L .32784 .47029 L F
.072 .371 .117 r
.31557 .48579 m .32136 .47534 L .32254 .48107 L F
0 .248 .001 r
.18489 .44212 m .18694 .43877 L .18801 .4485 L F
.18489 .44212 m .1838 .43226 L .18694 .43877 L F
0 .172 0 r
.86224 .35851 m .86333 .36872 L .86616 .37518 L F
0 .392 .004 r
.85861 .35242 m .86333 .36872 L .86224 .35851 L F
.059 .126 .223 r
.24775 .30036 m .24352 .29273 L .2398 .30157 L F
.24775 .30036 m .2514 .29177 L .24352 .29273 L F
.132 .505 .039 r
.69726 .32831 m .7056 .32713 L .70214 .3216 L F
.69726 .32831 m .70064 .33366 L .7056 .32713 L F
.116 .027 .221 r
.27608 .29307 m .27194 .28394 L .26776 .29194 L F
.27608 .29307 m .28016 .28533 L .27194 .28394 L F
.177 .165 .11 r
.32662 .307 m .32367 .29563 L .31958 .30197 L F
.32662 .307 m .33059 .3009 L .32367 .29563 L F
.174 .228 .09 r
.33322 .31251 m .33059 .3009 L .32662 .307 L F
.01 .699 .049 r
.33369 .46479 m .33308 .45933 L .33829 .45356 L F
.024 .595 .074 r
.32784 .47029 m .33308 .45933 L .33369 .46479 L F
0 .317 .003 r
.18969 .35818 m .18751 .3541 L .18605 .36431 L F
.18969 .35818 m .19114 .34804 L .18751 .3541 L F
0 .157 0 r
.70192 .42777 m .6996 .4264 L .69901 .4213 L F
.70192 .42777 m .70251 .43293 L .6996 .4264 L F
.176 .114 .131 r
.31958 .30197 m .31638 .29087 L .31217 .29745 L F
.31958 .30197 m .32367 .29563 L .31638 .29087 L F
.006 .681 .049 r
.71608 .45621 m .71053 .45586 L .71086 .45052 L F
.71608 .45621 m .71573 .46169 L .71053 .45586 L F
.149 .025 .191 r
.75006 .28609 m .75428 .29323 L .76244 .29062 L F
.16 .043 .172 r
.74218 .28959 m .75428 .29323 L .75006 .28609 L F
0 .548 0 r
.69105 .38581 m .69341 .38379 L .69154 .37877 L F
.69105 .38581 m .69292 .39079 L .69341 .38379 L F
.003 .408 .115 r
.83237 .31331 m .8351 .32287 L .84144 .32694 L F
.013 .342 .15 r
.82554 .31003 m .8351 .32287 L .83237 .31331 L F
.079 .055 .242 r
.80895 .49525 m .80662 .50316 L .79844 .50429 L F
.06 .098 .235 r
.81694 .49319 m .80662 .50316 L .80895 .49525 L F
.174 .228 .09 r
.33322 .31251 m .33708 .30663 L .33059 .3009 L F
.167 .303 .071 r
.33931 .31844 m .33708 .30663 L .33322 .31251 L F
.044 .16 .216 r
.22584 .49523 m .23124 .48964 L .23338 .49783 L F
.22584 .49523 m .2236 .48682 L .23124 .48964 L F
.047 .482 .097 r
.72811 .47206 m .72075 .4727 L .72161 .46711 L F
.72811 .47206 m .72721 .47782 L .72075 .4727 L F
.104 .194 .159 r
.7496 .48997 m .74016 .49258 L .74171 .4865 L F
.7496 .48997 m .74797 .49626 L .74016 .49258 L F
.099 .645 .026 r
.351 .34344 m .35405 .33819 L .34978 .33134 L F
.074 .769 .014 r
.35462 .35035 m .35405 .33819 L .351 .34344 L F
.01 .331 .152 r
.22184 .31535 m .21807 .3092 L .21499 .31874 L F
.22184 .31535 m .22489 .306 L .21807 .3092 L F
.171 .073 .151 r
.31217 .29745 m .30879 .28666 L .30444 .29349 L F
.31217 .29745 m .31638 .29087 L .30879 .28666 L F
.029 .93 .005 r
.35497 .36249 m .3575 .35741 L .35462 .35035 L F
.01 .995 .001 r
.3571 .36954 m .3575 .35741 L .35497 .36249 L F
.039 .907 .005 r
.68989 .35455 m .69556 .35259 L .69275 .34743 L F
.68989 .35455 m .69266 .35959 L .69556 .35259 L F
.013 .333 .153 r
.84025 .47424 m .83827 .48314 L .83167 .4871 L F
.003 .414 .111 r
.84632 .46953 m .83827 .48314 L .84025 .47424 L F
0 .252 0 r
.34637 .43587 m .34671 .4307 L .34961 .4242 L F
0 .465 .006 r
.34266 .44219 m .34671 .4307 L .34637 .43587 L F
.167 .303 .071 r
.33931 .31844 m .34307 .31276 L .33708 .30663 L F
.156 .391 .054 r
.34485 .32473 m .34307 .31276 L .33931 .31844 L F
0 .005 0 r
.86817 .38189 m .86954 .39901 L .86933 .38878 L F
0 0 0 r
.86933 .38878 m .86954 .39901 L .86983 .40597 L F
0 .425 0 r
.35523 .39364 m .35685 .38864 L .35636 .38162 L F
0 .122 0 r
.35487 .40057 m .35685 .38864 L .35523 .39364 L F
0 0 0 r
.69799 .41621 m .69695 .41461 L .69593 .40956 L F
.69799 .41621 m .69901 .4213 L .69695 .41461 L F
.077 .08 .231 r
.78717 .2868 m .79114 .2951 L .79928 .29547 L F
.098 .048 .228 r
.77897 .28738 m .79114 .2951 L .78717 .2868 L F
.111 .619 .024 r
.69303 .33524 m .70064 .33366 L .69726 .32831 L F
.69303 .33524 m .69634 .34045 L .70064 .33366 L F
.072 .371 .117 r
.31557 .48579 m .31432 .47988 L .32136 .47534 L F
.087 .275 .141 r
.30813 .48996 m .31432 .47988 L .31557 .48579 L F
0 0 0 r
.18062 .38771 m .18004 .38434 L .17946 .3946 L F
.18062 .38771 m .1812 .37746 L .18004 .38434 L F
.094 .027 .242 r
.80067 .49661 m .79844 .50429 L .79004 .50471 L F
.079 .055 .242 r
.80895 .49525 m .79844 .50429 L .80067 .49661 L F
.162 .043 .171 r
.30444 .29349 m .30096 .28304 L .29649 .29013 L F
.30444 .29349 m .30879 .28666 L .30096 .28304 L F
.112 .129 .179 r
.75782 .4928 m .74797 .49626 L .7496 .48997 L F
.75782 .4928 m .7561 .49931 L .74797 .49626 L F
0 .938 0 r
.68924 .3738 m .69286 .37172 L .69055 .36669 L F
.68924 .3738 m .69154 .37877 L .69286 .37172 L F
0 .117 0 r
.86779 .41985 m .86715 .42985 L .86485 .43653 L F
0 .004 0 r
.86924 .41294 m .86715 .42985 L .86779 .41985 L F
0 .406 .015 r
.85227 .33669 m .85422 .34672 L .85861 .35242 L F
0 .501 .042 r
.84718 .33156 m .85422 .34672 L .85227 .33669 L F
.133 .02 .208 r
.75811 .28321 m .76244 .29062 L .7707 .28866 L F
.149 .025 .191 r
.75006 .28609 m .76244 .29062 L .75811 .28321 L F
0 .511 .034 r
.85777 .44914 m .85639 .45868 L .85172 .46432 L F
0 .387 .009 r
.86171 .44298 m .85639 .45868 L .85777 .44914 L F
.156 .391 .054 r
.34485 .32473 m .34851 .31925 L .34307 .31276 L F
.14 .49 .037 r
.34978 .33134 m .34851 .31925 L .34485 .32473 L F
.096 .047 .23 r
.26776 .29194 m .26378 .28325 L .25951 .2915 L F
.26776 .29194 m .27194 .28394 L .26378 .28325 L F
0 .637 .024 r
.71072 .44516 m .70637 .44446 L .70623 .43921 L F
.71072 .44516 m .71086 .45052 L .70637 .44446 L F
0 .456 .04 r
.20063 .33718 m .19784 .33236 L .19554 .34239 L F
.20063 .33718 m .20293 .32728 L .19784 .33236 L F
.021 .25 .186 r
.81481 .29829 m .81825 .30739 L .82554 .31003 L F
.041 .185 .207 r
.8072 .29654 m .81825 .30739 L .81481 .29829 L F
.004 .43 .111 r
.20377 .47471 m .20814 .47037 L .2098 .47931 L F
.20377 .47471 m .20205 .46557 L .20814 .47037 L F
.064 .099 .232 r
.23338 .49783 m .23926 .4918 L .24131 .49975 L F
.23338 .49783 m .23124 .48964 L .23926 .4918 L F
0 .004 0 r
.34961 .4242 m .35039 .4191 L .35246 .41243 L F
0 .099 0 r
.34671 .4307 m .35039 .4191 L .34961 .4242 L F
0 .883 0 r
.35636 .38162 m .35842 .37662 L .3571 .36954 L F
0 .634 0 r
.35685 .38864 m .35842 .37662 L .35636 .38162 L F
0 .693 .025 r
.33829 .45356 m .33816 .44821 L .34266 .44219 L F
.004 .663 .05 r
.33308 .45933 m .33816 .44821 L .33829 .45356 L F
.106 .016 .236 r
.79217 .49727 m .79004 .50471 L .78152 .50442 L F
.094 .027 .242 r
.80067 .49661 m .79004 .50471 L .79217 .49727 L F
0 0 0 r
.69448 .40453 m .69472 .40274 L .69327 .39773 L F
0 .019 0 r
.18004 .41868 m .18122 .41551 L .18149 .42554 L F
.18004 .41868 m .17976 .40857 L .18122 .41551 L F
.116 .079 .197 r
.76628 .49497 m .7561 .49931 L .75782 .4928 L F
.76628 .49497 m .76446 .5017 L .7561 .49931 L F
.037 .18 .211 r
.2398 .30157 m .23593 .29438 L .23216 .30345 L F
.2398 .30157 m .24352 .29273 L .23593 .29438 L F
.064 .372 .122 r
.73518 .47649 m .72721 .47782 L .72811 .47206 L F
.73518 .47649 m .73422 .48244 L .72721 .47782 L F
.024 .595 .074 r
.32784 .47029 m .32718 .46468 L .33308 .45933 L F
.041 .481 .1 r
.32136 .47534 m .32718 .46468 L .32784 .47029 L F
0 .457 .011 r
.18801 .4485 m .1909 .445 L .19193 .45457 L F
.18801 .4485 m .18694 .43877 L .1909 .445 L F
.074 .769 .014 r
.35462 .35035 m .35762 .34523 L .35405 .33819 L F
.047 .886 .005 r
.3575 .35741 m .35762 .34523 L .35462 .35035 L F
.149 .025 .19 r
.29649 .29013 m .29297 .28004 L .28837 .2874 L F
.29649 .29013 m .30096 .28304 L .29297 .28004 L F
.113 .021 .226 r
.78354 .49721 m .78152 .50442 L .77296 .50341 L F
.106 .016 .236 r
.79217 .49727 m .78152 .50442 L .78354 .49721 L F
.117 .043 .213 r
.77488 .49644 m .76446 .5017 L .76628 .49497 L F
.77488 .49644 m .77296 .50341 L .76446 .5017 L F
.087 .275 .141 r
.30813 .48996 m .3068 .48386 L .31432 .47988 L F
.099 .194 .162 r
.30028 .49355 m .3068 .48386 L .30813 .48996 L F
.183 .161 .107 r
.71593 .29748 m .72021 .30352 L .72718 .29835 L F
.181 .221 .087 r
.70952 .30334 m .72021 .30352 L .71593 .29748 L F
.70952 .30334 m .71367 .30916 L .72021 .30352 L F
.018 .588 .076 r
.72199 .46148 m .71573 .46169 L .71608 .45621 L F
.72199 .46148 m .72161 .46711 L .71573 .46169 L F
.03 .243 .187 r
.83358 .47841 m .83167 .4871 L .82454 .49046 L F
.013 .333 .153 r
.84025 .47424 m .83167 .4871 L .83358 .47841 L F
.113 .021 .226 r
.78354 .49721 m .77296 .50341 L .77488 .49644 L F
.086 .739 .013 r
.6895 .34236 m .69634 .34045 L .69303 .33524 L F
.6895 .34236 m .69275 .34743 L .69634 .34045 L F
.175 .293 .069 r
.70359 .30959 m .71367 .30916 L .70952 .30334 L F
.70359 .30959 m .70763 .3152 L .71367 .30916 L F
0 .021 0 r
.86509 .36493 m .86616 .37518 L .86817 .38189 L F
0 .172 0 r
.86224 .35851 m .86616 .37518 L .86509 .36493 L F
.18 .111 .128 r
.72278 .29208 m .72718 .29835 L .73452 .2937 L F
.183 .161 .107 r
.71593 .29748 m .72718 .29835 L .72278 .29208 L F
.017 .986 .001 r
.68781 .36172 m .69266 .35959 L .68989 .35455 L F
.68781 .36172 m .69055 .36669 L .69266 .35959 L F
.14 .49 .037 r
.34978 .33134 m .35336 .32602 L .34851 .31925 L F
.12 .599 .023 r
.35405 .33819 m .35336 .32602 L .34978 .33134 L F
0 .215 0 r
.6914 .39275 m .69292 .39079 L .69105 .38581 L F
.6914 .39275 m .69327 .39773 L .69292 .39079 L F
0 .436 .075 r
.83868 .3172 m .84144 .32694 L .84718 .33156 L F
.003 .408 .115 r
.83237 .31331 m .84144 .32694 L .83868 .3172 L F
.081 .056 .239 r
.24131 .49975 m .24759 .49327 L .24954 .50099 L F
.24131 .49975 m .23926 .4918 L .24759 .49327 L F
0 .366 .004 r
.70563 .43395 m .70251 .43293 L .70192 .42777 L F
.70563 .43395 m .70623 .43921 L .70251 .43293 L F
.01 .995 .001 r
.3571 .36954 m .3596 .36454 L .3575 .35741 L F
.001 .967 0 r
.35842 .37662 m .3596 .36454 L .3571 .36954 L F
0 .111 0 r
.18605 .36431 m .18466 .3605 L .18321 .37076 L F
.18605 .36431 m .18751 .3541 L .18466 .3605 L F
.115 .027 .222 r
.76625 .28099 m .7707 .28866 L .77897 .28738 L F
.133 .02 .208 r
.75811 .28321 m .7707 .28866 L .76625 .28099 L F
.165 .376 .051 r
.69821 .31618 m .70763 .3152 L .70359 .30959 L F
.69821 .31618 m .70214 .3216 L .70763 .3152 L F
.002 .388 .115 r
.21499 .31874 m .21178 .31301 L .20867 .32273 L F
.21499 .31874 m .21807 .3092 L .21178 .31301 L F
.174 .072 .148 r
.72999 .28718 m .73452 .2937 L .74218 .28959 L F
.18 .111 .128 r
.72278 .29208 m .73452 .2937 L .72999 .28718 L F
.054 .122 .228 r
.79522 .28692 m .79928 .29547 L .8072 .29654 L F
.077 .08 .231 r
.78717 .2868 m .79928 .29547 L .79522 .28692 L F
0 .465 .006 r
.34266 .44219 m .34299 .43694 L .34671 .4307 L F
0 .588 .023 r
.33816 .44821 m .34299 .43694 L .34266 .44219 L F
.099 .194 .162 r
.30028 .49355 m .29888 .48723 L .3068 .48386 L F
.108 .129 .182 r
.29211 .49651 m .29888 .48723 L .30028 .49355 L F
0 0 0 r
.86933 .38878 m .86983 .40597 L .86963 .39577 L F
.86963 .39577 m .86983 .40597 L .86924 .41294 L F
0 .122 0 r
.35487 .40057 m .3565 .39558 L .35685 .38864 L F
.074 .078 .235 r
.25951 .2915 m .25577 .28326 L .2514 .29177 L F
.25951 .2915 m .26378 .28325 L .25577 .28326 L F
.017 .34 .151 r
.2098 .47931 m .21484 .47463 L .21643 .48336 L F
.2098 .47931 m .20814 .47037 L .21484 .47463 L F
.001 .517 .071 r
.85305 .45495 m .85172 .46432 L .84632 .46953 L F
0 .511 .034 r
.85777 .44914 m .85172 .46432 L .85305 .45495 L F
.133 .02 .208 r
.28837 .2874 m .28489 .27771 L .28016 .28533 L F
.28837 .2874 m .29297 .28004 L .28489 .27771 L F
.08 .275 .146 r
.74273 .48036 m .73422 .48244 L .73518 .47649 L F
.74273 .48036 m .74171 .4865 L .73422 .48244 L F
.096 .027 .24 r
.24954 .50099 m .25613 .49403 L .25798 .50151 L F
.24954 .50099 m .24759 .49327 L .25613 .49403 L F
.15 .469 .036 r
.69343 .32305 m .70214 .3216 L .69821 .31618 L F
.69343 .32305 m .69726 .32831 L .70214 .3216 L F
0 .735 0 r
.68876 .38087 m .69154 .37877 L .68924 .3738 L F
.68876 .38087 m .69105 .38581 L .69154 .37877 L F
0 .043 0 r
.70088 .42261 m .69901 .4213 L .69799 .41621 L F
.70088 .42261 m .70192 .42777 L .69901 .4213 L F
0 .353 .002 r
.86547 .42663 m .86485 .43653 L .86171 .44298 L F
0 .117 0 r
.86779 .41985 m .86485 .43653 L .86547 .42663 L F
.164 .043 .169 r
.7375 .28283 m .74218 .28959 L .75006 .28609 L F
.174 .072 .148 r
.72999 .28718 m .74218 .28959 L .7375 .28283 L F
0 0 0 r
.17946 .3946 m .17975 .39135 L .17917 .40157 L F
.17946 .3946 m .18004 .38434 L .17975 .39135 L F
.049 .163 .211 r
.82636 .48199 m .82454 .49046 L .81694 .49319 L F
.03 .243 .187 r
.83358 .47841 m .82454 .49046 L .82636 .48199 L F
.041 .481 .1 r
.32136 .47534 m .32066 .46956 L .32718 .46468 L F
.058 .372 .126 r
.31432 .47988 m .32066 .46956 L .32136 .47534 L F
.12 .599 .023 r
.35405 .33819 m .35755 .33302 L .35336 .32602 L F
.095 .715 .012 r
.35762 .34523 m .35755 .33302 L .35405 .33819 L F
.108 .129 .182 r
.29211 .49651 m .29063 .48997 L .29888 .48723 L F
.113 .079 .2 r
.2837 .4988 m .29063 .48997 L .29211 .49651 L F
.001 .633 .049 r
.71596 .45072 m .71086 .45052 L .71072 .44516 L F
.71596 .45072 m .71608 .45621 L .71086 .45052 L F
.007 .315 .155 r
.82205 .30072 m .82554 .31003 L .83237 .31331 L F
.021 .25 .186 r
.81481 .29829 m .82554 .31003 L .82205 .30072 L F
0 .224 .002 r
.85666 .34229 m .85861 .35242 L .86224 .35851 L F
0 .406 .015 r
.85227 .33669 m .85861 .35242 L .85666 .34229 L F
.004 .663 .05 r
.33308 .45933 m .33293 .45384 L .33816 .44821 L F
.013 .579 .078 r
.32718 .46468 m .33293 .45384 L .33308 .45933 L F
.047 .886 .005 r
.3575 .35741 m .36046 .35239 L .35762 .34523 L F
.023 .973 .001 r
.3596 .36454 m .36046 .35239 L .3575 .35741 L F
.187 .158 .105 r
.33059 .3009 m .32831 .28941 L .32367 .29563 L F
.33059 .3009 m .33509 .29491 L .32831 .28941 L F
.186 .216 .085 r
.33708 .30663 m .33509 .29491 L .33059 .3009 L F
.059 .855 .005 r
.68669 .34957 m .69275 .34743 L .6895 .34236 L F
.68669 .34957 m .68989 .35455 L .69275 .34743 L F
.186 .216 .085 r
.33708 .30663 m .34144 .30086 L .33509 .29491 L F
.181 .285 .066 r
.34307 .31276 m .34144 .30086 L .33708 .30663 L F
.106 .016 .236 r
.25798 .50151 m .26479 .49408 L .26655 .50132 L F
.25798 .50151 m .25613 .49403 L .26479 .49408 L F
0 .634 0 r
.35685 .38864 m .3589 .38367 L .35842 .37662 L F
0 .296 0 r
.3565 .39558 m .3589 .38367 L .35685 .38864 L F
.018 .242 .189 r
.23216 .30345 m .22872 .29672 L .22489 .306 L F
.23216 .30345 m .23593 .29438 L .22872 .29672 L F
0 .343 .013 r
.19554 .34239 m .19346 .33791 L .19114 .34804 L F
.19554 .34239 m .19784 .33236 L .19346 .33791 L F
.184 .11 .125 r
.32367 .29563 m .32116 .28441 L .31638 .29087 L F
.32367 .29563 m .32831 .28941 L .32116 .28441 L F
0 .557 .036 r
.19193 .45457 m .19564 .45088 L .19663 .46029 L F
.19193 .45457 m .1909 .445 L .19564 .45088 L F
0 .099 0 r
.34671 .4307 m .34749 .42554 L .35039 .4191 L F
0 .292 .003 r
.34299 .43694 m .34749 .42554 L .34671 .4307 L F
.033 .478 .104 r
.72853 .46627 m .72161 .46711 L .72199 .46148 L F
.72853 .46627 m .72811 .47206 L .72161 .46711 L F
0 .186 0 r
.18149 .42554 m .18354 .42234 L .1838 .43226 L F
.18149 .42554 m .18122 .41551 L .18354 .42234 L F
.113 .079 .2 r
.2837 .4988 m .28213 .49204 L .29063 .48997 L F
.115 .042 .215 r
.27515 .50041 m .28213 .49204 L .2837 .4988 L F
.181 .285 .066 r
.34307 .31276 m .34731 .3072 L .34144 .30086 L F
.172 .364 .049 r
.34851 .31925 m .34731 .3072 L .34307 .31276 L F
.093 .046 .233 r
.7744 .27945 m .77897 .28738 L .78717 .2868 L F
.115 .027 .222 r
.76625 .28099 m .77897 .28738 L .7744 .27945 L F
.113 .021 .227 r
.26655 .50132 m .27349 .49341 L .27515 .50041 L F
.26655 .50132 m .26479 .49408 L .27349 .49341 L F
0 0 0 r
.69653 .41114 m .69799 .41621 L .69593 .40956 L F
.115 .042 .215 r
.27515 .50041 m .27349 .49341 L .28213 .49204 L F
.131 .573 .022 r
.68928 .33013 m .69726 .32831 L .69343 .32305 L F
.68928 .33013 m .69303 .33524 L .69726 .32831 L F
.003 .988 0 r
.68652 .3689 m .69055 .36669 L .68781 .36172 L F
.68652 .3689 m .68924 .3738 L .69055 .36669 L F
.093 .194 .167 r
.75069 .48362 m .74171 .4865 L .74273 .48036 L F
.75069 .48362 m .7496 .48997 L .74171 .4865 L F
.177 .071 .146 r
.31638 .29087 m .31371 .27994 L .30879 .28666 L F
.31638 .29087 m .32116 .28441 L .31371 .27994 L F
.15 .025 .189 r
.74525 .27906 m .75006 .28609 L .75811 .28321 L F
.164 .043 .169 r
.7375 .28283 m .75006 .28609 L .74525 .27906 L F
.114 .026 .224 r
.28016 .28533 m .27679 .27605 L .27194 .28394 L F
.28016 .28533 m .28489 .27771 L .27679 .27605 L F
.068 .101 .228 r
.81868 .48494 m .81694 .49319 L .80895 .49525 L F
.049 .163 .211 r
.82636 .48199 m .81694 .49319 L .81868 .48494 L F
.034 .246 .184 r
.21643 .48336 m .22209 .4783 L .2236 .48682 L F
.21643 .48336 m .21484 .47463 L .22209 .4783 L F
.001 .967 0 r
.35842 .37662 m .3609 .37168 L .3596 .36454 L F
0 .799 0 r
.3589 .38367 m .3609 .37168 L .35842 .37662 L F
0 0 0 r
.8671 .37162 m .86817 .38189 L .86933 .38878 L F
0 .021 0 r
.86509 .36493 m .86817 .38189 L .8671 .37162 L F
.172 .364 .049 r
.34851 .31925 m .35264 .31387 L .34731 .3072 L F
.158 .454 .034 r
.35336 .32602 m .35264 .31387 L .34851 .31925 L F
.032 .173 .216 r
.80306 .28774 m .8072 .29654 L .81481 .29829 L F
.054 .122 .228 r
.79522 .28692 m .8072 .29654 L .80306 .28774 L F
0 .018 0 r
.34749 .42554 m .35161 .41401 L .35039 .4191 L F
0 .515 .02 r
.71013 .43979 m .70623 .43921 L .70563 .43395 L F
.71013 .43979 m .71072 .44516 L .70623 .43921 L F
0 .021 0 r
.6926 .39954 m .69327 .39773 L .6914 .39275 L F
.6926 .39954 m .69448 .40453 L .69327 .39773 L F
0 .393 .037 r
.84441 .32167 m .84718 .33156 L .85227 .33669 L F
0 .436 .075 r
.83868 .3172 m .84718 .33156 L .84441 .32167 L F
.008 .447 .111 r
.8476 .46034 m .84632 .46953 L .84025 .47424 L F
.001 .517 .071 r
.85305 .45495 m .84632 .46953 L .8476 .46034 L F
.058 .372 .126 r
.31432 .47988 m .31358 .47391 L .32066 .46956 L F
.074 .275 .15 r
.3068 .48386 m .31358 .47391 L .31432 .47988 L F
.051 .118 .232 r
.2514 .29177 m .24798 .28397 L .24352 .29273 L F
.2514 .29177 m .25577 .28326 L .24798 .28397 L F
0 .005 0 r
.18321 .37076 m .18264 .36717 L .1812 .37746 L F
.18321 .37076 m .18466 .3605 L .18264 .36717 L F
0 .404 .073 r
.20867 .32273 m .20607 .31741 L .20293 .32728 L F
.20867 .32273 m .21178 .31301 L .20607 .31741 L F
.095 .715 .012 r
.35762 .34523 m .36106 .34019 L .35755 .33302 L F
.068 .829 .005 r
.36046 .35239 m .36106 .34019 L .35762 .34523 L F
0 .588 .023 r
.33816 .44821 m .33849 .44284 L .34299 .43694 L F
.001 .605 .049 r
.33293 .45384 m .33849 .44284 L .33816 .44821 L F
.166 .043 .168 r
.30879 .28666 m .30604 .27607 L .30096 .28304 L F
.30879 .28666 m .31371 .27994 L .30604 .27607 L F
.103 .128 .187 r
.75898 .48623 m .7496 .48997 L .75069 .48362 L F
.75898 .48623 m .75782 .4928 L .7496 .48997 L F
0 .064 0 r
.86904 .4028 m .86924 .41294 L .86779 .41985 L F
0 0 0 r
.86963 .39577 m .86924 .41294 L .86904 .4028 L F
.107 .683 .012 r
.68582 .33737 m .69303 .33524 L .68928 .33013 L F
.68582 .33737 m .6895 .34236 L .69303 .33524 L F
.032 .948 .001 r
.68464 .35683 m .68989 .35455 L .68669 .34957 L F
.68464 .35683 m .68781 .36172 L .68989 .35455 L F
0 .546 .013 r
.86231 .43321 m .86171 .44298 L .85777 .44914 L F
0 .353 .002 r
.86547 .42663 m .86171 .44298 L .86231 .43321 L F
.085 .056 .236 r
.81061 .48724 m .80895 .49525 L .80067 .49661 L F
.068 .101 .228 r
.81868 .48494 m .80895 .49525 L .81061 .48724 L F
.013 .579 .078 r
.32718 .46468 m .32701 .45904 L .33293 .45384 L F
.028 .474 .106 r
.32066 .46956 m .32701 .45904 L .32718 .46468 L F
.158 .454 .034 r
.35336 .32602 m .35738 .32081 L .35264 .31387 L F
.14 .553 .021 r
.35755 .33302 m .35738 .32081 L .35336 .32602 L F
0 .41 0 r
.68911 .38783 m .69105 .38581 L .68876 .38087 L F
.68911 .38783 m .6914 .39275 L .69105 .38581 L F
.023 .973 .001 r
.3596 .36454 m .36253 .3596 L .36046 .35239 L F
.006 .993 0 r
.3609 .37168 m .36253 .3596 L .3596 .36454 L F
.05 .371 .13 r
.73563 .47051 m .72811 .47206 L .72853 .46627 L F
.73563 .47051 m .73518 .47649 L .72811 .47206 L F
.133 .019 .208 r
.75315 .27592 m .75811 .28321 L .76625 .28099 L F
.15 .025 .189 r
.74525 .27906 m .75811 .28321 L .75315 .27592 L F
.009 .564 .079 r
.72189 .45583 m .71608 .45621 L .71596 .45072 L F
.72189 .45583 m .72199 .46148 L .71608 .45621 L F
.193 .209 .082 r
.70488 .29764 m .70952 .30334 L .71593 .29748 L F
.189 .274 .064 r
.69908 .30409 m .70952 .30334 L .70488 .29764 L F
.69908 .30409 m .70359 .30959 L .70952 .30334 L F
.193 .154 .102 r
.71115 .29157 m .71593 .29748 L .72278 .29208 L F
.193 .209 .082 r
.70488 .29764 m .71593 .29748 L .71115 .29157 L F
.002 .541 .072 r
.19663 .46029 m .2011 .45634 L .20205 .46557 L F
.19663 .46029 m .19564 .45088 L .2011 .45634 L F
0 .201 .002 r
.70459 .42871 m .70192 .42777 L .70088 .42261 L F
.70459 .42871 m .70563 .43395 L .70192 .42777 L F
0 .003 0 r
.17917 .40157 m .18033 .3984 L .17976 .40857 L F
.17917 .40157 m .17975 .39135 L .18033 .3984 L F
.054 .165 .208 r
.2236 .48682 m .2298 .48136 L .23124 .48964 L F
.2236 .48682 m .22209 .4783 L .2298 .48136 L F
.07 .075 .239 r
.78249 .2786 m .78717 .2868 L .79522 .28692 L F
.093 .046 .233 r
.7744 .27945 m .78717 .2868 L .78249 .2786 L F
.001 .361 .115 r
.82883 .3038 m .83237 .31331 L .83868 .3172 L F
.007 .315 .155 r
.82205 .30072 m .83237 .31331 L .82883 .3038 L F
.181 .349 .047 r
.69382 .31086 m .70359 .30959 L .69908 .30409 L F
.69382 .31086 m .69821 .31618 L .70359 .30959 L F
.188 .107 .122 r
.71784 .28594 m .72278 .29208 L .72999 .28718 L F
.193 .154 .102 r
.71115 .29157 m .72278 .29208 L .71784 .28594 L F
.109 .078 .204 r
.76752 .48816 m .75782 .4928 L .75898 .48623 L F
.76752 .48816 m .76628 .49497 L .75782 .4928 L F
.005 .301 .157 r
.22489 .306 m .22196 .29972 L .21807 .3092 L F
.22489 .306 m .22872 .29672 L .22196 .29972 L F
0 .051 0 r
.8603 .3483 m .86224 .35851 L .86509 .36493 L F
0 .224 .002 r
.85666 .34229 m .86224 .35851 L .8603 .3483 L F
.074 .275 .15 r
.3068 .48386 m .30601 .47769 L .31358 .47391 L F
.088 .194 .171 r
.29888 .48723 m .30601 .47769 L .3068 .48386 L F
0 .437 .002 r
.1838 .43226 m .18671 .42897 L .18694 .43877 L F
.1838 .43226 m .18354 .42234 L .18671 .42897 L F
.091 .045 .236 r
.27194 .28394 m .26876 .2751 L .26378 .28325 L F
.27194 .28394 m .27679 .27605 L .26876 .2751 L F
.098 .028 .238 r
.80224 .48884 m .80067 .49661 L .79217 .49727 L F
.085 .056 .236 r
.81061 .48724 m .80067 .49661 L .80224 .48884 L F
.151 .025 .189 r
.30096 .28304 m .2982 .27281 L .29297 .28004 L F
.30096 .28304 m .30604 .27607 L .2982 .27281 L F
0 .296 0 r
.3565 .39558 m .35855 .39062 L .3589 .38367 L F
0 .05 0 r
.3553 .40237 m .35855 .39062 L .3565 .39558 L F
0 .292 .003 r
.34299 .43694 m .34378 .43169 L .34749 .42554 L F
0 .456 .018 r
.33849 .44284 m .34378 .43169 L .34299 .43694 L F
0 .161 .001 r
.19114 .34804 m .18982 .34389 L .18751 .3541 L F
.19114 .34804 m .19346 .33791 L .18982 .34389 L F
0 .864 0 r
.68604 .376 m .68924 .3738 L .68652 .3689 L F
.68604 .376 m .68876 .38087 L .68924 .3738 L F
.022 .348 .148 r
.84148 .46525 m .84025 .47424 L .83358 .47841 L F
.008 .447 .111 r
.8476 .46034 m .84025 .47424 L .84148 .46525 L F
.168 .433 .033 r
.68915 .3179 m .69821 .31618 L .69382 .31086 L F
.68915 .3179 m .69343 .32305 L .69821 .31618 L F
.112 .042 .218 r
.7762 .4894 m .76628 .49497 L .76752 .48816 L F
.7762 .4894 m .77488 .49644 L .76628 .49497 L F
.18 .07 .144 r
.7249 .28079 m .72999 .28718 L .7375 .28283 L F
.188 .107 .122 r
.71784 .28594 m .72999 .28718 L .7249 .28079 L F
0 .002 0 r
.69941 .41747 m .69799 .41621 L .69653 .41114 L F
.69941 .41747 m .70088 .42261 L .69799 .41621 L F
.107 .016 .236 r
.79365 .48974 m .79217 .49727 L .78354 .49721 L F
.098 .028 .238 r
.80224 .48884 m .79217 .49727 L .79365 .48974 L F
.14 .553 .021 r
.35755 .33302 m .36149 .32796 L .35738 .32081 L F
.116 .658 .011 r
.36106 .34019 m .36149 .32796 L .35755 .33302 L F
.068 .829 .005 r
.36046 .35239 m .36384 .34745 L .36106 .34019 L F
.04 .925 .001 r
.36253 .3596 m .36384 .34745 L .36046 .35239 L F
.08 .793 .004 r
.68306 .34469 m .6895 .34236 L .68582 .33737 L F
.68306 .34469 m .68669 .34957 L .6895 .34236 L F
.111 .021 .228 r
.78494 .48993 m .77488 .49644 L .7762 .4894 L F
.78494 .48993 m .78354 .49721 L .77488 .49644 L F
.107 .016 .236 r
.79365 .48974 m .78354 .49721 L .78494 .48993 L F
.014 .231 .193 r
.81059 .28927 m .81481 .29829 L .82205 .30072 L F
.032 .173 .216 r
.80306 .28774 m .81481 .29829 L .81059 .28927 L F
0 .799 0 r
.3589 .38367 m .36138 .37876 L .3609 .37168 L F
0 .494 0 r
.35855 .39062 m .36138 .37876 L .3589 .38367 L F
.072 .102 .224 r
.23124 .48964 m .2379 .48375 L .23926 .4918 L F
.23124 .48964 m .2298 .48136 L .2379 .48375 L F
.029 .168 .22 r
.24352 .29273 m .24048 .2854 L .23593 .29438 L F
.24352 .29273 m .24798 .28397 L .24048 .2854 L F
0 .561 .048 r
.71537 .44522 m .71072 .44516 L .71013 .43979 L F
.71537 .44522 m .71596 .45072 L .71072 .44516 L F
0 0 0 r
.8671 .37162 m .86933 .38878 L .86827 .3785 L F
.86827 .3785 m .86933 .38878 L .86963 .39577 L F
.112 .026 .225 r
.76115 .27343 m .76625 .28099 L .7744 .27945 L F
.133 .019 .208 r
.75315 .27592 m .76625 .28099 L .76115 .27343 L F
.067 .274 .155 r
.74323 .47418 m .73518 .47649 L .73563 .47051 L F
.74323 .47418 m .74273 .48036 L .73518 .47649 L F
.088 .194 .171 r
.29888 .48723 m .29802 .48086 L .30601 .47769 L F
.099 .128 .19 r
.29063 .48997 m .29802 .48086 L .29888 .48723 L F
.198 .204 .08 r
.34144 .30086 m .34009 .28905 L .33509 .29491 L F
.34144 .30086 m .3463 .29522 L .34009 .28905 L F
.195 .266 .062 r
.34731 .3072 m .3463 .29522 L .34144 .30086 L F
.001 .605 .049 r
.33293 .45384 m .33325 .44834 L .33849 .44284 L F
.006 .55 .08 r
.32701 .45904 m .33325 .44834 L .33293 .45384 L F
0 .018 0 r
.34749 .42554 m .34872 .42039 L .35161 .41401 L F
0 .141 .001 r
.34378 .43169 m .34872 .42039 L .34749 .42554 L F
.197 .15 .1 r
.33509 .29491 m .33347 .28333 L .32831 .28941 L F
.33509 .29491 m .34009 .28905 L .33347 .28333 L F
.028 .474 .106 r
.32066 .46956 m .32046 .46375 L .32701 .45904 L F
.045 .369 .134 r
.31358 .47391 m .32046 .46375 L .32066 .46956 L F
0 0 0 r
.69463 .4061 m .69448 .40453 L .6926 .39954 L F
.69463 .4061 m .69653 .41114 L .69448 .40453 L F
.012 .987 0 r
.68337 .36407 m .68781 .36172 L .68464 .35683 L F
.68337 .36407 m .68652 .3689 L .68781 .36172 L F
0 .261 .01 r
.84948 .32667 m .85227 .33669 L .85666 .34229 L F
0 .393 .037 r
.84441 .32167 m .85227 .33669 L .84948 .32667 L F
.151 .526 .02 r
.68509 .32513 m .69343 .32305 L .68915 .3179 L F
.68509 .32513 m .68928 .33013 L .69343 .32305 L F
.195 .266 .062 r
.34731 .3072 m .35203 .30175 L .3463 .29522 L F
.188 .338 .046 r
.35264 .31387 m .35203 .30175 L .34731 .3072 L F
0 .61 .039 r
.85834 .43952 m .85777 .44914 L .85305 .45495 L F
0 .546 .013 r
.86231 .43321 m .85777 .44914 L .85834 .43952 L F
.168 .042 .166 r
.73225 .27619 m .7375 .28283 L .74525 .27906 L F
.18 .07 .144 r
.7249 .28079 m .7375 .28283 L .73225 .27619 L F
0 0 0 r
.1812 .37746 m .18148 .37406 L .18004 .38434 L F
.1812 .37746 m .18264 .36717 L .18148 .37406 L F
0 .344 .034 r
.20293 .32728 m .201 .32236 L .19784 .33236 L F
.20293 .32728 m .20607 .31741 L .201 .32236 L F
.011 .458 .11 r
.20205 .46557 m .20725 .46134 L .20814 .47037 L F
.20205 .46557 m .2011 .45634 L .20725 .46134 L F
.133 .019 .209 r
.29297 .28004 m .29027 .27021 L .28489 .27771 L F
.29297 .28004 m .2982 .27281 L .29027 .27021 L F
0 .294 0 r
.86758 .40979 m .86779 .41985 L .86547 .42663 L F
0 .064 0 r
.86904 .4028 m .86779 .41985 L .86758 .40979 L F
.191 .105 .12 r
.32831 .28941 m .32649 .27808 L .32116 .28441 L F
.32831 .28941 m .33347 .28333 L .32649 .27808 L F
.022 .467 .11 r
.72844 .46045 m .72199 .46148 L .72189 .45583 L F
.72844 .46045 m .72853 .46627 L .72199 .46148 L F
.006 .993 0 r
.3609 .37168 m .36381 .3668 L .36253 .3596 L F
0 .9 0 r
.36138 .37876 m .36381 .3668 L .3609 .37168 L F
.087 .057 .234 r
.23926 .4918 m .2463 .48546 L .24759 .49327 L F
.23926 .4918 m .2379 .48375 L .2463 .48546 L F
.046 .114 .237 r
.79044 .27847 m .79522 .28692 L .80306 .28774 L F
.07 .075 .239 r
.78249 .2786 m .79522 .28692 L .79044 .27847 L F
.04 .25 .179 r
.83475 .46963 m .83358 .47841 L .82636 .48199 L F
.022 .348 .148 r
.84148 .46525 m .83358 .47841 L .83475 .46963 L F
.188 .338 .046 r
.35264 .31387 m .35723 .30861 L .35203 .30175 L F
.176 .418 .031 r
.35738 .32081 m .35723 .30861 L .35264 .31387 L F
.099 .128 .19 r
.29063 .48997 m .28971 .48337 L .29802 .48086 L F
.106 .078 .206 r
.28213 .49204 m .28971 .48337 L .29063 .48997 L F
.067 .073 .242 r
.26378 .28325 m .26087 .27486 L .25577 .28326 L F
.26378 .28325 m .26876 .2751 L .26087 .27486 L F
0 .11 0 r
.69029 .3946 m .6914 .39275 L .68911 .38783 L F
.69029 .3946 m .6926 .39954 L .6914 .39275 L F
.116 .658 .011 r
.36106 .34019 m .36492 .33525 L .36149 .32796 L F
.089 .765 .004 r
.36384 .34745 m .36492 .33525 L .36106 .34019 L F
0 .119 0 r
.17976 .40857 m .1818 .40543 L .18122 .41551 L F
.17976 .40857 m .18033 .3984 L .1818 .40543 L F
0 .608 .015 r
.18694 .43877 m .19069 .43535 L .1909 .445 L F
.18694 .43877 m .18671 .42897 L .19069 .43535 L F
0 .374 .015 r
.70907 .43443 m .70563 .43395 L .70459 .42871 L F
.70907 .43443 m .71013 .43979 L .70563 .43395 L F
.182 .069 .142 r
.32116 .28441 m .31921 .27337 L .31371 .27994 L F
.32116 .28441 m .32649 .27808 L .31921 .27337 L F
0 .358 .069 r
.8351 .30752 m .83868 .3172 L .84441 .32167 L F
.001 .361 .115 r
.82883 .3038 m .83868 .3172 L .8351 .30752 L F
.099 .028 .237 r
.24759 .49327 m .25492 .48647 L .25613 .49403 L F
.24759 .49327 m .2463 .48546 L .25492 .48647 L F
0 .338 .114 r
.21807 .3092 m .21572 .30336 L .21178 .31301 L F
.21807 .3092 m .22196 .29972 L .21572 .30336 L F
.082 .193 .176 r
.75124 .47722 m .74273 .48036 L .74323 .47418 L F
.75124 .47722 m .75069 .48362 L .74273 .48036 L F
.051 .89 .001 r
.68106 .35203 m .68669 .34957 L .68306 .34469 L F
.68106 .35203 m .68464 .35683 L .68669 .34957 L F
.128 .626 .011 r
.68171 .33249 m .68928 .33013 L .68509 .32513 L F
.68171 .33249 m .68582 .33737 L .68928 .33013 L F
.106 .078 .206 r
.28213 .49204 m .28115 .48521 L .28971 .48337 L F
.11 .042 .22 r
.27349 .49341 m .28115 .48521 L .28213 .49204 L F
.152 .025 .188 r
.73983 .27217 m .74525 .27906 L .75315 .27592 L F
.168 .042 .166 r
.73225 .27619 m .74525 .27906 L .73983 .27217 L F
0 .456 .018 r
.33849 .44284 m .33929 .43747 L .34378 .43169 L F
0 .523 .046 r
.33325 .44834 m .33929 .43747 L .33849 .44284 L F
0 0 0 r
.86314 .35466 m .86509 .36493 L .8671 .37162 L F
0 .051 0 r
.8603 .3483 m .86509 .36493 L .86314 .35466 L F
.04 .925 .001 r
.36253 .3596 m .36587 .35475 L .36384 .34745 L F
.017 .975 0 r
.36381 .3668 m .36587 .35475 L .36253 .3596 L F
0 .597 0 r
.68638 .38296 m .68876 .38087 L .68604 .376 L F
.68638 .38296 m .68911 .38783 L .68876 .38087 L F
0 .05 0 r
.3553 .40237 m .35736 .3974 L .35855 .39062 L F
.176 .418 .031 r
.35738 .32081 m .36186 .31571 L .35723 .30861 L F
.159 .506 .019 r
.36149 .32796 m .36186 .31571 L .35738 .32081 L F
.107 .016 .235 r
.25613 .49403 m .26366 .48677 L .26479 .49408 L F
.25613 .49403 m .25492 .48647 L .26366 .48677 L F
.089 .044 .239 r
.76916 .27163 m .7744 .27945 L .78249 .2786 L F
.112 .026 .225 r
.76115 .27343 m .7744 .27945 L .76916 .27163 L F
.045 .369 .134 r
.31358 .47391 m .31335 .46792 L .32046 .46375 L F
.062 .273 .159 r
.30601 .47769 m .31335 .46792 L .31358 .47391 L F
0 .022 0 r
.18751 .3541 m .18698 .35023 L .18466 .3605 L F
.18751 .3541 m .18982 .34389 L .18698 .35023 L F
.11 .042 .22 r
.27349 .49341 m .27244 .48634 L .28115 .48521 L F
.111 .021 .229 r
.26479 .49408 m .27244 .48634 L .27349 .49341 L F
.26479 .49408 m .26366 .48677 L .27244 .48634 L F
.027 .353 .146 r
.20814 .47037 m .214 .46582 L .21484 .47463 L F
.20814 .47037 m .20725 .46134 L .214 .46582 L F
.111 .026 .227 r
.28489 .27771 m .28232 .2683 L .27679 .27605 L F
.28489 .27771 m .29027 .27021 L .28232 .2683 L F
.059 .167 .203 r
.82747 .47343 m .82636 .48199 L .81868 .48494 L F
.04 .25 .179 r
.83475 .46963 m .82636 .48199 L .82747 .47343 L F
0 .077 0 r
.70309 .42348 m .70088 .42261 L .69941 .41747 L F
.70309 .42348 m .70459 .42871 L .70088 .42261 L F
.204 .197 .077 r
.69975 .29207 m .70488 .29764 L .71115 .29157 L F
.202 .256 .06 r
.6941 .29872 m .70488 .29764 L .69975 .29207 L F
.6941 .29872 m .69908 .30409 L .70488 .29764 L F
.169 .042 .165 r
.31371 .27994 m .31171 .26924 L .30604 .27607 L F
.31371 .27994 m .31921 .27337 L .31171 .26924 L F
.006 .55 .08 r
.32701 .45904 m .32733 .45339 L .33325 .44834 L F
.017 .459 .112 r
.32046 .46375 m .32733 .45339 L .32701 .45904 L F
.003 .282 .158 r
.81776 .29148 m .82205 .30072 L .82883 .3038 L F
.014 .231 .193 r
.81059 .28927 m .82205 .30072 L .81776 .29148 L F
.202 .146 .097 r
.70586 .28579 m .71115 .29157 L .71784 .28594 L F
.204 .197 .077 r
.69975 .29207 m .71115 .29157 L .70586 .28579 L F
.011 .222 .196 r
.23593 .29438 m .23335 .28752 L .22872 .29672 L F
.23593 .29438 m .24048 .2854 L .23335 .28752 L F
.004 .567 .073 r
.85358 .4455 m .85305 .45495 L .8476 .46034 L F
0 .61 .039 r
.85834 .43952 m .85305 .45495 L .85358 .4455 L F
.003 .526 .081 r
.72129 .45018 m .71596 .45072 L .71537 .44522 L F
.72129 .45018 m .72189 .45583 L .71596 .45072 L F
.196 .323 .044 r
.68898 .30568 m .69908 .30409 L .6941 .29872 L F
.68898 .30568 m .69382 .31086 L .69908 .30409 L F
0 .494 0 r
.35855 .39062 m .36104 .38572 L .36138 .37876 L F
0 .17 0 r
.35736 .3974 m .36104 .38572 L .35855 .39062 L F
.038 .365 .138 r
.73557 .4645 m .72853 .46627 L .72844 .46045 L F
.73557 .4645 m .73563 .47051 L .72853 .46627 L F
.001 .93 0 r
.6829 .3712 m .68652 .3689 L .68337 .36407 L F
.6829 .3712 m .68604 .376 L .68652 .3689 L F
0 .025 0 r
.86856 .38553 m .86963 .39577 L .86904 .4028 L F
0 0 0 r
.86827 .3785 m .86963 .39577 L .86856 .38553 L F
.094 .127 .195 r
.75958 .47961 m .75069 .48362 L .75124 .47722 L F
.75958 .47961 m .75898 .48623 L .75069 .48362 L F
0 .141 .001 r
.34378 .43169 m .34502 .42645 L .34872 .42039 L F
0 .312 .013 r
.33929 .43747 m .34502 .42645 L .34378 .43169 L F
.195 .103 .118 r
.71238 .27993 m .71784 .28594 L .7249 .28079 L F
.202 .146 .097 r
.70586 .28579 m .71784 .28594 L .71238 .27993 L F
.185 .398 .03 r
.68442 .31287 m .69382 .31086 L .68898 .30568 L F
.68442 .31287 m .68915 .3179 L .69382 .31086 L F
0 .547 .003 r
.86525 .41668 m .86547 .42663 L .86231 .43321 L F
0 .294 0 r
.86758 .40979 m .86547 .42663 L .86525 .41668 L F
.089 .765 .004 r
.36384 .34745 m .36765 .34262 L .36492 .33525 L F
.06 .862 .001 r
.36587 .35475 m .36765 .34262 L .36384 .34745 L F
.159 .506 .019 r
.36149 .32796 m .36587 .32301 L .36186 .31571 L F
.137 .601 .01 r
.36492 .33525 m .36587 .32301 L .36149 .32796 L F
0 0 0 r
.69749 .41237 m .69653 .41114 L .69463 .4061 L F
.69749 .41237 m .69941 .41747 L .69653 .41114 L F
.102 .727 .004 r
.67902 .33992 m .68582 .33737 L .68171 .33249 L F
.67902 .33992 m .68306 .34469 L .68582 .33737 L F
0 .092 0 r
.85386 .33217 m .85666 .34229 L .8603 .3483 L F
0 .261 .01 r
.84948 .32667 m .85666 .34229 L .85386 .33217 L F
0 0 0 r
.18004 .38434 m .18119 .3811 L .17975 .39135 L F
.18004 .38434 m .18148 .37406 L .18119 .3811 L F
.132 .019 .209 r
.74757 .26877 m .75315 .27592 L .76115 .27343 L F
.152 .025 .188 r
.73983 .27217 m .75315 .27592 L .74757 .26877 L F
0 .203 .008 r
.19784 .33236 m .19664 .32781 L .19346 .33791 L F
.19784 .33236 m .201 .32236 L .19664 .32781 L F
.025 .161 .225 r
.79817 .27905 m .80306 .28774 L .81059 .28927 L F
.046 .114 .237 r
.79044 .27847 m .80306 .28774 L .79817 .27905 L F
0 .9 0 r
.36138 .37876 m .36428 .37392 L .36381 .3668 L F
0 .664 0 r
.36104 .38572 m .36428 .37392 L .36138 .37876 L F
.043 .11 .241 r
.25577 .28326 m .25319 .27533 L .24798 .28397 L F
.25577 .28326 m .26087 .27486 L .25319 .27533 L F
.077 .103 .22 r
.81972 .47662 m .81868 .48494 L .81061 .48724 L F
.059 .167 .203 r
.82747 .47343 m .81868 .48494 L .81972 .47662 L F
0 .645 .04 r
.1909 .445 m .19545 .4414 L .19564 .45088 L F
.1909 .445 m .19069 .43535 L .19545 .4414 L F
.062 .273 .159 r
.30601 .47769 m .30574 .4715 L .31335 .46792 L F
.077 .192 .18 r
.29802 .48086 m .30574 .4715 L .30601 .47769 L F
.152 .025 .187 r
.30604 .27607 m .30404 .26573 L .2982 .27281 L F
.30604 .27607 m .31171 .26924 L .30404 .26573 L F
.025 .951 0 r
.67981 .35932 m .68464 .35683 L .68106 .35203 L F
.67981 .35932 m .68337 .36407 L .68464 .35683 L F
.045 .252 .176 r
.21484 .47463 m .2213 .46972 L .22209 .4783 L F
.21484 .47463 m .214 .46582 L .2213 .46972 L F
0 .385 0 r
.18122 .41551 m .18413 .41236 L .18354 .42234 L F
.18122 .41551 m .1818 .40543 L .18413 .41236 L F
.185 .068 .14 r
.71926 .27456 m .7249 .28079 L .73225 .27619 L F
.195 .103 .118 r
.71238 .27993 m .7249 .28079 L .71926 .27456 L F
.102 .077 .21 r
.76817 .48131 m .75898 .48623 L .75958 .47961 L F
.76817 .48131 m .76752 .48816 L .75898 .48623 L F
0 .002 0 r
.6923 .40112 m .6926 .39954 L .69029 .3946 L F
.6923 .40112 m .69463 .4061 L .6926 .39954 L F
.17 .481 .018 r
.68048 .32025 m .68915 .3179 L .68442 .31287 L F
.68048 .32025 m .68509 .32513 L .68915 .3179 L F
0 0 0 r
.34872 .42039 m .35039 .41527 L .35326 .40896 L F
0 .042 0 r
.34502 .42645 m .35039 .41527 L .34872 .42039 L F
0 .468 .043 r
.7143 .43972 m .71013 .43979 L .70907 .43443 L F
.7143 .43972 m .71537 .44522 L .71013 .43979 L F
.209 .191 .075 r
.3463 .29522 m .3456 .28334 L .34009 .28905 L F
.3463 .29522 m .35163 .28972 L .3456 .28334 L F
.207 .248 .058 r
.35203 .30175 m .35163 .28972 L .3463 .29522 L F
.35203 .30175 m .35721 .29645 L .35163 .28972 L F
.202 .312 .042 r
.35723 .30861 m .35721 .29645 L .35203 .30175 L F
.064 .071 .247 r
.77711 .27053 m .78249 .2786 L .79044 .27847 L F
.089 .044 .239 r
.76916 .27163 m .78249 .2786 L .77711 .27053 L F
.017 .975 0 r
.36381 .3668 m .36713 .362 L .36587 .35475 L F
.003 .941 0 r
.36428 .37392 m .36713 .362 L .36381 .3668 L F
.206 .142 .095 r
.34009 .28905 m .33915 .27739 L .33347 .28333 L F
.34009 .28905 m .3456 .28334 L .33915 .27739 L F
0 .523 .046 r
.33325 .44834 m .33405 .44284 L .33929 .43747 L F
.002 .504 .081 r
.32733 .45339 m .33405 .44284 L .33325 .44834 L F
.091 .057 .23 r
.81158 .47915 m .81061 .48724 L .80224 .48884 L F
.077 .103 .22 r
.81972 .47662 m .81061 .48724 L .81158 .47915 L F
.087 .043 .241 r
.27679 .27605 m .27444 .26709 L .26876 .2751 L F
.27679 .27605 m .28232 .2683 L .27444 .26709 L F
0 .278 .029 r
.84079 .31183 m .84441 .32167 L .84948 .32667 L F
0 .358 .069 r
.8351 .30752 m .84441 .32167 L .84079 .31183 L F
0 .322 .066 r
.21178 .31301 m .21005 .3076 L .20607 .31741 L F
.21178 .31301 m .21572 .30336 L .21005 .3076 L F
.016 .469 .109 r
.8481 .45107 m .8476 .46034 L .84148 .46525 L F
.004 .567 .073 r
.85358 .4455 m .8476 .46034 L .8481 .45107 L F
.055 .27 .164 r
.74319 .46797 m .73563 .47051 L .73557 .4645 L F
.74319 .46797 m .74323 .47418 L .73563 .47051 L F
.017 .459 .112 r
.32046 .46375 m .32077 .45793 L .32733 .45339 L F
.033 .36 .142 r
.31335 .46792 m .32077 .45793 L .32046 .46375 L F
0 .26 0 r
.68755 .38972 m .68911 .38783 L .68638 .38296 L F
.68755 .38972 m .69029 .3946 L .68911 .38783 L F
.108 .041 .222 r
.77691 .48231 m .76752 .48816 L .76817 .48131 L F
.77691 .48231 m .7762 .4894 L .76752 .48816 L F
0 0 0 r
.86314 .35466 m .8671 .37162 L .86516 .36133 L F
.86516 .36133 m .8671 .37162 L .86827 .3785 L F
.202 .312 .042 r
.35723 .30861 m .36227 .30348 L .35721 .29645 L F
.192 .383 .029 r
.36186 .31571 m .36227 .30348 L .35723 .30861 L F
.137 .601 .01 r
.36492 .33525 m .36922 .33042 L .36587 .32301 L F
.111 .699 .004 r
.36765 .34262 m .36922 .33042 L .36492 .33525 L F
.199 .101 .116 r
.33347 .28333 m .33236 .27191 L .32649 .27808 L F
.33347 .28333 m .33915 .27739 L .33236 .27191 L F
.012 .447 .115 r
.72785 .45462 m .72189 .45583 L .72129 .45018 L F
.72785 .45462 m .72844 .46045 L .72189 .45583 L F
.101 .028 .235 r
.80314 .481 m .80224 .48884 L .79365 .48974 L F
.091 .057 .23 r
.81158 .47915 m .80224 .48884 L .80314 .481 L F
0 0 0 r
.18466 .3605 m .18497 .35689 L .18264 .36717 L F
.18466 .3605 m .18698 .35023 L .18497 .35689 L F
.077 .192 .18 r
.29802 .48086 m .29772 .47445 L .30574 .4715 L F
.09 .126 .198 r
.28971 .48337 m .29772 .47445 L .29802 .48086 L F
.171 .042 .163 r
.72643 .26971 m .73225 .27619 L .73983 .27217 L F
.185 .068 .14 r
.71926 .27456 m .73225 .27619 L .72643 .26971 L F
.072 .822 .001 r
.67706 .34734 m .68306 .34469 L .67902 .33992 L F
.67706 .34734 m .68106 .35203 L .68306 .34469 L F
.064 .168 .199 r
.22209 .4783 m .22907 .47301 L .2298 .48136 L F
.22209 .4783 m .2213 .46972 L .22907 .47301 L F
.109 .021 .23 r
.78572 .48259 m .7762 .4894 L .77691 .48231 L F
.78572 .48259 m .78494 .48993 L .7762 .4894 L F
.149 .569 .01 r
.67718 .32773 m .68509 .32513 L .68048 .32025 L F
.67718 .32773 m .68171 .33249 L .68509 .32513 L F
.109 .025 .228 r
.75541 .26602 m .76115 .27343 L .76916 .27163 L F
.132 .019 .209 r
.74757 .26877 m .76115 .27343 L .75541 .26602 L F
0 .233 .01 r
.70755 .42909 m .70459 .42871 L .70309 .42348 L F
.70755 .42909 m .70907 .43443 L .70459 .42871 L F
.002 .267 .159 r
.22872 .29672 m .22666 .29032 L .22196 .29972 L F
.22872 .29672 m .23335 .28752 L .22666 .29032 L F
.107 .016 .235 r
.79449 .48215 m .79365 .48974 L .78494 .48993 L F
.101 .028 .235 r
.80314 .481 m .79365 .48974 L .79449 .48215 L F
.06 .862 .001 r
.36587 .35475 m .36964 .34999 L .36765 .34262 L F
.032 .928 0 r
.36713 .362 m .36964 .34999 L .36587 .35475 L F
0 .306 .112 r
.82448 .29437 m .82883 .3038 L .8351 .30752 L F
.003 .282 .158 r
.81776 .29148 m .82883 .3038 L .82448 .29437 L F
.107 .016 .235 r
.79449 .48215 m .78494 .48993 L .78572 .48259 L F
0 .738 0 r
.68324 .37817 m .68604 .376 L .6829 .3712 L F
.68324 .37817 m .68638 .38296 L .68604 .376 L F
.132 .019 .209 r
.2982 .27281 m .29629 .26287 L .29027 .27021 L F
.2982 .27281 m .30404 .26573 L .29629 .26287 L F
0 .681 .017 r
.86207 .42339 m .86231 .43321 L .85834 .43952 L F
0 .547 .003 r
.86525 .41668 m .86231 .43321 L .86207 .42339 L F
0 .218 0 r
.86797 .39261 m .86904 .4028 L .86758 .40979 L F
0 .025 0 r
.86856 .38553 m .86904 .4028 L .86797 .39261 L F
.192 .383 .029 r
.36186 .31571 m .36677 .31075 L .36227 .30348 L F
.177 .461 .018 r
.36587 .32301 m .36677 .31075 L .36186 .31571 L F
0 .17 0 r
.35736 .3974 m .35986 .39248 L .36104 .38572 L F
.007 .583 .073 r
.19564 .45088 m .20095 .44705 L .2011 .45634 L F
.19564 .45088 m .19545 .4414 L .20095 .44705 L F
.188 .067 .138 r
.32649 .27808 m .32527 .26696 L .31921 .27337 L F
.32649 .27808 m .33236 .27191 L .32527 .26696 L F
0 .312 .013 r
.33929 .43747 m .34054 .43212 L .34502 .42645 L F
0 .422 .041 r
.33405 .44284 m .34054 .43212 L .33929 .43747 L F
.022 .155 .229 r
.24798 .28397 m .2458 .27653 L .24048 .2854 L F
.24798 .28397 m .25319 .27533 L .2458 .27653 L F
0 .061 0 r
.17975 .39135 m .18178 .38821 L .18033 .3984 L F
.17975 .39135 m .18119 .3811 L .18178 .38821 L F
.008 .209 .199 r
.80561 .28034 m .81059 .28927 L .81776 .29148 L F
.025 .161 .225 r
.79817 .27905 m .81059 .28927 L .80561 .28034 L F
.09 .126 .198 r
.28971 .48337 m .28936 .47673 L .29772 .47445 L F
.099 .076 .213 r
.28115 .48521 m .28936 .47673 L .28971 .48337 L F
.033 .358 .142 r
.84193 .45618 m .84148 .46525 L .83475 .46963 L F
.016 .469 .109 r
.8481 .45107 m .84148 .46525 L .84193 .45618 L F
0 .014 0 r
.70114 .41829 m .69941 .41747 L .69749 .41237 L F
.70114 .41829 m .70309 .42348 L .69941 .41747 L F
0 .004 0 r
.85749 .3381 m .8603 .3483 L .86314 .35466 L F
0 .092 0 r
.85386 .33217 m .8603 .3483 L .85749 .3381 L F
0 .664 0 r
.36104 .38572 m .36394 .38088 L .36428 .37392 L F
0 .333 0 r
.35986 .39248 m .36394 .38088 L .36104 .38572 L F
.08 .104 .217 r
.2298 .48136 m .23723 .47564 L .2379 .48375 L F
.2298 .48136 m .22907 .47301 L .23723 .47564 L F
.007 .941 0 r
.67935 .36649 m .68337 .36407 L .67981 .35932 L F
.67935 .36649 m .6829 .3712 L .68337 .36407 L F
.214 .184 .073 r
.69414 .28666 m .69975 .29207 L .70586 .28579 L F
.214 .237 .056 r
.68866 .2935 m .69975 .29207 L .69414 .28666 L F
.68866 .2935 m .6941 .29872 L .69975 .29207 L F
0 .625 .004 r
.18354 .42234 m .18731 .41913 L .18671 .42897 L F
.18354 .42234 m .18413 .41236 L .18731 .41913 L F
.21 .297 .04 r
.68369 .30063 m .6941 .29872 L .68866 .2935 L F
.68369 .30063 m .68898 .30568 L .6941 .29872 L F
.071 .19 .186 r
.75123 .47079 m .74323 .47418 L .74319 .46797 L F
.75123 .47079 m .75124 .47722 L .74323 .47418 L F
0 .053 0 r
.19346 .33791 m .19302 .33371 L .18982 .34389 L F
.19346 .33791 m .19664 .32781 L .19302 .33371 L F
.153 .025 .186 r
.73383 .26543 m .73983 .27217 L .74757 .26877 L F
.171 .042 .163 r
.72643 .26971 m .73983 .27217 L .73383 .26543 L F
.21 .138 .092 r
.70007 .28017 m .70586 .28579 L .71238 .27993 L F
.214 .184 .073 r
.69414 .28666 m .70586 .28579 L .70007 .28017 L F
.111 .699 .004 r
.36765 .34262 m .37187 .33789 L .36922 .33042 L F
.081 .79 .001 r
.36964 .34999 m .37187 .33789 L .36765 .34262 L F
.033 .36 .142 r
.31335 .46792 m .31364 .4619 L .32077 .45793 L F
.05 .268 .168 r
.30574 .4715 m .31364 .4619 L .31335 .46792 L F
.061 .069 .25 r
.26876 .2751 m .26669 .26659 L .26087 .27486 L F
.26876 .2751 m .27444 .26709 L .26669 .26659 L F
.177 .461 .018 r
.36587 .32301 m .37066 .31818 L .36677 .31075 L F
.158 .545 .009 r
.36922 .33042 m .37066 .31818 L .36587 .32301 L F
0 .472 .08 r
.72021 .44453 m .71537 .44522 L .7143 .43972 L F
.72021 .44453 m .72129 .45018 L .71537 .44522 L F
.124 .661 .004 r
.67456 .33526 m .68171 .33249 L .67718 .32773 L F
.67456 .33526 m .67902 .33992 L .68171 .33249 L F
.039 .106 .246 r
.78493 .27014 m .79044 .27847 L .79817 .27905 L F
.064 .071 .247 r
.77711 .27053 m .79044 .27847 L .78493 .27014 L F
.201 .364 .027 r
.67927 .30799 m .68898 .30568 L .68369 .30063 L F
.67927 .30799 m .68442 .31287 L .68898 .30568 L F
.002 .504 .081 r
.32733 .45339 m .32813 .44774 L .33405 .44284 L F
.009 .435 .116 r
.32077 .45793 m .32813 .44774 L .32733 .45339 L F
.003 .941 0 r
.36428 .37392 m .3676 .36915 L .36713 .362 L F
0 .78 0 r
.36394 .38088 m .3676 .36915 L .36428 .37392 L F
0 .042 0 r
.34502 .42645 m .34671 .42123 L .35039 .41527 L F
0 .177 .007 r
.34054 .43212 m .34671 .42123 L .34502 .42645 L F
.173 .041 .162 r
.31921 .27337 m .31796 .26258 L .31171 .26924 L F
.31921 .27337 m .32527 .26696 L .31796 .26258 L F
0 0 0 r
.69512 .40732 m .69463 .4061 L .6923 .40112 L F
.69512 .40732 m .69749 .41237 L .69463 .4061 L F
.099 .076 .213 r
.28115 .48521 m .28075 .47833 L .28936 .47673 L F
.106 .041 .224 r
.27244 .48634 m .28075 .47833 L .28115 .48521 L F
.093 .058 .228 r
.2379 .48375 m .24569 .4776 L .2463 .48546 L F
.2379 .48375 m .23723 .47564 L .24569 .4776 L F
.202 .098 .113 r
.70641 .27409 m .71238 .27993 L .71926 .27456 L F
.21 .138 .092 r
.70007 .28017 m .71238 .27993 L .70641 .27409 L F
.026 .353 .146 r
.73498 .45848 m .72844 .46045 L .72785 .45462 L F
.73498 .45848 m .73557 .4645 L .72844 .46045 L F
.042 .892 0 r
.67584 .35468 m .68106 .35203 L .67706 .34734 L F
.67584 .35468 m .67981 .35932 L .68106 .35203 L F
.084 .041 .244 r
.76325 .26396 m .76916 .27163 L .77711 .27053 L F
.109 .025 .228 r
.75541 .26602 m .76916 .27163 L .76325 .26396 L F
0 .135 .005 r
.84584 .3167 m .84948 .32667 L .85386 .33217 L F
0 .278 .029 r
.84079 .31183 m .84948 .32667 L .84584 .3167 L F
0 .23 .025 r
.20607 .31741 m .20502 .31242 L .201 .32236 L F
.20607 .31741 m .21005 .3076 L .20502 .31242 L F
.108 .025 .23 r
.29027 .27021 m .28852 .2607 L .28232 .2683 L F
.29027 .27021 m .29629 .26287 L .28852 .2607 L F
.02 .476 .107 r
.2011 .45634 m .20713 .45225 L .20725 .46134 L F
.2011 .45634 m .20095 .44705 L .20713 .45225 L F
.187 .437 .017 r
.67544 .3155 m .68442 .31287 L .67927 .30799 L F
.67544 .3155 m .68048 .32025 L .68442 .31287 L F
0 0 0 r
.86516 .36133 m .86827 .3785 L .86632 .36822 L F
0 .005 0 r
.86632 .36822 m .86827 .3785 L .86856 .38553 L F
.106 .041 .224 r
.27244 .48634 m .27199 .47923 L .28075 .47833 L F
.109 .02 .231 r
.26366 .48677 m .27199 .47923 L .27244 .48634 L F
.102 .028 .234 r
.2463 .48546 m .25437 .47886 L .25492 .48647 L F
.2463 .48546 m .24569 .4776 L .25437 .47886 L F
0 .037 0 r
.68953 .39619 m .69029 .3946 L .68755 .38972 L F
.68953 .39619 m .6923 .40112 L .69029 .3946 L F
.052 .254 .171 r
.83516 .46078 m .83475 .46963 L .82747 .47343 L F
.033 .358 .142 r
.84193 .45618 m .83475 .46963 L .83516 .46078 L F
.002 .681 .041 r
.85808 .42985 m .85834 .43952 L .85358 .4455 L F
0 .681 .017 r
.86207 .42339 m .85834 .43952 L .85808 .42985 L F
.032 .928 0 r
.36713 .362 m .37087 .3573 L .36964 .34999 L F
.011 .933 0 r
.3676 .36915 m .37087 .3573 L .36713 .362 L F
.084 .125 .203 r
.7596 .47295 m .75124 .47722 L .75123 .47079 L F
.7596 .47295 m .75958 .47961 L .75124 .47722 L F
0 .004 0 r
.34671 .42123 m .3525 .41019 L .35039 .41527 L F
.109 .02 .231 r
.26366 .48677 m .26316 .4794 L .27199 .47923 L F
.107 .016 .235 r
.25492 .48647 m .26316 .4794 L .26366 .48677 L F
.25492 .48647 m .25437 .47886 L .26316 .4794 L F
.219 .179 .071 r
.35163 .28972 m .35159 .2778 L .3456 .28334 L F
.35163 .28972 m .35744 .28438 L .35159 .2778 L F
.219 .23 .054 r
.35721 .29645 m .35744 .28438 L .35163 .28972 L F
0 0 0 r
.18264 .36717 m .18381 .36378 L .18148 .37406 L F
.18264 .36717 m .18497 .35689 L .18381 .36378 L F
.219 .23 .054 r
.35721 .29645 m .36284 .2913 L .35744 .28438 L F
.216 .287 .039 r
.36227 .30348 m .36284 .2913 L .35721 .29645 L F
0 .509 0 r
.86651 .39969 m .86758 .40979 L .86525 .41668 L F
0 .218 0 r
.86797 .39261 m .86758 .40979 L .86651 .39969 L F
0 .359 .036 r
.71275 .43425 m .70907 .43443 L .70755 .42909 L F
.71275 .43425 m .7143 .43972 L .70907 .43443 L F
.191 .065 .136 r
.71309 .26849 m .71926 .27456 L .72643 .26971 L F
.202 .098 .113 r
.70641 .27409 m .71926 .27456 L .71309 .26849 L F
.158 .545 .009 r
.36922 .33042 m .37392 .32572 L .37066 .31818 L F
.133 .632 .004 r
.37187 .33789 m .37392 .32572 L .36922 .33042 L F
0 .281 .109 r
.22196 .29972 m .22048 .29379 L .21572 .30336 L F
.22196 .29972 m .22666 .29032 L .22048 .29379 L F
0 .427 0 r
.68439 .38491 m .68638 .38296 L .68324 .37817 L F
.68439 .38491 m .68755 .38972 L .68638 .38296 L F
.214 .134 .09 r
.3456 .28334 m .34534 .27163 L .33915 .27739 L F
.3456 .28334 m .35159 .2778 L .34534 .27163 L F
.132 .019 .21 r
.74138 .26178 m .74757 .26877 L .75541 .26602 L F
.153 .025 .186 r
.73383 .26543 m .74757 .26877 L .74138 .26178 L F
.216 .287 .039 r
.36227 .30348 m .36775 .29851 L .36284 .2913 L F
.207 .35 .026 r
.36677 .31075 m .36775 .29851 L .36227 .30348 L F
0 .273 .061 r
.8307 .29791 m .8351 .30752 L .84079 .31183 L F
0 .306 .112 r
.82448 .29437 m .8351 .30752 L .8307 .29791 L F
.05 .268 .168 r
.30574 .4715 m .30601 .46528 L .31364 .4619 L F
.066 .188 .19 r
.29772 .47445 m .30601 .46528 L .30574 .4715 L F
.154 .025 .186 r
.31171 .26924 m .3105 .25881 L .30404 .26573 L F
.31171 .26924 m .31796 .26258 L .3105 .25881 L F
0 .422 .041 r
.33405 .44284 m .33533 .43735 L .34054 .43212 L F
0 .444 .078 r
.32813 .44774 m .33533 .43735 L .33405 .44284 L F
.094 .749 .001 r
.67265 .34276 m .67902 .33992 L .67456 .33526 L F
.67265 .34276 m .67706 .34734 L .67902 .33992 L F
.169 .515 .009 r
.67224 .32311 m .68048 .32025 L .67544 .3155 L F
.67224 .32311 m .67718 .32773 L .68048 .32025 L F
0 .727 .018 r
.18671 .42897 m .19131 .42566 L .19069 .43535 L F
.18671 .42897 m .18731 .41913 L .19131 .42566 L F
0 .307 0 r
.18033 .3984 m .18324 .39532 L .1818 .40543 L F
.18033 .3984 m .18178 .38821 L .18324 .39532 L F
.081 .79 .001 r
.36964 .34999 m .37381 .34534 L .37187 .33789 L F
.051 .863 0 r
.37087 .3573 m .37381 .34534 L .36964 .34999 L F
.006 .199 .202 r
.24048 .2854 m .23877 .27844 L .23335 .28752 L F
.24048 .2854 m .2458 .27653 L .23877 .27844 L F
0 .82 0 r
.67968 .37347 m .6829 .3712 L .67935 .36649 L F
.67968 .37347 m .68324 .37817 L .6829 .3712 L F
.07 .169 .195 r
.82783 .46481 m .82747 .47343 L .81972 .47662 L F
.052 .254 .171 r
.83516 .46078 m .82747 .47343 L .82783 .46481 L F
.205 .096 .111 r
.33915 .27739 m .33875 .26592 L .33236 .27191 L F
.33915 .27739 m .34534 .27163 L .33875 .26592 L F
.001 .246 .159 r
.81268 .28235 m .81776 .29148 L .82448 .29437 L F
.008 .209 .199 r
.80561 .28034 m .81776 .29148 L .81268 .28235 L F
.207 .35 .026 r
.36677 .31075 m .3721 .30593 L .36775 .29851 L F
.195 .418 .016 r
.37066 .31818 m .3721 .30593 L .36677 .31075 L F
.096 .076 .217 r
.76822 .47441 m .75958 .47961 L .7596 .47295 L F
.76822 .47441 m .76817 .48131 L .75958 .47961 L F
.009 .435 .116 r
.32077 .45793 m .32158 .4521 L .32813 .44774 L F
.022 .347 .149 r
.31364 .4619 m .32158 .4521 L .32077 .45793 L F
0 .333 0 r
.35986 .39248 m .36278 .38763 L .36394 .38088 L F
0 .113 .004 r
.70557 .42379 m .70309 .42348 L .70114 .41829 L F
.70557 .42379 m .70755 .42909 L .70309 .42348 L F
.038 .36 .14 r
.20725 .46134 m .21392 .45695 L .214 .46582 L F
.20725 .46134 m .20713 .45225 L .21392 .45695 L F
0 0 0 r
.86032 .34441 m .86314 .35466 L .86516 .36133 L F
0 .004 0 r
.85749 .3381 m .86314 .35466 L .86032 .34441 L F
.036 .102 .25 r
.26087 .27486 m .25915 .26683 L .25319 .27533 L F
.26087 .27486 m .26669 .26659 L .25915 .26683 L F
.006 .417 .118 r
.72675 .44879 m .72129 .45018 L .72021 .44453 L F
.72675 .44879 m .72785 .45462 L .72129 .45018 L F
.043 .264 .173 r
.74261 .46174 m .73557 .4645 L .73498 .45848 L F
.74261 .46174 m .74319 .46797 L .73557 .4645 L F
0 0 0 r
.18982 .34389 m .19019 .34 L .18698 .35023 L F
.18982 .34389 m .19302 .33371 L .19019 .34 L F
.018 .146 .233 r
.79253 .27049 m .79817 .27905 L .80561 .28034 L F
.039 .106 .246 r
.78493 .27014 m .79817 .27905 L .79253 .27049 L F
.175 .041 .16 r
.72006 .2634 m .72643 .26971 L .73383 .26543 L F
.191 .065 .136 r
.71309 .26849 m .72643 .26971 L .72006 .2634 L F
.017 .913 0 r
.67539 .36188 m .67981 .35932 L .67584 .35468 L F
.67539 .36188 m .67935 .36649 L .67981 .35932 L F
.082 .04 .247 r
.28232 .2683 m .28081 .25923 L .27444 .26709 L F
.28232 .2683 m .28852 .2607 L .28081 .25923 L F
.011 .598 .072 r
.8533 .43599 m .85358 .4455 L .8481 .45107 L F
.002 .681 .041 r
.85808 .42985 m .85358 .4455 L .8533 .43599 L F
0 .78 0 r
.36394 .38088 m .36726 .37613 L .3676 .36915 L F
0 .492 0 r
.36278 .38763 m .36726 .37613 L .36394 .38088 L F
.058 .066 .254 r
.77104 .2626 m .77711 .27053 L .78493 .27014 L F
.084 .041 .244 r
.76325 .26396 m .77711 .27053 L .77104 .2626 L F
0 .177 .007 r
.34054 .43212 m .34227 .42679 L .34671 .42123 L F
0 .31 .033 r
.33533 .43735 m .34227 .42679 L .34054 .43212 L F
.085 .104 .212 r
.82004 .46824 m .81972 .47662 L .81158 .47915 L F
.07 .169 .195 r
.82783 .46481 m .81972 .47662 L .82004 .46824 L F
.066 .188 .19 r
.29772 .47445 m .29797 .46801 L .30601 .46528 L F
.081 .124 .207 r
.28936 .47673 m .29797 .46801 L .29772 .47445 L F
.226 .22 .052 r
.68277 .28845 m .68866 .2935 L .69414 .28666 L F
.223 .273 .038 r
.67797 .29575 m .68866 .2935 L .68277 .28845 L F
.67797 .29575 m .68369 .30063 L .68866 .2935 L F
.193 .064 .134 r
.33236 .27191 m .33188 .26073 L .32527 .26696 L F
.33236 .27191 m .33875 .26592 L .33188 .26073 L F
.103 .041 .227 r
.777 .47517 m .76817 .48131 L .76822 .47441 L F
.777 .47517 m .77691 .48231 L .76817 .48131 L F
.133 .632 .004 r
.37187 .33789 m .37651 .33329 L .37392 .32572 L F
.103 .717 .001 r
.37381 .34534 m .37651 .33329 L .37187 .33789 L F
0 0 0 r
.69874 .41315 m .69749 .41237 L .69512 .40732 L F
.69874 .41315 m .70114 .41829 L .69749 .41237 L F
.224 .172 .069 r
.68807 .28142 m .69414 .28666 L .70007 .28017 L F
.226 .22 .052 r
.68277 .28845 m .69414 .28666 L .68807 .28142 L F
.145 .596 .003 r
.6697 .33073 m .67718 .32773 L .67224 .32311 L F
.6697 .33073 m .67456 .33526 L .67718 .32773 L F
.195 .418 .016 r
.37066 .31818 m .37588 .3135 L .3721 .30593 L F
.177 .492 .008 r
.37392 .32572 m .37588 .3135 L .37066 .31818 L F
.216 .331 .025 r
.67369 .30326 m .68369 .30063 L .67797 .29575 L F
.67369 .30326 m .67927 .30799 L .68369 .30063 L F
0 .137 0 r
.86661 .37527 m .86856 .38553 L .86797 .39261 L F
0 .005 0 r
.86632 .36822 m .86856 .38553 L .86661 .37527 L F
.107 .024 .231 r
.74902 .25877 m .75541 .26602 L .76325 .26396 L F
.132 .019 .21 r
.74138 .26178 m .75541 .26602 L .74902 .25877 L F
.30404 .26573 m .30295 .2557 L .29629 .26287 L F
.30404 .26573 m .3105 .25881 L .30295 .2557 L F
.011 .933 0 r
.3676 .36915 m .37132 .36448 L .37087 .3573 L F
.001 .837 0 r
.36726 .37613 m .37132 .36448 L .3676 .36915 L F
.219 .13 .088 r
.69381 .27473 m .70007 .28017 L .70641 .27409 L F
.224 .172 .069 r
.68807 .28142 m .70007 .28017 L .69381 .27473 L F
0 .019 0 r
.85019 .32209 m .85386 .33217 L .85749 .3381 L F
0 .135 .005 r
.84584 .3167 m .85386 .33217 L .85019 .32209 L F
0 .092 .003 r
.201 .32236 m .20068 .31776 L .19664 .32781 L F
.201 .32236 m .20502 .31242 L .20068 .31776 L F
0 .717 .005 r
.86417 .40668 m .86525 .41668 L .86207 .42339 L F
0 .509 0 r
.86651 .39969 m .86525 .41668 L .86417 .40668 L F
.057 .255 .168 r
.214 .46582 m .22126 .46108 L .2213 .46972 L F
.214 .46582 m .21392 .45695 L .22126 .46108 L F
.097 .058 .224 r
.81185 .47101 m .81158 .47915 L .80314 .481 L F
.085 .104 .212 r
.82004 .46824 m .81158 .47915 L .81185 .47101 L F
0 0 0 r
.69232 .40233 m .6923 .40112 L .68953 .39619 L F
.69232 .40233 m .69512 .40732 L .6923 .40112 L F
.062 .821 0 r
.67147 .35015 m .67706 .34734 L .67265 .34276 L F
.67147 .35015 m .67584 .35468 L .67706 .34734 L F
.107 .02 .233 r
.78585 .4752 m .77691 .48231 L .777 .47517 L F
.78585 .4752 m .78572 .48259 L .77691 .48231 L F
0 .021 0 r
.18148 .37406 m .18352 .37084 L .18119 .3811 L F
.18148 .37406 m .18381 .36378 L .18352 .37084 L F
.004 .703 .042 r
.19069 .43535 m .19609 .43187 L .19545 .4414 L F
.19069 .43535 m .19131 .42566 L .19609 .43187 L F
0 .004 0 r
.34671 .42123 m .34886 .41606 L .3525 .41019 L F
0 .074 .003 r
.34227 .42679 m .34886 .41606 L .34671 .42123 L F
0 .403 .076 r
.71863 .4389 m .7143 .43972 L .71275 .43425 L F
.71863 .4389 m .72021 .44453 L .7143 .43972 L F
.204 .395 .015 r
.66999 .31091 m .67927 .30799 L .67369 .30326 L F
.66999 .31091 m .67544 .3155 L .67927 .30799 L F
.104 .029 .232 r
.80337 .47311 m .80314 .481 L .79449 .48215 L F
.097 .058 .224 r
.81185 .47101 m .80314 .481 L .80337 .47311 L F
.108 .016 .234 r
.79467 .47451 m .78572 .48259 L .78585 .4752 L F
.79467 .47451 m .79449 .48215 L .78572 .48259 L F
0 .444 .078 r
.32813 .44774 m .32943 .44209 L .33533 .43735 L F
.004 .401 .118 r
.32158 .4521 m .32943 .44209 L .32813 .44774 L F
.155 .025 .185 r
.72724 .25888 m .73383 .26543 L .74138 .26178 L F
.175 .041 .16 r
.72006 .2634 m .73383 .26543 L .72724 .25888 L F
.06 .185 .195 r
.75065 .46435 m .74319 .46797 L .74261 .46174 L F
.75065 .46435 m .75123 .47079 L .74319 .46797 L F
.051 .863 0 r
.37087 .3573 m .37501 .35271 L .37381 .34534 L F
.023 .892 0 r
.37132 .36448 m .37501 .35271 L .37087 .3573 L F
0 .127 0 r
.68634 .39134 m .68755 .38972 L .68439 .38491 L F
.68634 .39134 m .68953 .39619 L .68755 .38972 L F
.104 .029 .232 r
.80337 .47311 m .79449 .48215 L .79467 .47451 L F
.209 .093 .109 r
.69993 .26844 m .70641 .27409 L .71309 .26849 L F
.219 .13 .088 r
.69381 .27473 m .70641 .27409 L .69993 .26844 L F
0 .236 .056 r
.21572 .30336 m .21487 .29788 L .21005 .3076 L F
.21572 .30336 m .22048 .29379 L .21487 .29788 L F
.081 .124 .207 r
.28936 .47673 m .28959 .47007 L .29797 .46801 L F
.093 .075 .22 r
.28075 .47833 m .28959 .47007 L .28936 .47673 L F
.022 .347 .149 r
.31364 .4619 m .31445 .45588 L .32158 .4521 L F
.038 .26 .177 r
.30601 .46528 m .31445 .45588 L .31364 .4619 L F
0 .6 0 r
.1818 .40543 m .18558 .40236 L .18413 .41236 L F
.1818 .40543 m .18324 .39532 L .18558 .40236 L F
0 .17 .02 r
.83633 .30206 m .84079 .31183 L .84584 .3167 L F
0 .273 .061 r
.8307 .29791 m .84079 .31183 L .83633 .30206 L F
.176 .041 .159 r
.32527 .26696 m .3248 .2561 L .31796 .26258 L F
.32527 .26696 m .33188 .26073 L .3248 .2561 L F
.23 .212 .051 r
.36284 .2913 m .36371 .27921 L .35744 .28438 L F
.36284 .2913 m .36892 .28632 L .36371 .27921 L F
.228 .262 .036 r
.36775 .29851 m .36892 .28632 L .36284 .2913 L F
.027 .481 .105 r
.84779 .44175 m .8481 .45107 L .84193 .45618 L F
.011 .598 .072 r
.8533 .43599 m .8481 .45107 L .84779 .44175 L F
.177 .492 .008 r
.37392 .32572 m .37903 .32116 L .37588 .3135 L F
.153 .568 .003 r
.37651 .33329 m .37903 .32116 L .37392 .32572 L F
.228 .167 .067 r
.35744 .28438 m .35806 .27243 L .35159 .2778 L F
.35744 .28438 m .36371 .27921 L .35806 .27243 L F
.017 .337 .152 r
.73387 .45247 m .72785 .45462 L .72675 .44879 L F
.73387 .45247 m .73498 .45848 L .72785 .45462 L F
0 .229 .158 r
.23335 .28752 m .23217 .28105 L .22666 .29032 L F
.23335 .28752 m .23877 .27844 L .23217 .28105 L F
0 .568 0 r
.68081 .38019 m .68324 .37817 L .67968 .37347 L F
.68081 .38019 m .68439 .38491 L .68324 .37817 L F
.075 .17 .191 r
.2213 .46972 m .22907 .4646 L .22907 .47301 L F
.2213 .46972 m .22126 .46108 L .22907 .4646 L F
.228 .262 .036 r
.36775 .29851 m .37365 .2937 L .36892 .28632 L F
.222 .318 .024 r
.3721 .30593 m .37365 .2937 L .36775 .29851 L F
.116 .675 .001 r
.66785 .3383 m .67456 .33526 L .6697 .33073 L F
.66785 .3383 m .67265 .34276 L .67456 .33526 L F
0 .247 .105 r
.81932 .28504 m .82448 .29437 L .8307 .29791 L F
.001 .246 .159 r
.81268 .28235 m .82448 .29437 L .81932 .28504 L F
.016 .14 .236 r
.25319 .27533 m .25188 .2678 L .2458 .27653 L F
.25319 .27533 m .25915 .26683 L .25188 .2678 L F
.187 .463 .008 r
.6669 .31863 m .67544 .3155 L .66999 .31091 L F
.6669 .31863 m .67224 .32311 L .67544 .3155 L F
.222 .126 .086 r
.35159 .2778 m .35203 .26605 L .34534 .27163 L F
.35159 .2778 m .35806 .27243 L .35203 .26605 L F
.103 .717 .001 r
.37381 .34534 m .37839 .34082 L .37651 .33329 L F
.071 .789 0 r
.37501 .35271 m .37839 .34082 L .37381 .34534 L F
0 .246 .027 r
.71072 .42881 m .70755 .42909 L .70557 .42379 L F
.71072 .42881 m .71275 .43425 L .70755 .42909 L F
0 0 0 r
.86032 .34441 m .86516 .36133 L .86233 .35105 L F
.86233 .35105 m .86516 .36133 L .86632 .36822 L F
.055 .064 .257 r
.27444 .26709 m .27322 .25849 L .26669 .26659 L F
.27444 .26709 m .28081 .25923 L .27322 .25849 L F
.004 .185 .204 r
.79985 .27155 m .80561 .28034 L .81268 .28235 L F
.018 .146 .233 r
.79253 .27049 m .80561 .28034 L .79985 .27155 L F
.093 .075 .22 r
.28075 .47833 m .28095 .47143 L .28959 .47007 L F
.101 .04 .229 r
.27199 .47923 m .28095 .47143 L .28075 .47833 L F
.003 .847 0 r
.67572 .36887 m .67935 .36649 L .67539 .36188 L F
.67572 .36887 m .67968 .37347 L .67935 .36649 L F
.196 .063 .132 r
.7064 .2626 m .71309 .26849 L .72006 .2634 L F
.209 .093 .109 r
.69993 .26844 m .71309 .26849 L .7064 .2626 L F
0 0 0 r
.18698 .35023 m .18818 .34663 L .18497 .35689 L F
.18698 .35023 m .19019 .34 L .18818 .34663 L F
.222 .318 .024 r
.3721 .30593 m .37786 .30127 L .37365 .2937 L F
.211 .378 .015 r
.37588 .3135 m .37786 .30127 L .3721 .30593 L F
.033 .097 .254 r
.7787 .26197 m .78493 .27014 L .79253 .27049 L F
.058 .066 .254 r
.77104 .2626 m .78493 .27014 L .7787 .26197 L F
.106 .024 .233 r
.29629 .26287 m .29537 .25327 L .28852 .2607 L F
.29629 .26287 m .30295 .2557 L .29537 .25327 L F
0 .31 .033 r
.33533 .43735 m .33709 .43189 L .34227 .42679 L F
0 .37 .073 r
.32943 .44209 m .33709 .43189 L .33533 .43735 L F
.089 .105 .209 r
.22907 .47301 m .23726 .46749 L .23723 .47564 L F
.22907 .47301 m .22907 .4646 L .23726 .46749 L F
.08 .039 .25 r
.75668 .25646 m .76325 .26396 L .77104 .2626 L F
.107 .024 .231 r
.74902 .25877 m .76325 .26396 L .75668 .25646 L F
0 .492 0 r
.36278 .38763 m .36613 .38286 L .36726 .37613 L F
0 .179 0 r
.36081 .39409 m .36613 .38286 L .36278 .38763 L F
.076 .122 .212 r
.75904 .46627 m .75123 .47079 L .75065 .46435 L F
.75904 .46627 m .7596 .47295 L .75123 .47079 L F
.015 .606 .071 r
.19545 .4414 m .2016 .43772 L .20095 .44705 L F
.19545 .4414 m .19609 .43187 L .2016 .43772 L F
.001 .777 .019 r
.86099 .41352 m .86207 .42339 L .85808 .42985 L F
0 .717 .005 r
.86417 .40668 m .86207 .42339 L .86099 .41352 L F
.212 .091 .107 r
.34534 .27163 m .34567 .26012 L .33875 .26592 L F
.34534 .27163 m .35203 .26605 L .34567 .26012 L F
0 .434 0 r
.86603 .38241 m .86797 .39261 L .86651 .39969 L F
0 .137 0 r
.86661 .37527 m .86797 .39261 L .86603 .38241 L F
.032 .859 0 r
.67103 .35738 m .67584 .35468 L .67147 .35015 L F
.67103 .35738 m .67539 .36188 L .67584 .35468 L F
0 .036 .001 r
.70311 .41853 m .70114 .41829 L .69874 .41315 L F
.70311 .41853 m .70557 .42379 L .70114 .41829 L F
.101 .04 .229 r
.27199 .47923 m .27216 .47207 L .28095 .47143 L F
.107 .02 .233 r
.26316 .4794 m .27216 .47207 L .27199 .47923 L F
.131 .019 .21 r
.73458 .25497 m .74138 .26178 L .74902 .25877 L F
.155 .025 .185 r
.72724 .25888 m .74138 .26178 L .73458 .25497 L F
.155 .025 .184 r
.31796 .26258 m .31755 .25209 L .3105 .25881 L F
.31796 .26258 m .3248 .2561 L .31755 .25209 L F
.046 .361 .136 r
.84161 .44707 m .84193 .45618 L .83516 .46078 L F
.027 .481 .105 r
.84779 .44175 m .84193 .45618 L .84161 .44707 L F
.038 .26 .177 r
.30601 .46528 m .30683 .45905 L .31445 .45588 L F
.056 .183 .199 r
.29797 .46801 m .30683 .45905 L .30601 .46528 L F
.001 .837 0 r
.36726 .37613 m .371 .37147 L .37132 .36448 L F
0 .615 0 r
.36613 .38286 m .371 .37147 L .36726 .37613 L F
.153 .568 .003 r
.37651 .33329 m .38154 .32882 L .37903 .32116 L F
.125 .644 .001 r
.37839 .34082 m .38154 .32882 L .37651 .33329 L F
.099 .059 .222 r
.23723 .47564 m .24576 .46969 L .24569 .4776 L F
.23723 .47564 m .23726 .46749 L .24576 .46969 L F
.165 .534 .003 r
.66445 .32635 m .67224 .32311 L .6669 .31863 L F
.66445 .32635 m .6697 .33073 L .67224 .32311 L F
.211 .378 .015 r
.37588 .3135 m .3815 .30898 L .37786 .30127 L F
.194 .441 .007 r
.37903 .32116 m .3815 .30898 L .37588 .3135 L F
.236 .202 .049 r
.67645 .28357 m .68277 .28845 L .68807 .28142 L F
.235 .249 .035 r
.67182 .29104 m .68277 .28845 L .67645 .28357 L F
.67182 .29104 m .67797 .29575 L .68277 .28845 L F
0 0 0 r
.85379 .32794 m .85749 .3381 L .86032 .34441 L F
0 .019 0 r
.85019 .32209 m .85749 .3381 L .85379 .32794 L F
.002 .377 .119 r
.72514 .44299 m .72021 .44453 L .71863 .4389 L F
.72514 .44299 m .72675 .44879 L .72021 .44453 L F
.107 .02 .233 r
.26316 .4794 m .26331 .472 L .27216 .47207 L F
.108 .016 .234 r
.25437 .47886 m .26331 .472 L .26316 .4794 L F
.004 .401 .118 r
.32158 .4521 m .3229 .44628 L .32943 .44209 L F
.014 .328 .155 r
.31445 .45588 m .3229 .44628 L .32158 .4521 L F
0 .213 0 r
.18119 .3811 m .1841 .37801 L .18178 .38821 L F
.18119 .3811 m .18352 .37084 L .1841 .37801 L F
0 .006 0 r
.19664 .32781 m .19709 .32358 L .19302 .33371 L F
.19664 .32781 m .20068 .31776 L .19709 .32358 L F
.233 .16 .065 r
.68155 .27636 m .68807 .28142 L .69381 .27473 L F
.236 .202 .049 r
.67645 .28357 m .68807 .28142 L .68155 .27636 L F
.106 .029 .23 r
.24569 .4776 m .25447 .4712 L .25437 .47886 L F
.24569 .4776 m .24576 .46969 L .25447 .4712 L F
.229 .3 .023 r
.66771 .2987 m .67797 .29575 L .67182 .29104 L F
.66771 .2987 m .67369 .30326 L .67797 .29575 L F
0 0 0 r
.69588 .40807 m .69512 .40732 L .69232 .40233 L F
.69588 .40807 m .69874 .41315 L .69512 .40732 L F
.108 .016 .234 r
.25437 .47886 m .25447 .4712 L .26331 .472 L F
0 .777 .005 r
.18413 .41236 m .18876 .40926 L .18731 .41913 L F
.18413 .41236 m .18558 .40236 L .18876 .40926 L F
.023 .892 0 r
.37132 .36448 m .37546 .35992 L .37501 .35271 L F
.005 .845 0 r
.371 .37147 m .37546 .35992 L .37132 .36448 L F
.178 .04 .157 r
.71314 .25728 m .72006 .2634 L .72724 .25888 L F
.196 .063 .132 r
.7064 .2626 m .72006 .2634 L .71314 .25728 L F
0 .074 .003 r
.34227 .42679 m .34445 .42151 L .34886 .41606 L F
0 .2 .023 r
.33709 .43189 m .34445 .42151 L .34227 .42679 L F
.033 .254 .181 r
.74148 .45552 m .73498 .45848 L .73387 .45247 L F
.74148 .45552 m .74261 .46174 L .73498 .45848 L F
.083 .745 0 r
.6667 .34576 m .67265 .34276 L .66785 .3383 L F
.6667 .34576 m .67147 .35015 L .67265 .34276 L F
.198 .062 .131 r
.33875 .26592 m .33903 .2547 L .33188 .26073 L F
.33875 .26592 m .34567 .26012 L .33903 .2547 L F
.089 .074 .224 r
.76768 .4675 m .7596 .47295 L .75904 .46627 L F
.76768 .4675 m .76822 .47441 L .7596 .47295 L F
.226 .122 .084 r
.68707 .26947 m .69381 .27473 L .69993 .26844 L F
.233 .16 .065 r
.68155 .27636 m .69381 .27473 L .68707 .26947 L F
0 .004 0 r
.68907 .39742 m .68953 .39619 L .68634 .39134 L F
.68907 .39742 m .69232 .40233 L .68953 .39619 L F
.219 .356 .014 r
.66415 .30648 m .67369 .30326 L .66771 .2987 L F
.66415 .30648 m .66999 .31091 L .67369 .30326 L F
0 .129 .016 r
.21005 .3076 m .2099 .30256 L .20502 .31242 L F
.21005 .3076 m .21487 .29788 L .2099 .30256 L F
.065 .256 .163 r
.8348 .45189 m .83516 .46078 L .82783 .46481 L F
.046 .361 .136 r
.84161 .44707 m .83516 .46078 L .8348 .45189 L F
.071 .789 0 r
.37501 .35271 m .37956 .34824 L .37839 .34082 L F
.039 .83 0 r
.37546 .35992 m .37956 .34824 L .37501 .35271 L F
0 .048 .001 r
.84133 .30681 m .84584 .3167 L .85019 .32209 L F
0 .17 .02 r
.83633 .30206 m .84584 .3167 L .84133 .30681 L F
.033 .482 .103 r
.20095 .44705 m .2078 .44313 L .20713 .45225 L F
.20095 .44705 m .2016 .43772 L .2078 .44313 L F
0 0 0 r
.34886 .41606 m .35146 .41094 L .35505 .40516 L F
0 .017 0 r
.34445 .42151 m .35146 .41094 L .34886 .41606 L F
0 .252 0 r
.68272 .38658 m .68439 .38491 L .68081 .38019 L F
.68272 .38658 m .68634 .39134 L .68439 .38491 L F
.194 .441 .007 r
.37903 .32116 m .38454 .31675 L .3815 .30898 L F
.173 .508 .003 r
.38154 .32882 m .38454 .31675 L .37903 .32116 L F
0 .221 .101 r
.22666 .29032 m .22608 .28433 L .22048 .29379 L F
.22666 .29032 m .23217 .28105 L .22608 .28433 L F
.056 .183 .199 r
.29797 .46801 m .29878 .46156 L .30683 .45905 L F
.072 .12 .215 r
.28959 .47007 m .29878 .46156 L .29797 .46801 L F
.003 .175 .205 r
.2458 .27653 m .24498 .2695 L .23877 .27844 L F
.2458 .27653 m .25188 .2678 L .24498 .2695 L F
.03 .093 .258 r
.26669 .26659 m .26584 .25849 L .25915 .26683 L F
.26669 .26659 m .27322 .25849 L .26584 .25849 L F
.078 .038 .252 r
.28852 .2607 m .28785 .25156 L .28081 .25923 L F
.28852 .2607 m .29537 .25327 L .28785 .25156 L F
.241 .195 .048 r
.36892 .28632 m .37042 .27424 L .36371 .27921 L F
.36892 .28632 m .37543 .28153 L .37042 .27424 L F
.24 .239 .034 r
.37365 .2937 m .37543 .28153 L .36892 .28632 L F
.008 .724 .042 r
.85699 .42014 m .85808 .42985 L .8533 .43599 L F
.001 .777 .019 r
.86099 .41352 m .85808 .42985 L .85699 .42014 L F
0 .324 .069 r
.71656 .4333 m .71275 .43425 L .71072 .42881 L F
.71656 .4333 m .71863 .4389 L .71275 .43425 L F
0 0 0 r
.86233 .35105 m .86632 .36822 L .86349 .35795 L F
0 .067 0 r
.86349 .35795 m .86632 .36822 L .86661 .37527 L F
0 .189 .049 r
.82546 .2884 m .8307 .29791 L .83633 .30206 L F
0 .247 .105 r
.81932 .28504 m .8307 .29791 L .82546 .2884 L F
.137 .604 .001 r
.66266 .33399 m .6697 .33073 L .66445 .32635 L F
.66266 .33399 m .66785 .3383 L .6697 .33073 L F
.131 .019 .21 r
.3105 .25881 m .31022 .24873 L .30295 .2557 L F
.3105 .25881 m .31755 .25209 L .31022 .24873 L F
.215 .089 .105 r
.69297 .26297 m .69993 .26844 L .7064 .2626 L F
.226 .122 .084 r
.68707 .26947 m .69993 .26844 L .69297 .26297 L F
.24 .239 .034 r
.37365 .2937 m .37997 .28907 L .37543 .28153 L F
.235 .288 .022 r
.37786 .30127 m .37997 .28907 L .37365 .2937 L F
0 .662 0 r
.67681 .37557 m .67968 .37347 L .67572 .36887 L F
.67681 .37557 m .68081 .38019 L .67968 .37347 L F
.237 .155 .064 r
.36371 .27921 m .365 .26727 L .35806 .27243 L F
.36371 .27921 m .37042 .27424 L .365 .26727 L F
.204 .414 .007 r
.66118 .31431 m .66999 .31091 L .66415 .30648 L F
.66118 .31431 m .6669 .31863 L .66999 .31091 L F
.052 .061 .261 r
.76429 .25485 m .77104 .2626 L .7787 .26197 L F
.08 .039 .25 r
.75668 .25646 m .77104 .2626 L .76429 .25485 L F
0 .206 .156 r
.80682 .27334 m .81268 .28235 L .81932 .28504 L F
.004 .185 .204 r
.79985 .27155 m .81268 .28235 L .80682 .27334 L F
.099 .04 .231 r
.77647 .468 m .76822 .47441 L .76768 .4675 L F
.77647 .468 m .777 .47517 L .76822 .47441 L F
.104 .023 .234 r
.74201 .25172 m .74902 .25877 L .75668 .25646 L F
.131 .019 .21 r
.73458 .25497 m .74902 .25877 L .74201 .25172 L F
.125 .644 .001 r
.37839 .34082 m .38336 .33642 L .38154 .32882 L F
.092 .711 0 r
.37956 .34824 m .38336 .33642 L .37839 .34082 L F
.013 .131 .24 r
.78616 .26207 m .79253 .27049 L .79985 .27155 L F
.033 .097 .254 r
.7787 .26197 m .79253 .27049 L .78616 .26207 L F
0 .003 0 r
.18497 .35689 m .18703 .35352 L .18381 .36378 L F
.18497 .35689 m .18818 .34663 L .18703 .35352 L F
0 .37 .073 r
.32943 .44209 m .33122 .43648 L .33709 .43189 L F
.001 .358 .118 r
.3229 .44628 m .33122 .43648 L .32943 .44209 L F
.081 .17 .186 r
.82745 .45615 m .82783 .46481 L .82004 .46824 L F
.065 .256 .163 r
.8348 .45189 m .82783 .46481 L .82745 .45615 L F
0 .71 0 r
.86456 .38957 m .86651 .39969 L .86417 .40668 L F
0 .434 0 r
.86603 .38241 m .86651 .39969 L .86456 .38957 L F
.156 .025 .183 r
.72009 .25252 m .72724 .25888 L .73458 .25497 L F
.178 .04 .157 r
.71314 .25728 m .72724 .25888 L .72009 .25252 L F
.179 .04 .156 r
.33188 .26073 m .33219 .24984 L .3248 .2561 L F
.33188 .26073 m .33903 .2547 L .33219 .24984 L F
.01 .832 0 r
.67135 .36438 m .67539 .36188 L .67103 .35738 L F
.67135 .36438 m .67572 .36887 L .67539 .36188 L F
.235 .288 .022 r
.37786 .30127 m .38401 .29679 L .37997 .28907 L F
.225 .339 .013 r
.3815 .30898 m .38401 .29679 L .37786 .30127 L F
.23 .118 .083 r
.35806 .27243 m .3592 .26068 L .35203 .26605 L F
.35806 .27243 m .365 .26727 L .3592 .26068 L F
0 .179 0 r
.36081 .39409 m .36419 .38928 L .36613 .38286 L F
.014 .328 .155 r
.31445 .45588 m .31579 .44988 L .3229 .44628 L F
.029 .248 .185 r
.30683 .45905 m .31579 .44988 L .31445 .45588 L F
.05 .179 .204 r
.74952 .4579 m .74261 .46174 L .74148 .45552 L F
.74952 .4579 m .75065 .46435 L .74261 .46174 L F
.002 .806 .02 r
.18731 .41913 m .19276 .41594 L .19131 .42566 L F
.18731 .41913 m .18876 .40926 L .19276 .41594 L F
.01 .314 .158 r
.73223 .44647 m .72675 .44879 L .72514 .44299 L F
.73223 .44647 m .73387 .45247 L .72675 .44879 L F
0 .143 .018 r
.70821 .42342 m .70557 .42379 L .70311 .41853 L F
.70821 .42342 m .71072 .42881 L .70557 .42379 L F
.052 .361 .133 r
.20713 .45225 m .21461 .44804 L .21392 .45695 L F
.20713 .45225 m .2078 .44313 L .21461 .44804 L F
.105 .02 .235 r
.78534 .46779 m .777 .47517 L .77647 .468 L F
.78534 .46779 m .78585 .4752 L .777 .47517 L F
0 .615 0 r
.36613 .38286 m .36989 .37818 L .371 .37147 L F
0 .307 0 r
.36419 .38928 m .36989 .37818 L .36613 .38286 L F
0 .532 0 r
.18178 .38821 m .18557 .38521 L .18324 .39532 L F
.18178 .38821 m .1841 .37801 L .18557 .38521 L F
.05 .79 0 r
.66628 .35302 m .67147 .35015 L .6667 .34576 L F
.66628 .35302 m .67103 .35738 L .67147 .35015 L F
.094 .105 .205 r
.81962 .45982 m .82004 .46824 L .81185 .47101 L F
.081 .17 .186 r
.82745 .45615 m .82004 .46824 L .81962 .45982 L F
.072 .12 .215 r
.28959 .47007 m .2904 .46339 L .29878 .46156 L F
.086 .073 .227 r
.28095 .47143 m .2904 .46339 L .28959 .47007 L F
.2 .061 .129 r
.69919 .25692 m .7064 .2626 L .71314 .25728 L F
.215 .089 .105 r
.69297 .26297 m .7064 .2626 L .69919 .25692 L F
.173 .508 .003 r
.38154 .32882 m .38695 .3245 L .38454 .31675 L F
.146 .574 .001 r
.38336 .33642 m .38695 .3245 L .38154 .32882 L F
.183 .475 .003 r
.65882 .32212 m .6669 .31863 L .66118 .31431 L F
.65882 .32212 m .66445 .32635 L .6669 .31863 L F
0 0 0 r
.85379 .32794 m .86032 .34441 L .85661 .33421 L F
.85661 .33421 m .86032 .34441 L .86233 .35105 L F
.225 .339 .013 r
.3815 .30898 m .38751 .30462 L .38401 .29679 L F
.211 .394 .007 r
.38454 .31675 m .38751 .30462 L .3815 .30898 L F
.005 .845 0 r
.371 .37147 m .37514 .36691 L .37546 .35992 L F
0 .687 0 r
.36989 .37818 m .37514 .36691 L .371 .37147 L F
0 0 0 r
.19302 .33371 m .19428 .32982 L .19019 .34 L F
.19302 .33371 m .19709 .32358 L .19428 .32982 L F
.218 .086 .104 r
.35203 .26605 m .35309 .25453 L .34567 .26012 L F
.35203 .26605 m .3592 .26068 L .35309 .25453 L F
0 .2 .023 r
.33709 .43189 m .33932 .42647 L .34445 .42151 L F
0 .288 .065 r
.33122 .43648 m .33932 .42647 L .33709 .43189 L F
.108 .016 .234 r
.79418 .46685 m .78585 .4752 L .78534 .46779 L F
.79418 .46685 m .79467 .47451 L .78585 .4752 L F
0 .004 0 r
.7002 .41334 m .69874 .41315 L .69588 .40807 L F
.7002 .41334 m .70311 .41853 L .69874 .41315 L F
.246 .186 .046 r
.6697 .27889 m .67645 .28357 L .68155 .27636 L F
.246 .227 .033 r
.66527 .28652 m .67645 .28357 L .6697 .27889 L F
.66527 .28652 m .67182 .29104 L .67645 .28357 L F
.103 .059 .219 r
.81141 .46284 m .81185 .47101 L .80337 .47311 L F
.094 .105 .205 r
.81962 .45982 m .81185 .47101 L .81141 .46284 L F
.022 .612 .07 r
.8522 .42645 m .8533 .43599 L .84779 .44175 L F
.008 .724 .042 r
.85699 .42014 m .8533 .43599 L .8522 .42645 L F
.242 .271 .022 r
.66133 .29432 m .67182 .29104 L .66527 .28652 L F
.66133 .29432 m .66771 .2987 L .67182 .29104 L F
.039 .83 0 r
.37546 .35992 m .37999 .35548 L .37956 .34824 L F
.014 .816 0 r
.37514 .36691 m .37999 .35548 L .37546 .35992 L F
.108 .029 .228 r
.8029 .46519 m .79467 .47451 L .79418 .46685 L F
.8029 .46519 m .80337 .47311 L .79467 .47451 L F
.105 .668 0 r
.66155 .3415 m .66785 .3383 L .66266 .33399 L F
.66155 .3415 m .6667 .34576 L .66785 .3383 L F
.103 .059 .219 r
.81141 .46284 m .80337 .47311 L .8029 .46519 L F
.242 .148 .062 r
.67459 .2715 m .68155 .27636 L .68707 .26947 L F
.246 .186 .046 r
.6697 .27889 m .68155 .27636 L .67459 .2715 L F
.07 .256 .16 r
.21392 .45695 m .22197 .4524 L .22126 .46108 L F
.21392 .45695 m .21461 .44804 L .22197 .4524 L F
.103 .023 .235 r
.30295 .2557 m .30287 .24605 L .29537 .25327 L F
.30295 .2557 m .31022 .24873 L .30287 .24605 L F
0 0 0 r
.69258 .40306 m .69232 .40233 L .68907 .39742 L F
.69258 .40306 m .69588 .40807 L .69232 .40233 L F
.233 .319 .013 r
.65792 .30223 m .66771 .2987 L .66133 .29432 L F
.65792 .30223 m .66415 .30648 L .66771 .2987 L F
0 .025 .001 r
.20502 .31242 m .2056 .3078 L .20068 .31776 L F
.20502 .31242 m .2099 .30256 L .2056 .3078 L F
.157 .025 .183 r
.3248 .2561 m .32519 .24558 L .31755 .25209 L F
.3248 .2561 m .33219 .24984 L .32519 .24558 L F
.05 .059 .265 r
.28081 .25923 m .28046 .25058 L .27322 .25849 L F
.28081 .25923 m .28785 .25156 L .28046 .25058 L F
.086 .073 .227 r
.28095 .47143 m .28176 .46451 L .2904 .46339 L F
.097 .039 .233 r
.27216 .47207 m .28176 .46451 L .28095 .47143 L F
0 0 0 r
.84564 .31209 m .85019 .32209 L .85379 .32794 L F
0 .048 .001 r
.84133 .30681 m .85019 .32209 L .84564 .31209 L F
.092 .711 0 r
.37956 .34824 m .38449 .3439 L .38336 .33642 L F
.058 .758 0 r
.37999 .35548 m .38449 .3439 L .37956 .34824 L F
.067 .118 .22 r
.75789 .4596 m .75065 .46435 L .74952 .4579 L F
.75789 .4596 m .75904 .46627 L .75065 .46435 L F
.131 .019 .211 r
.7272 .24837 m .73458 .25497 L .74201 .25172 L F
.156 .025 .183 r
.72009 .25252 m .73458 .25497 L .7272 .24837 L F
0 .017 0 r
.34445 .42151 m .3471 .41628 L .35146 .41094 L F
0 .106 .014 r
.33932 .42647 m .3471 .41628 L .34445 .42151 L F
0 .329 .117 r
.72302 .43722 m .71863 .4389 L .71656 .4333 L F
.72302 .43722 m .72514 .44299 L .71863 .4389 L F
0 .331 0 r
.86378 .36503 m .86661 .37527 L .86603 .38241 L F
0 .067 0 r
.86349 .35795 m .86661 .37527 L .86378 .36503 L F
.234 .114 .081 r
.67988 .26443 m .68707 .26947 L .69297 .26297 L F
.242 .148 .062 r
.67459 .2715 m .68707 .26947 L .67988 .26443 L F
.075 .036 .255 r
.74946 .24915 m .75668 .25646 L .76429 .25485 L F
.104 .023 .234 r
.74201 .25172 m .75668 .25646 L .74946 .24915 L F
0 .037 0 r
.6854 .39259 m .68634 .39134 L .68272 .38658 L F
.6854 .39259 m .68907 .39742 L .68634 .39134 L F
.011 .125 .243 r
.25915 .26683 m .25873 .25924 L .25188 .2678 L F
.25915 .26683 m .26584 .25849 L .25873 .25924 L F
.211 .394 .007 r
.38454 .31675 m .39043 .3125 L .38751 .30462 L F
.191 .452 .003 r
.38695 .3245 m .39043 .3125 L .38454 .31675 L F
0 .155 .044 r
.22048 .29379 m .22054 .28827 L .21487 .29788 L F
.22048 .29379 m .22608 .28433 L .22054 .28827 L F
.029 .248 .185 r
.30683 .45905 m .30819 .45283 L .31579 .44988 L F
.046 .176 .208 r
.29878 .46156 m .30819 .45283 L .30683 .45905 L F
.001 .358 .118 r
.3229 .44628 m .32473 .44049 L .33122 .43648 L F
.007 .303 .159 r
.31579 .44988 m .32473 .44049 L .3229 .44628 L F
0 .841 .006 r
.86223 .39668 m .86417 .40668 L .86099 .41352 L F
0 .71 0 r
.86456 .38957 m .86417 .40668 L .86223 .39668 L F
0 .189 .154 r
.23877 .27844 m .23849 .27191 L .23217 .28105 L F
.23877 .27844 m .24498 .2695 L .23849 .27191 L F
.181 .039 .155 r
.70569 .25137 m .71314 .25728 L .72009 .25252 L F
.2 .061 .129 r
.69919 .25692 m .71314 .25728 L .70569 .25137 L F
.202 .06 .127 r
.34567 .26012 m .34671 .24889 L .33903 .2547 L F
.34567 .26012 m .35309 .25453 L .34671 .24889 L F
.027 .088 .262 r
.77177 .25397 m .7787 .26197 L .78616 .26207 L F
.052 .061 .261 r
.76429 .25485 m .7787 .26197 L .77177 .25397 L F
.011 .734 .042 r
.19131 .42566 m .19755 .42233 L .19609 .43187 L F
.19131 .42566 m .19276 .41594 L .19755 .42233 L F
0 .376 0 r
.67868 .38193 m .68081 .38019 L .67681 .37557 L F
.67868 .38193 m .68272 .38658 L .68081 .38019 L F
.157 .537 0 r
.6571 .32984 m .66445 .32635 L .65882 .32212 L F
.6571 .32984 m .66266 .33399 L .66445 .32635 L F
0 .083 .011 r
.83102 .2924 m .83633 .30206 L .84133 .30681 L F
0 .189 .049 r
.82546 .2884 m .83633 .30206 L .83102 .2924 L F
0 .121 0 r
.18381 .36378 m .18674 .36062 L .18352 .37084 L F
.18381 .36378 m .18703 .35352 L .18674 .36062 L F
.25 .179 .045 r
.37543 .28153 m .37757 .26947 L .37042 .27424 L F
.37543 .28153 m .38235 .27693 L .37757 .26947 L F
.251 .218 .032 r
.37997 .28907 m .38235 .27693 L .37543 .28153 L F
.22 .369 .006 r
.65508 .31017 m .66415 .30648 L .65792 .30223 L F
.65508 .31017 m .66118 .31431 L .66415 .30648 L F
.002 .16 .206 r
.79334 .26292 m .79985 .27155 L .80682 .27334 L F
.013 .131 .24 r
.78616 .26207 m .79985 .27155 L .79334 .26292 L F
.251 .218 .032 r
.37997 .28907 m .3867 .28463 L .38235 .27693 L F
.247 .259 .021 r
.38401 .29679 m .3867 .28463 L .37997 .28907 L F
.086 .17 .183 r
.22126 .46108 m .2298 .45617 L .22907 .4646 L F
.22126 .46108 m .22197 .4524 L .2298 .45617 L F
0 .187 .095 r
.81335 .27584 m .81932 .28504 L .82546 .2884 L F
0 .206 .156 r
.80682 .27334 m .81932 .28504 L .81335 .27584 L F
.024 .241 .189 r
.73981 .44931 m .73387 .45247 L .73223 .44647 L F
.73981 .44931 m .74148 .45552 L .73387 .45247 L F
.146 .574 .001 r
.38336 .33642 m .38871 .33218 L .38695 .3245 L F
.114 .635 0 r
.38449 .3439 m .38871 .33218 L .38336 .33642 L F
0 .707 0 r
.67241 .37107 m .67572 .36887 L .67135 .36438 L F
.67241 .37107 m .67681 .37557 L .67572 .36887 L F
0 .001 0 r
.3471 .41628 m .35451 .4059 L .35146 .41094 L F
.097 .039 .233 r
.27216 .47207 m .27297 .46491 L .28176 .46451 L F
.105 .02 .235 r
.26331 .472 m .27297 .46491 L .27216 .47207 L F
.041 .482 .1 r
.84668 .43241 m .84779 .44175 L .84161 .44707 L F
.022 .612 .07 r
.8522 .42645 m .84779 .44175 L .84668 .43241 L F
.245 .143 .061 r
.37042 .27424 m .37238 .26231 L .365 .26727 L F
.37042 .27424 m .37757 .26947 L .37238 .26231 L F
0 .782 .001 r
.18324 .39532 m .1879 .39236 L .18558 .40236 L F
.18324 .39532 m .18557 .38521 L .1879 .39236 L F
.247 .259 .021 r
.38401 .29679 m .39056 .29249 L .3867 .28463 L F
.239 .304 .012 r
.38751 .30462 m .39056 .29249 L .38401 .29679 L F
.221 .084 .102 r
.68553 .25772 m .69297 .26297 L .69919 .25692 L F
.234 .114 .081 r
.67988 .26443 m .69297 .26297 L .68553 .25772 L F
.021 .788 0 r
.66658 .36002 m .67103 .35738 L .66628 .35302 L F
.66658 .36002 m .67135 .36438 L .67103 .35738 L F
0 .24 .058 r
.71399 .42776 m .71072 .42881 L .70821 .42342 L F
.71399 .42776 m .71656 .4333 L .71072 .42881 L F
.097 .105 .201 r
.22907 .4646 m .23801 .4593 L .23726 .46749 L F
.22907 .4646 m .2298 .45617 L .23801 .4593 L F
.105 .02 .235 r
.26331 .472 m .2641 .46458 L .27297 .46491 L F
.109 .016 .233 r
.25447 .4712 m .2641 .46458 L .26331 .472 L F
.082 .072 .231 r
.76652 .46058 m .75904 .46627 L .75789 .4596 L F
.76652 .46058 m .76768 .4675 L .75904 .46627 L F
.237 .11 .079 r
.365 .26727 m .36684 .25553 L .3592 .26068 L F
.365 .26727 m .37238 .26231 L .36684 .25553 L F
0 .307 0 r
.36419 .38928 m .36799 .38456 L .36989 .37818 L F
0 .064 0 r
.36148 .39532 m .36799 .38456 L .36419 .38928 L F
.07 .715 0 r
.66114 .34879 m .6667 .34576 L .66155 .3415 L F
.66114 .34879 m .66628 .35302 L .6667 .34576 L F
.191 .452 .003 r
.38695 .3245 m .39275 .32035 L .39043 .3125 L F
.165 .509 0 r
.38871 .33218 m .39275 .32035 L .38695 .3245 L F
0 .02 0 r
.85861 .34082 m .86233 .35105 L .86349 .35795 L F
0 0 0 r
.85661 .33421 m .86233 .35105 L .85861 .34082 L F
.201 .422 .002 r
.65282 .31807 m .66118 .31431 L .65508 .31017 L F
.65282 .31807 m .65882 .32212 L .66118 .31431 L F
.105 .059 .216 r
.23726 .46749 m .24653 .46176 L .24576 .46969 L F
.23726 .46749 m .23801 .4593 L .24653 .46176 L F
0 .288 .065 r
.33122 .43648 m .33351 .4309 L .33932 .42647 L F
0 .306 .115 r
.32473 .44049 m .33351 .4309 L .33122 .43648 L F
0 .687 0 r
.36989 .37818 m .37405 .37361 L .37514 .36691 L F
0 .422 0 r
.36799 .38456 m .37405 .37361 L .36989 .37818 L F
.239 .304 .012 r
.38751 .30462 m .3939 .30045 L .39056 .29249 L F
.226 .351 .006 r
.39043 .3125 m .3939 .30045 L .38751 .30462 L F
.109 .016 .233 r
.25447 .4712 m .25526 .46353 L .2641 .46458 L F
.109 .029 .227 r
.24576 .46969 m .25526 .46353 L .25447 .4712 L F
.131 .019 .211 r
.31755 .25209 m .3181 .24198 L .31022 .24873 L F
.31755 .25209 m .32519 .24558 L .3181 .24198 L F
0 0 0 r
.19019 .34 m .19229 .33642 L .18818 .34663 L F
.19019 .34 m .19428 .32982 L .19229 .33642 L F
.109 .029 .227 r
.24576 .46969 m .24653 .46176 L .25526 .46353 L F
.182 .039 .153 r
.33903 .2547 m .34012 .24379 L .33219 .24984 L F
.33903 .2547 m .34671 .24889 L .34012 .24379 L F
.046 .176 .208 r
.29878 .46156 m .30017 .45512 L .30819 .45283 L F
.063 .116 .224 r
.2904 .46339 m .30017 .45512 L .29878 .46156 L F
.014 .816 0 r
.37514 .36691 m .37968 .36248 L .37999 .35548 L F
.001 .712 0 r
.37405 .37361 m .37968 .36248 L .37514 .36691 L F
.158 .025 .182 r
.71239 .24637 m .72009 .25252 L .7272 .24837 L F
.181 .039 .155 r
.70569 .25137 m .72009 .25252 L .71239 .24637 L F
.028 .613 .069 r
.19609 .43187 m .20307 .42837 L .2016 .43772 L F
.19609 .43187 m .19755 .42233 L .20307 .42837 L F
.074 .035 .257 r
.29537 .25327 m .29557 .2441 L .28785 .25156 L F
.29537 .25327 m .30287 .24605 L .29557 .2441 L F
0 .065 .009 r
.70523 .41809 m .70311 .41853 L .7002 .41334 L F
.70523 .41809 m .70821 .42342 L .70311 .41853 L F
.06 .36 .128 r
.84048 .43793 m .84161 .44707 L .8348 .45189 L F
.041 .482 .1 r
.84668 .43241 m .84161 .44707 L .84048 .43793 L F
.255 .17 .044 r
.66255 .27442 m .6697 .27889 L .67459 .2715 L F
.256 .206 .031 r
.65833 .2822 m .6697 .27889 L .66255 .27442 L F
.65833 .2822 m .66527 .28652 L .6697 .27889 L F
.254 .244 .02 r
.65458 .29014 m .66527 .28652 L .65833 .2822 L F
.65458 .29014 m .66133 .29432 L .66527 .28652 L F
.102 .022 .237 r
.73439 .24486 m .74201 .25172 L .74946 .24915 L F
.131 .019 .211 r
.7272 .24837 m .74201 .25172 L .73439 .24486 L F
.126 .593 0 r
.65603 .33739 m .66266 .33399 L .6571 .32984 L F
.65603 .33739 m .66155 .3415 L .66266 .33399 L F
.005 .833 .02 r
.85904 .40365 m .86099 .41352 L .85699 .42014 L F
0 .841 .006 r
.86223 .39668 m .86099 .41352 L .85904 .40365 L F
.058 .758 0 r
.37999 .35548 m .38491 .35117 L .38449 .3439 L F
.027 .764 0 r
.37968 .36248 m .38491 .35117 L .37999 .35548 L F
.205 .058 .126 r
.6915 .25146 m .69919 .25692 L .70569 .25137 L F
.221 .084 .102 r
.68553 .25772 m .69919 .25692 L .6915 .25146 L F
.007 .303 .159 r
.31579 .44988 m .31766 .44389 L .32473 .44049 L F
.02 .234 .193 r
.30819 .45283 m .31766 .44389 L .31579 .44988 L F
.224 .082 .1 r
.3592 .26068 m .36099 .24917 L .35309 .25453 L F
.3592 .26068 m .36684 .25553 L .36099 .24917 L F
.005 .287 .161 r
.73005 .44051 m .72514 .44299 L .72302 .43722 L F
.73005 .44051 m .73223 .44647 L .72514 .44299 L F
.024 .084 .266 r
.27322 .25849 m .27326 .25035 L .26584 .25849 L F
.27322 .25849 m .28046 .25058 L .27326 .25035 L F
0 .654 0 r
.86319 .37223 m .86603 .38241 L .86456 .38957 L F
0 .331 0 r
.86378 .36503 m .86603 .38241 L .86319 .37223 L F
.25 .136 .059 r
.6672 .26686 m .67459 .2715 L .67988 .26443 L F
.255 .17 .044 r
.66255 .27442 m .67459 .2715 L .6672 .26686 L F
.246 .285 .012 r
.65133 .29817 m .66133 .29432 L .65458 .29014 L F
.65133 .29817 m .65792 .30223 L .66133 .29432 L F
.046 .056 .269 r
.75686 .24729 m .76429 .25485 L .77177 .25397 L F
.075 .036 .255 r
.74946 .24915 m .76429 .25485 L .75686 .24729 L F
.094 .039 .236 r
.77531 .46084 m .76768 .4675 L .76652 .46058 L F
.77531 .46084 m .77647 .468 L .76768 .4675 L F
.041 .171 .213 r
.74781 .45148 m .74148 .45552 L .73981 .44931 L F
.74781 .45148 m .74952 .4579 L .74148 .45552 L F
0 0 0 r
.69683 .40823 m .69588 .40807 L .69258 .40306 L F
.69683 .40823 m .7002 .41334 L .69588 .40807 L F
.20068 .31776 m .20205 .31354 L .19709 .32358 L F
.20068 .31776 m .2056 .3078 L .20205 .31354 L F
.84564 .31209 m .85379 .32794 L .84922 .31786 L F
.84922 .31786 m .85379 .32794 L .85661 .33421 L F
.114 .635 0 r
.38449 .3439 m .3898 .33971 L .38871 .33218 L F
.078 .682 0 r
.38491 .35117 m .3898 .33971 L .38449 .3439 L F
0 .106 .014 r
.33932 .42647 m .34203 .42111 L .3471 .41628 L F
0 .205 .053 r
.33351 .4309 m .34203 .42111 L .33932 .42647 L F
.226 .351 .006 r
.39043 .3125 m .39669 .30844 L .3939 .30045 L F
.208 .4 .002 r
.39275 .32035 m .39669 .30844 L .39043 .3125 L F
.001 .149 .206 r
.25188 .2678 m .25196 .26072 L .24498 .2695 L F
.25188 .2678 m .25873 .25924 L .25196 .26072 L F
0 .427 0 r
.18352 .37084 m .18732 .36784 L .1841 .37801 L F
.18352 .37084 m .18674 .36062 L .18732 .36784 L F
0 0 0 r
.68884 .39815 m .68907 .39742 L .6854 .39259 L F
.68884 .39815 m .69258 .40306 L .68907 .39742 L F
.008 .116 .246 r
.77905 .25384 m .78616 .26207 L .79334 .26292 L F
.027 .088 .262 r
.77177 .25397 m .78616 .26207 L .77905 .25384 L F
0 .055 .007 r
.21487 .29788 m .21563 .29282 L .2099 .30256 L F
.21487 .29788 m .22054 .28827 L .21563 .29282 L F
.001 .879 .006 r
.18558 .40236 m .19108 .39939 L .18876 .40926 L F
.18558 .40236 m .1879 .39236 L .19108 .39939 L F
.176 .474 0 r
.65117 .32585 m .65882 .32212 L .65282 .31807 L F
.65117 .32585 m .6571 .32984 L .65882 .32212 L F
0 .162 .089 r
.23217 .28105 m .2325 .27502 L .22608 .28433 L F
.23217 .28105 m .23849 .27191 L .2325 .27502 L F
.078 .255 .155 r
.83366 .44297 m .8348 .45189 L .82745 .45615 L F
.06 .36 .128 r
.84048 .43793 m .8348 .45189 L .83366 .44297 L F
.24 .106 .078 r
.67225 .2596 m .67988 .26443 L .68553 .25772 L F
.25 .136 .059 r
.6672 .26686 m .67988 .26443 L .67225 .2596 L F
.234 .328 .006 r
.64862 .30621 m .65792 .30223 L .65133 .29817 L F
.64862 .30621 m .65508 .31017 L .65792 .30223 L F
0 .107 0 r
.6813 .38787 m .68272 .38658 L .67868 .38193 L F
.6813 .38787 m .6854 .39259 L .68272 .38658 L F
.261 .197 .03 r
.3867 .28463 m .38968 .27255 L .38235 .27693 L F
.3867 .28463 m .3938 .2804 L .38968 .27255 L F
.258 .233 .019 r
.39056 .29249 m .3938 .2804 L .3867 .28463 L F
0 .007 0 r
.83597 .29701 m .84133 .30681 L .84564 .31209 L F
0 .083 .011 r
.83102 .2924 m .84133 .30681 L .83597 .29701 L F
.259 .163 .043 r
.38235 .27693 m .38513 .26493 L .37757 .26947 L F
.38235 .27693 m .38968 .27255 L .38513 .26493 L F
.165 .509 0 r
.38871 .33218 m .39444 .3281 L .39275 .32035 L F
.134 .563 0 r
.3898 .33971 m .39444 .3281 L .38871 .33218 L F
.063 .116 .224 r
.2904 .46339 m .2918 .45672 L .30017 .45512 L F
.079 .07 .234 r
.28176 .46451 m .2918 .45672 L .2904 .46339 L F
0 .166 .15 r
.80017 .26449 m .80682 .27334 L .81335 .27584 L F
.002 .16 .206 r
.79334 .26292 m .80682 .27334 L .80017 .26449 L F
0 .472 0 r
.67423 .37738 m .67681 .37557 L .67241 .37107 L F
.67423 .37738 m .67868 .38193 L .67681 .37557 L F
.047 .481 .097 r
.2016 .43772 m .20927 .43398 L .2078 .44313 L F
.2016 .43772 m .20307 .42837 L .20927 .43398 L F
0 .114 .036 r
.81939 .27902 m .82546 .2884 L .83102 .2924 L F
0 .187 .095 r
.81335 .27584 m .82546 .2884 L .81939 .27902 L F
.104 .02 .237 r
.78417 .46036 m .77647 .468 L .77531 .46084 L F
.78417 .46036 m .78534 .46779 L .77647 .468 L F
0 .001 0 r
.3471 .41628 m .35022 .41112 L .35451 .4059 L F
0 .041 .006 r
.34203 .42111 m .35022 .41112 L .3471 .41628 L F
.004 .709 0 r
.66762 .36669 m .67135 .36438 L .66658 .36002 L F
.66762 .36669 m .67241 .37107 L .67135 .36438 L F
.158 .025 .182 r
.33219 .24984 m .33339 .2393 L .32519 .24558 L F
.33219 .24984 m .34012 .24379 L .33339 .2393 L F
.258 .233 .019 r
.39056 .29249 m .39747 .2884 L .3938 .2804 L F
.251 .271 .011 r
.3939 .30045 m .39747 .2884 L .39056 .29249 L F
.207 .057 .124 r
.35309 .25453 m .35489 .24331 L .34671 .24889 L F
.35309 .25453 m .36099 .24917 L .35489 .24331 L F
.253 .132 .058 r
.37757 .26947 m .38019 .25759 L .37238 .26231 L F
.37757 .26947 m .38513 .26493 L .38019 .25759 L F
0 .275 .111 r
.72039 .4315 m .71656 .4333 L .71399 .42776 L F
.72039 .4315 m .72302 .43722 L .71656 .4333 L F
.184 .039 .152 r
.69772 .24569 m .70569 .25137 L .71239 .24637 L F
.205 .058 .126 r
.6915 .25146 m .70569 .25137 L .69772 .24569 L F
.036 .728 0 r
.66144 .3558 m .66628 .35302 L .66114 .34879 L F
.66144 .3558 m .66658 .36002 L .66628 .35302 L F
.092 .17 .178 r
.8263 .44747 m .82745 .45615 L .81962 .45982 L F
.078 .255 .155 r
.83366 .44297 m .82745 .45615 L .8263 .44747 L F
.101 .022 .238 r
.31022 .24873 m .311 .23906 L .30287 .24605 L F
.31022 .24873 m .3181 .24198 L .311 .23906 L F
.13 .019 .211 r
.71924 .24199 m .7272 .24837 L .73439 .24486 L F
.158 .025 .182 r
.71239 .24637 m .7272 .24837 L .71924 .24199 L F
.018 .74 .041 r
.85504 .41042 m .85699 .42014 L .8522 .42645 L F
.005 .833 .02 r
.85904 .40365 m .85699 .42014 L .85504 .41042 L F
0 .306 .115 r
.32473 .44049 m .32707 .43474 L .33351 .4309 L F
.003 .273 .162 r
.31766 .44389 m .32707 .43474 L .32473 .44049 L F
0 .02 0 r
.85861 .34082 m .86349 .35795 L .85976 .34772 L F
0 .215 0 r
.85976 .34772 m .86349 .35795 L .86378 .36503 L F
.208 .4 .002 r
.39275 .32035 m .3989 .31637 L .39669 .30844 L F
.184 .449 0 r
.39444 .3281 m .3989 .31637 L .39275 .32035 L F
.227 .079 .099 r
.67764 .25271 m .68553 .25772 L .6915 .25146 L F
.24 .106 .078 r
.67225 .2596 m .68553 .25772 L .67764 .25271 L F
.109 .016 .233 r
.79302 .45917 m .78534 .46779 L .78417 .46036 L F
.79302 .45917 m .79418 .46685 L .78534 .46779 L F
.09 .638 0 r
.65564 .34471 m .66155 .3415 L .65603 .33739 L F
.65564 .34471 m .66114 .34879 L .66155 .3415 L F
.217 .372 .002 r
.64646 .3142 m .65508 .31017 L .64862 .30621 L F
.64646 .3142 m .65282 .31807 L .65508 .31017 L F
.251 .271 .011 r
.3939 .30045 m .40065 .29648 L .39747 .2884 L F
.24 .311 .006 r
.39669 .30844 m .40065 .29648 L .3939 .30045 L F
0 .064 0 r
.36148 .39532 m .36533 .39054 L .36799 .38456 L F
.059 .114 .229 r
.75615 .45294 m .74952 .4579 L .74781 .45148 L F
.75615 .45294 m .75789 .4596 L .74952 .4579 L F
.02 .234 .193 r
.30819 .45283 m .3101 .44664 L .31766 .44389 L F
.037 .168 .217 r
.30017 .45512 m .3101 .44664 L .30819 .45283 L F
0 .048 0 r
.18818 .34663 m .19114 .34332 L .18703 .35352 L F
.18818 .34663 m .19229 .33642 L .19114 .34332 L F
.243 .103 .076 r
.37238 .26231 m .37492 .25061 L .36684 .25553 L F
.37238 .26231 m .38019 .25759 L .37492 .25061 L F
.102 .105 .197 r
.81847 .45137 m .81962 .45982 L .81141 .46284 L F
.092 .17 .178 r
.8263 .44747 m .81962 .45982 L .81847 .45137 L F
.071 .034 .26 r
.7416 .24205 m .74946 .24915 L .75686 .24729 L F
.102 .022 .237 r
.73439 .24486 m .74946 .24915 L .7416 .24205 L F
0 .422 0 r
.36799 .38456 m .37221 .37995 L .37405 .37361 L F
0 .144 0 r
.36533 .39054 m .37221 .37995 L .36799 .38456 L F
.044 .054 .272 r
.28785 .25156 m .28839 .24288 L .28046 .25058 L F
.28785 .25156 m .29557 .2441 L .28839 .24288 L F
.079 .07 .234 r
.28176 .46451 m .28318 .45759 L .2918 .45672 L F
.092 .038 .238 r
.27297 .46491 m .28318 .45759 L .28176 .46451 L F
.001 .712 0 r
.37405 .37361 m .37863 .36916 L .37968 .36248 L F
0 .502 0 r
.37221 .37995 m .37863 .36916 L .37405 .37361 L F
.111 .029 .225 r
.80174 .45726 m .79418 .46685 L .79302 .45917 L F
.80174 .45726 m .8029 .46519 L .79418 .46685 L F
.016 .225 .196 r
.73758 .44314 m .73223 .44647 L .73005 .44051 L F
.73758 .44314 m .73981 .44931 L .73223 .44647 L F
0 .862 .001 r
.86173 .37947 m .86456 .38957 L .86223 .39668 L F
0 .654 0 r
.86319 .37223 m .86456 .38957 L .86173 .37947 L F
.067 .358 .125 r
.2078 .44313 m .21609 .43912 L .21461 .44804 L F
.2078 .44313 m .20927 .43398 L .21609 .43912 L F
0 .16 .045 r
.71093 .42228 m .70821 .42342 L .70523 .41809 L F
.71093 .42228 m .71399 .42776 L .70821 .42342 L F
.266 .186 .029 r
.65101 .2781 m .65833 .2822 L .66255 .27442 L F
.264 .219 .019 r
.64746 .28617 m .65833 .2822 L .65101 .2781 L F
.64746 .28617 m .65458 .29014 L .65833 .2822 L F
.027 .764 0 r
.37968 .36248 m .38461 .35818 L .38491 .35117 L F
.006 .7 0 r
.37863 .36916 m .38461 .35818 L .37968 .36248 L F
.146 .523 0 r
.65015 .33346 m .6571 .32984 L .65117 .32585 L F
.65015 .33346 m .65603 .33739 L .6571 .32984 L F
.109 .059 .213 r
.81025 .45465 m .81141 .46284 L .8029 .46519 L F
.102 .105 .197 r
.81847 .45137 m .81141 .46284 L .81025 .45465 L F
.264 .155 .041 r
.65501 .27017 m .66255 .27442 L .6672 .26686 L F
.266 .186 .029 r
.65101 .2781 m .66255 .27442 L .65501 .27017 L F
.109 .059 .213 r
.81025 .45465 m .8029 .46519 L .80174 .45726 L F
.078 .682 0 r
.38491 .35117 m .39021 .34701 L .3898 .33971 L F
.043 .698 0 r
.38461 .35818 m .39021 .34701 L .38491 .35117 L F
.008 .846 .02 r
.18876 .40926 m .19508 .40622 L .19276 .41594 L F
.18876 .40926 m .19108 .39939 L .19508 .40622 L F
.258 .254 .011 r
.64438 .29431 m .65458 .29014 L .64746 .28617 L F
.64438 .29431 m .65133 .29817 L .65458 .29014 L F
.007 .109 .248 r
.26584 .25849 m .26632 .25087 L .25873 .25924 L F
.26584 .25849 m .27326 .25035 L .26632 .25087 L F
.021 .079 .27 r
.76414 .24618 m .77177 .25397 L .77905 .25384 L F
.046 .056 .269 r
.75686 .24729 m .77177 .25397 L .76414 .24618 L F
0 .737 0 r
.1841 .37801 m .18878 .37512 L .18557 .38521 L F
.1841 .37801 m .18732 .36784 L .18878 .37512 L F
.257 .125 .057 r
.65942 .26245 m .6672 .26686 L .67225 .2596 L F
.264 .155 .041 r
.65501 .27017 m .6672 .26686 L .65942 .26245 L F
.24 .311 .006 r
.39669 .30844 m .4033 .30457 L .40065 .29648 L F
.223 .352 .002 r
.3989 .31637 m .4033 .30457 L .39669 .30844 L F
.185 .038 .151 r
.34671 .24889 m .34859 .238 L .34012 .24379 L F
.34671 .24889 m .35489 .24331 L .34859 .238 L F
.134 .563 0 r
.3898 .33971 m .39548 .33567 L .39444 .3281 L F
.099 .606 0 r
.39021 .34701 m .39548 .33567 L .3898 .33971 L F
0 .205 .053 r
.33351 .4309 m .33629 .42538 L .34203 .42111 L F
0 .25 .108 r
.32707 .43474 m .33629 .42538 L .33351 .4309 L F
0 0 0 r
.19709 .32358 m .19927 .31972 L .19428 .32982 L F
.19709 .32358 m .20205 .31354 L .19927 .31972 L F
0 .001 0 r
.85201 .32407 m .85661 .33421 L .85861 .34082 L F
0 0 0 r
.84922 .31786 m .85661 .33421 L .85201 .32407 L F
0 .018 .003 r
.70178 .41285 m .7002 .41334 L .69683 .40823 L F
.70178 .41285 m .70523 .41809 L .7002 .41334 L F
.229 .077 .097 r
.36684 .25553 m .36936 .24406 L .36099 .24917 L F
.36684 .25553 m .37492 .25061 L .36936 .24406 L F
.209 .056 .123 r
.68333 .24624 m .6915 .25146 L .69772 .24569 L F
.227 .079 .099 r
.67764 .25271 m .6915 .25146 L .68333 .24624 L F
.036 .61 .067 r
.85026 .41691 m .8522 .42645 L .84668 .43241 L F
.018 .74 .041 r
.85504 .41042 m .8522 .42645 L .85026 .41691 L F
.194 .417 0 r
.6449 .32205 m .65282 .31807 L .64646 .3142 L F
.6449 .32205 m .65117 .32585 L .65282 .31807 L F
.092 .038 .238 r
.27297 .46491 m .2744 .45774 L .28318 .45759 L F
.103 .019 .238 r
.2641 .46458 m .2744 .45774 L .27297 .46491 L F
.13 .019 .211 r
.32519 .24558 m .32658 .23546 L .3181 .24198 L F
.32519 .24558 m .33339 .2393 L .32658 .23546 L F
.159 .025 .181 r
.70415 .24047 m .71239 .24637 L .71924 .24199 L F
.184 .039 .152 r
.69772 .24569 m .71239 .24637 L .70415 .24047 L F
.083 .253 .151 r
.21461 .44804 m .22345 .44372 L .22197 .4524 L F
.21461 .44804 m .21609 .43912 L .22345 .44372 L F
.247 .29 .005 r
.64181 .30246 m .65133 .29817 L .64438 .29431 L F
.64181 .30246 m .64862 .30621 L .65133 .29817 L F
0 .149 .146 r
.24498 .2695 m .24561 .26294 L .23849 .27191 L F
.24498 .2695 m .25196 .26072 L .24561 .26294 L F
0 .134 .206 r
.78607 .25446 m .79334 .26292 L .80017 .26449 L F
.008 .116 .246 r
.77905 .25384 m .79334 .26292 L .78607 .25446 L F
0 0 0 r
.693 .4032 m .69258 .40306 L .68884 .39815 L F
.693 .4032 m .69683 .40823 L .69258 .40306 L F
.27 .178 .028 r
.3938 .2804 m .39738 .2684 L .38968 .27255 L F
.3938 .2804 m .40128 .27639 L .39738 .2684 L F
.268 .208 .018 r
.39747 .2884 m .40128 .27639 L .3938 .2804 L F
.184 .449 0 r
.39444 .3281 m .40051 .32419 L .3989 .31637 L F
.154 .495 0 r
.39548 .33567 m .40051 .32419 L .39444 .3281 L F
.075 .069 .238 r
.76475 .45367 m .75789 .4596 L .75615 .45294 L F
.76475 .45367 m .76652 .46058 L .75789 .4596 L F
0 .002 0 r
.2099 .30256 m .2114 .29795 L .2056 .3078 L F
.2099 .30256 m .21563 .29282 L .2114 .29795 L F
.267 .148 .04 r
.38968 .27255 m .39308 .26062 L .38513 .26493 L F
.38968 .27255 m .39738 .2684 L .39308 .26062 L F
0 .087 .03 r
.22608 .28433 m .22706 .2788 L .22054 .28827 L F
.22608 .28433 m .2325 .27502 L .22706 .2788 L F
.247 .099 .075 r
.6642 .25502 m .67225 .2596 L .67764 .25271 L F
.257 .125 .057 r
.65942 .26245 m .67225 .2596 L .6642 .25502 L F
0 .003 0 r
.68466 .39334 m .6854 .39259 L .6813 .38787 L F
.68466 .39334 m .68884 .39815 L .6854 .39259 L F
.268 .208 .018 r
.39747 .2884 m .40474 .28452 L .40128 .27639 L F
.263 .241 .011 r
.40065 .29648 m .40474 .28452 L .39747 .2884 L F
0 0 0 r
.84023 .30219 m .84564 .31209 L .84922 .31786 L F
0 .007 0 r
.83597 .29701 m .84564 .31209 L .84023 .30219 L F
.037 .168 .217 r
.30017 .45512 m .30212 .44871 L .3101 .44664 L F
.055 .111 .232 r
.2918 .45672 m .30212 .44871 L .30017 .45512 L F
0 .195 0 r
.67678 .38326 m .67868 .38193 L .67423 .37738 L F
.67678 .38326 m .6813 .38787 L .67868 .38193 L F
.1 .021 .24 r
.72617 .23825 m .73439 .24486 L .7416 .24205 L F
.13 .019 .211 r
.71924 .24199 m .73439 .24486 L .72617 .23825 L F
0 .13 .081 r
.80658 .26679 m .81335 .27584 L .81939 .27902 L F
0 .166 .15 r
.80017 .26449 m .81335 .27584 L .80658 .26679 L F
0 .53 0 r
.66938 .37297 m .67241 .37107 L .66762 .36669 L F
.66938 .37297 m .67423 .37738 L .67241 .37107 L F
.001 .254 .162 r
.72735 .4346 m .72302 .43722 L .72039 .4315 L F
.72735 .4346 m .73005 .44051 L .72302 .43722 L F
0 .041 .006 r
.34203 .42111 m .34522 .41582 L .35022 .41112 L F
0 .128 .039 r
.33629 .42538 m .34522 .41582 L .34203 .42111 L F
.011 .682 0 r
.66244 .36245 m .66658 .36002 L .66144 .3558 L F
.66244 .36245 m .66762 .36669 L .66658 .36002 L F
.07 .033 .262 r
.30287 .24605 m .30394 .23686 L .29557 .2441 L F
.30287 .24605 m .311 .23906 L .30394 .23686 L F
.103 .019 .238 r
.2641 .46458 m .26555 .45716 L .2744 .45774 L F
.109 .016 .233 r
.25526 .46353 m .26555 .45716 L .2641 .46458 L F
.003 .273 .162 r
.31766 .44389 m .32006 .43795 L .32707 .43474 L F
.013 .217 .199 r
.3101 .44664 m .32006 .43795 L .31766 .44389 L F
0 .028 .004 r
.82487 .28287 m .83102 .2924 L .83597 .29701 L F
0 .114 .036 r
.81939 .27902 m .83102 .2924 L .82487 .28287 L F
.097 .169 .174 r
.22197 .4524 m .23127 .44773 L .2298 .45617 L F
.22197 .4524 m .22345 .44372 L .23127 .44773 L F
.26 .121 .056 r
.38513 .26493 m .38842 .25311 L .38019 .25759 L F
.38513 .26493 m .39308 .26062 L .38842 .25311 L F
.053 .659 0 r
.65592 .35173 m .66114 .34879 L .65564 .34471 L F
.65592 .35173 m .66144 .3558 L .66114 .34879 L F
0 .552 0 r
.86005 .35483 m .86378 .36503 L .86319 .37223 L F
0 .215 0 r
.85976 .34772 m .86378 .36503 L .86005 .35483 L F
.223 .352 .002 r
.3989 .31637 m .4054 .31258 L .4033 .30457 L F
.201 .393 0 r
.40051 .32419 m .4054 .31258 L .3989 .31637 L F
.231 .327 .002 r
.63977 .31052 m .64862 .30621 L .64181 .30246 L F
.63977 .31052 m .64646 .3142 L .64862 .30621 L F
.263 .241 .011 r
.40065 .29648 m .40774 .29271 L .40474 .28452 L F
.252 .275 .005 r
.4033 .30457 m .40774 .29271 L .40065 .29648 L F
.032 .162 .222 r
.74553 .44508 m .73981 .44931 L .73758 .44314 L F
.74553 .44508 m .74781 .45148 L .73981 .44931 L F
.003 .914 .007 r
.85941 .38669 m .86223 .39668 L .85904 .40365 L F
0 .862 .001 r
.86173 .37947 m .86223 .39668 L .85941 .38669 L F
.023 .74 .041 r
.19276 .41594 m .19985 .41279 L .19755 .42233 L F
.19276 .41594 m .19508 .40622 L .19985 .41279 L F
.11 .564 0 r
.64977 .3408 m .65603 .33739 L .65015 .33346 L F
.64977 .3408 m .65564 .34471 L .65603 .33739 L F
0 0 0 r
.35022 .41112 m .35378 .40604 L .358 .40093 L F
0 .008 .001 r
.34522 .41582 m .35378 .40604 L .35022 .41112 L F
.109 .016 .233 r
.25526 .46353 m .25671 .45585 L .26555 .45716 L F
.112 .029 .223 r
.24653 .46176 m .25671 .45585 L .25526 .46353 L F
.211 .055 .121 r
.36099 .24917 m .36355 .23799 L .35489 .24331 L F
.36099 .24917 m .36936 .24406 L .36355 .23799 L F
.106 .105 .194 r
.2298 .45617 m .23949 .45111 L .23801 .4593 L F
.2298 .45617 m .23127 .44773 L .23949 .45111 L F
.056 .476 .094 r
.84474 .42306 m .84668 .43241 L .84048 .43793 L F
.036 .61 .067 r
.85026 .41691 m .84668 .43241 L .84474 .42306 L F
0 .298 0 r
.18703 .35352 m .19085 .35045 L .18674 .36062 L F
.18703 .35352 m .19114 .34332 L .19085 .35045 L F
.041 .051 .275 r
.74877 .23996 m .75686 .24729 L .76414 .24618 L F
.071 .034 .26 r
.7416 .24205 m .75686 .24729 L .74877 .23996 L F
.112 .029 .223 r
.24653 .46176 m .248 .45383 L .25671 .45585 L F
.111 .059 .211 r
.23801 .4593 m .248 .45383 L .24653 .46176 L F
.23801 .4593 m .23949 .45111 L .248 .45383 L F
.019 .075 .273 r
.28046 .25058 m .28139 .24242 L .27326 .25035 L F
.28046 .25058 m .28839 .24288 L .28139 .24242 L F
.232 .075 .096 r
.66931 .24794 m .67764 .25271 L .68333 .24624 L F
.247 .099 .075 r
.6642 .25502 m .67764 .25271 L .66931 .24794 L F
.16 .025 .18 r
.34012 .24379 m .34214 .23328 L .33339 .2393 L F
.34012 .24379 m .34859 .238 L .34214 .23328 L F
.187 .038 .15 r
.68926 .24026 m .69772 .24569 L .70415 .24047 L F
.209 .056 .123 r
.68333 .24624 m .69772 .24569 L .68926 .24026 L F
.09 .037 .241 r
.77351 .45368 m .76652 .46058 L .76475 .45367 L F
.77351 .45368 m .77531 .46084 L .76652 .46058 L F
.275 .167 .027 r
.64333 .27422 m .65101 .2781 L .65501 .27017 L F
.274 .195 .018 r
.63999 .28242 m .65101 .2781 L .64333 .27422 L F
.63999 .28242 m .64746 .28617 L .65101 .2781 L F
.164 .459 0 r
.64392 .3297 m .65117 .32585 L .6449 .32205 L F
.64392 .3297 m .65015 .33346 L .65117 .32585 L F
.249 .095 .073 r
.38019 .25759 m .38343 .24596 L .37492 .25061 L F
.38019 .25759 m .38842 .25311 L .38343 .24596 L F
0 .144 0 r
.36533 .39054 m .36961 .38587 L .37221 .37995 L F
.271 .14 .039 r
.6471 .26615 m .65501 .27017 L .65942 .26245 L F
.275 .167 .027 r
.64333 .27422 m .65501 .27017 L .6471 .26615 L F
0 .216 .102 r
.71725 .42584 m .71399 .42776 L .71093 .42228 L F
.71725 .42584 m .72039 .4315 L .71399 .42776 L F
0 .502 0 r
.37221 .37995 m .37683 .37546 L .37863 .36916 L F
0 .232 0 r
.36961 .38587 m .37683 .37546 L .37221 .37995 L F
.269 .225 .01 r
.6371 .29067 m .64746 .28617 L .63999 .28242 L F
.6371 .29067 m .64438 .29431 L .64746 .28617 L F
.006 .7 0 r
.37863 .36916 m .38359 .36484 L .38461 .35818 L F
0 .543 0 r
.37683 .37546 m .38359 .36484 L .37863 .36916 L F
0 .909 .001 r
.18557 .38521 m .1911 .38238 L .1879 .39236 L F
.18557 .38521 m .18878 .37512 L .1911 .38238 L F
.043 .698 0 r
.38461 .35818 m .38992 .35402 L .39021 .34701 L F
.015 .663 0 r
.38359 .36484 m .38992 .35402 L .38461 .35818 L F
.099 .606 0 r
.39021 .34701 m .39587 .343 L .39548 .33567 L F
.061 .628 0 r
.38992 .35402 m .39587 .343 L .39021 .34701 L F
.252 .275 .005 r
.4033 .30457 m .41025 .3009 L .40774 .29271 L F
.237 .309 .002 r
.4054 .31258 m .41025 .3009 L .4033 .30457 L F
.13 .019 .212 r
.71072 .23585 m .71924 .24199 L .72617 .23825 L F
.159 .025 .181 r
.70415 .24047 m .71924 .24199 L .71072 .23585 L F
.055 .111 .232 r
.2918 .45672 m .2938 .45007 L .30212 .44871 L F
.073 .068 .241 r
.28318 .45759 m .2938 .45007 L .2918 .45672 L F
.154 .495 0 r
.39548 .33567 m .40151 .33181 L .40051 .32419 L F
.119 .534 0 r
.39587 .343 m .40151 .33181 L .39548 .33567 L F
0 .25 .108 r
.32707 .43474 m .32992 .42905 L .33629 .42538 L F
.001 .239 .161 r
.32006 .43795 m .32992 .42905 L .32707 .43474 L F
.264 .115 .054 r
.65125 .25828 m .65942 .26245 L .6642 .25502 L F
.271 .14 .039 r
.6471 .26615 m .65942 .26245 L .65125 .25828 L F
.005 .1 .25 r
.77123 .24581 m .77905 .25384 L .78607 .25446 L F
.021 .079 .27 r
.76414 .24618 m .77905 .25384 L .77123 .24581 L F
.099 .021 .241 r
.3181 .24198 m .31974 .23231 L .311 .23906 L F
.3181 .24198 m .32658 .23546 L .31974 .23231 L F
.21 .364 0 r
.63829 .31843 m .64646 .3142 L .63977 .31052 L F
.63829 .31843 m .6449 .32205 L .64646 .3142 L F
0 .123 .205 r
.25873 .25924 m .25972 .25215 L .25196 .26072 L F
.25873 .25924 m .26632 .25087 L .25972 .25215 L F
.259 .255 .005 r
.63468 .29891 m .64438 .29431 L .6371 .29067 L F
.63468 .29891 m .64181 .30246 L .64438 .29431 L F
0 .109 0 r
.85399 .33066 m .85861 .34082 L .85976 .34772 L F
0 .001 0 r
.85201 .32407 m .85861 .34082 L .85399 .33066 L F
.075 .354 .121 r
.83855 .42879 m .84048 .43793 L .83366 .44297 L F
.056 .476 .094 r
.84474 .42306 m .84048 .43793 L .83855 .42879 L F
0 .009 0 r
.19428 .32982 m .19729 .3263 L .19229 .33642 L F
.19428 .32982 m .19927 .31972 L .19729 .3263 L F
0 .091 .031 r
.70739 .41688 m .70523 .41809 L .70178 .41285 L F
.70739 .41688 m .71093 .42228 L .70523 .41809 L F
.278 .159 .027 r
.40128 .27639 m .40544 .26449 L .39738 .2684 L F
.40128 .27639 m .4091 .27262 L .40544 .26449 L F
.278 .186 .017 r
.40474 .28452 m .4091 .27262 L .40128 .27639 L F
.043 .606 .065 r
.19755 .42233 m .20536 .41902 L .20307 .42837 L F
.19755 .42233 m .19985 .41279 L .20536 .41902 L F
.201 .393 0 r
.40051 .32419 m .40693 .32046 L .4054 .31258 L F
.172 .433 0 r
.40151 .33181 m .40693 .32046 L .40051 .32419 L F
.102 .019 .239 r
.78235 .45295 m .77531 .46084 L .77351 .45368 L F
.78235 .45295 m .78417 .46036 L .77531 .46084 L F
.234 .073 .094 r
.37492 .25061 m .37817 .23921 L .36936 .24406 L F
.37492 .25061 m .38343 .24596 L .37817 .23921 L F
.278 .186 .017 r
.40474 .28452 m .41235 .28087 L .4091 .27262 L F
.273 .213 .01 r
.40774 .29271 m .41235 .28087 L .40474 .28452 L F
.274 .134 .039 r
.39738 .2684 m .40141 .25656 L .39308 .26062 L F
.39738 .2684 m .40544 .26449 L .40141 .25656 L F
.013 .217 .199 r
.3101 .44664 m .31257 .44049 L .32006 .43795 L F
.029 .158 .225 r
.30212 .44871 m .31257 .44049 L .3101 .44664 L F
.01 .206 .202 r
.73481 .43702 m .73005 .44051 L .72735 .4346 L F
.73481 .43702 m .73758 .44314 L .73005 .44051 L F
0 .108 .074 r
.23849 .27191 m .23974 .26588 L .2325 .27502 L F
.23849 .27191 m .24561 .26294 L .23974 .26588 L F
.051 .108 .237 r
.75382 .44631 m .74781 .45148 L .74553 .44508 L F
.75382 .44631 m .75615 .45294 L .74781 .45148 L F
.188 .037 .149 r
.35489 .24331 m .35756 .23246 L .34859 .238 L F
.35489 .24331 m .36355 .23799 L .35756 .23246 L F
.014 .854 .02 r
.85623 .39379 m .85904 .40365 L .85504 .41042 L F
.003 .914 .007 r
.85941 .38669 m .85904 .40365 L .85623 .39379 L F
.213 .054 .12 r
.6747 .24127 m .68333 .24624 L .68926 .24026 L F
.232 .075 .096 r
.66931 .24794 m .68333 .24624 L .6747 .24127 L F
0 .127 .14 r
.79274 .25583 m .80017 .26449 L .80658 .26679 L F
0 .134 .206 r
.78607 .25446 m .80017 .26449 L .79274 .25583 L F
.067 .031 .265 r
.73313 .2352 m .7416 .24205 L .74877 .23996 L F
.1 .021 .24 r
.72617 .23825 m .7416 .24205 L .73313 .2352 L F
0 .002 0 r
.69786 .40769 m .69683 .40823 L .693 .4032 L F
.69786 .40769 m .70178 .41285 L .69683 .40823 L F
0 0 0 r
.2056 .3078 m .20789 .30361 L .20205 .31354 L F
.2056 .3078 m .2114 .29795 L .20789 .30361 L F
.253 .091 .072 r
.65575 .25068 m .6642 .25502 L .66931 .24794 L F
.264 .115 .054 r
.65125 .25828 m .6642 .25502 L .65575 .25068 L F
0 .014 .002 r
.22054 .28827 m .22223 .28322 L .21563 .29282 L F
.22054 .28827 m .22706 .2788 L .22223 .28322 L F
0 0 0 r
.84023 .30219 m .84922 .31786 L .84376 .30788 L F
.84376 .30788 m .84922 .31786 L .85201 .32407 L F
0 .831 0 r
.85947 .36209 m .86319 .37223 L .86173 .37947 L F
0 .552 0 r
.86005 .35483 m .86319 .37223 L .85947 .36209 L F
.039 .048 .278 r
.29557 .2441 m .29699 .23541 L .28839 .24288 L F
.29557 .2441 m .30394 .23686 L .29699 .23541 L F
.244 .286 .002 r
.63276 .30705 m .64181 .30246 L .63468 .29891 L F
.63276 .30705 m .63977 .31052 L .64181 .30246 L F
.237 .309 .002 r
.4054 .31258 m .41223 .30899 L .41025 .3009 L F
.216 .343 0 r
.40693 .32046 m .41223 .30899 L .4054 .31258 L F
0 .128 .039 r
.33629 .42538 m .33955 .41993 L .34522 .41582 L F
0 .191 .097 r
.32992 .42905 m .33955 .41993 L .33629 .42538 L F
.022 .634 0 r
.65688 .35837 m .66144 .3558 L .65592 .35173 L F
.65688 .35837 m .66244 .36245 L .66144 .3558 L F
.273 .213 .01 r
.40774 .29271 m .41517 .28917 L .41235 .28087 L F
.264 .241 .005 r
.41025 .3009 m .41517 .28917 L .40774 .29271 L F
0 0 0 r
.68873 .39829 m .68884 .39815 L .68466 .39334 L F
.68873 .39829 m .693 .4032 L .68884 .39815 L F
.091 .251 .147 r
.83174 .43405 m .83366 .44297 L .8263 .44747 L F
.075 .354 .121 r
.83855 .42879 m .83366 .44297 L .83174 .43405 L F
.267 .11 .053 r
.39308 .26062 m .39703 .24889 L .38842 .25311 L F
.39308 .26062 m .40141 .25656 L .39703 .24889 L F
0 .551 0 r
.66414 .36869 m .66762 .36669 L .66244 .36245 L F
.66414 .36869 m .66938 .37297 L .66762 .36669 L F
.072 .587 0 r
.65004 .34782 m .65564 .34471 L .64977 .3408 L F
.65004 .34782 m .65592 .35173 L .65564 .34471 L F
0 .276 0 r
.67186 .37879 m .67423 .37738 L .66938 .37297 L F
.67186 .37879 m .67678 .38326 L .67423 .37738 L F
0 .023 0 r
.68005 .38865 m .6813 .38787 L .67678 .38326 L F
.68005 .38865 m .68466 .39334 L .6813 .38787 L F
.16 .025 .18 r
.69539 .23482 m .70415 .24047 L .71072 .23585 L F
.187 .038 .15 r
.68926 .24026 m .70415 .24047 L .69539 .23482 L F
.11 .016 .232 r
.79117 .4515 m .78417 .46036 L .78235 .45295 L F
.79117 .4515 m .79302 .45917 L .78417 .46036 L F
0 .057 .023 r
.8125 .2698 m .81939 .27902 L .82487 .28287 L F
0 .13 .081 r
.80658 .26679 m .81939 .27902 L .8125 .2698 L F
.073 .068 .241 r
.28318 .45759 m .28522 .4507 L .2938 .45007 L F
.088 .037 .243 r
.2744 .45774 m .28522 .4507 L .28318 .45759 L F
.13 .495 0 r
.64356 .33707 m .65015 .33346 L .64392 .3297 L F
.64356 .33707 m .64977 .3408 L .65015 .33346 L F
0 0 0 r
.82974 .28735 m .83597 .29701 L .84023 .30219 L F
0 .028 .004 r
.82487 .28287 m .83597 .29701 L .82974 .28735 L F
.13 .019 .212 r
.33339 .2393 m .33562 .22921 L .32658 .23546 L F
.33339 .2393 m .34214 .23328 L .33562 .22921 L F
0 .641 0 r
.18674 .36062 m .19143 .35773 L .18732 .36784 L F
.18674 .36062 m .19085 .35045 L .19143 .35773 L F
.005 .931 .007 r
.1879 .39236 m .19427 .38955 L .19108 .39939 L F
.1879 .39236 m .1911 .38238 L .19427 .38955 L F
.282 .15 .026 r
.63532 .27058 m .64333 .27422 L .6471 .26615 L F
.282 .174 .016 r
.6322 .2789 m .64333 .27422 L .63532 .27058 L F
.6322 .2789 m .63999 .28242 L .64333 .27422 L F
.064 .472 .092 r
.20307 .42837 m .21155 .42485 L .20927 .43398 L F
.20307 .42837 m .20536 .41902 L .21155 .42485 L F
.182 .4 0 r
.63737 .32612 m .6449 .32205 L .63829 .31843 L F
.63737 .32612 m .64392 .3297 L .6449 .32205 L F
.103 .168 .17 r
.82439 .43879 m .8263 .44747 L .81847 .45137 L F
.091 .251 .147 r
.83174 .43405 m .8263 .44747 L .82439 .43879 L F
0 .008 .001 r
.34522 .41582 m .34887 .41061 L .35378 .40604 L F
0 .067 .025 r
.33955 .41993 m .34887 .41061 L .34522 .41582 L F
.278 .198 .009 r
.62949 .28726 m .63999 .28242 L .6322 .2789 L F
.62949 .28726 m .6371 .29067 L .63999 .28242 L F
.114 .03 .222 r
.79987 .44933 m .79302 .45917 L .79117 .4515 L F
.79987 .44933 m .80174 .45726 L .79302 .45917 L F
.017 .069 .276 r
.75582 .23861 m .76414 .24618 L .77123 .24581 L F
.041 .051 .275 r
.74877 .23996 m .76414 .24618 L .75582 .23861 L F
.278 .127 .038 r
.63884 .26238 m .6471 .26615 L .65125 .25828 L F
.282 .15 .026 r
.63532 .27058 m .6471 .26615 L .63884 .26238 L F
.264 .241 .005 r
.41025 .3009 m .41751 .29744 L .41517 .28917 L F
.25 .27 .002 r
.41223 .30899 m .41751 .29744 L .41025 .3009 L F
.255 .088 .071 r
.38842 .25311 m .39235 .24157 L .38343 .24596 L F
.38842 .25311 m .39703 .24889 L .39235 .24157 L F
.215 .053 .119 r
.36936 .24406 m .37268 .23295 L .36355 .23799 L F
.36936 .24406 m .37817 .23921 L .37268 .23295 L F
0 .218 .16 r
.72412 .42875 m .72039 .4315 L .71725 .42584 L F
.72412 .42875 m .72735 .4346 L .72039 .4315 L F
.004 .093 .251 r
.27326 .25035 m .27465 .24272 L .26632 .25087 L F
.27326 .25035 m .28139 .24242 L .27465 .24272 L F
.237 .07 .093 r
.66056 .24343 m .66931 .24794 L .6747 .24127 L F
.253 .091 .072 r
.65575 .25068 m .66931 .24794 L .66056 .24343 L F
.111 .105 .19 r
.81657 .44294 m .81847 .45137 L .81025 .45465 L F
.103 .168 .17 r
.82439 .43879 m .81847 .45137 L .81657 .44294 L F
.061 .628 0 r
.38992 .35402 m .39559 .35002 L .39587 .343 L F
.027 .61 0 r
.38893 .36067 m .39559 .35002 L .38992 .35402 L F
.015 .663 0 r
.38359 .36484 m .38893 .36067 L .38992 .35402 L F
.119 .534 0 r
.39587 .343 m .40188 .33917 L .40151 .33181 L F
.08 .556 0 r
.39559 .35002 m .40188 .33917 L .39587 .343 L F
.115 .059 .208 r
.80837 .44646 m .80174 .45726 L .79987 .44933 L F
.80837 .44646 m .81025 .45465 L .80174 .45726 L F
0 0 0 r
.34887 .41061 m .3578 .40106 L .35378 .40604 L F
.097 .02 .242 r
.71737 .23188 m .72617 .23825 L .73313 .2352 L F
.13 .019 .212 r
.71072 .23585 m .72617 .23825 L .71737 .23188 L F
.001 .55 0 r
.38185 .3711 m .38893 .36067 L .38359 .36484 L F
0 .543 0 r
.37683 .37546 m .38185 .3711 L .38359 .36484 L F
.224 .317 0 r
.63136 .31502 m .63977 .31052 L .63276 .30705 L F
.63136 .31502 m .63829 .31843 L .63977 .31052 L F
.27 .224 .005 r
.62724 .29558 m .6371 .29067 L .62949 .28726 L F
.62724 .29558 m .63468 .29891 L .6371 .29067 L F
.111 .105 .19 r
.81657 .44294 m .81025 .45465 L .80837 .44646 L F
.172 .433 0 r
.40151 .33181 m .40788 .32813 L .40693 .32046 L F
.138 .466 0 r
.40188 .33917 m .40788 .32813 L .40151 .33181 L F
.001 .239 .161 r
.32006 .43795 m .32299 .43206 L .32992 .42905 L F
.008 .197 .204 r
.31257 .44049 m .32299 .43206 L .32006 .43795 L F
0 .306 0 r
.37431 .38131 m .38185 .3711 L .37683 .37546 L F
0 .232 0 r
.36961 .38587 m .37431 .38131 L .37683 .37546 L F
.069 .066 .245 r
.76236 .4468 m .75615 .45294 L .75382 .44631 L F
.76236 .4468 m .76475 .45367 L .75615 .45294 L F
.032 .735 .04 r
.85224 .40071 m .85504 .41042 L .85026 .41691 L F
.014 .854 .02 r
.85623 .39379 m .85504 .41042 L .85224 .40071 L F
.088 .037 .243 r
.2744 .45774 m .27648 .4506 L .28522 .4507 L F
.101 .019 .24 r
.26555 .45716 m .27648 .4506 L .2744 .45774 L F
0 .038 0 r
.36629 .3913 m .37431 .38131 L .36961 .38587 L F
.27 .105 .052 r
.64272 .25437 m .65125 .25828 L .65575 .25068 L F
.278 .127 .038 r
.63884 .26238 m .65125 .25828 L .64272 .25437 L F
.19 .037 .148 r
.68033 .23509 m .68926 .24026 L .69539 .23482 L F
.213 .054 .12 r
.6747 .24127 m .68926 .24026 L .68033 .23509 L F
.029 .158 .225 r
.30212 .44871 m .30465 .44234 L .31257 .44049 L F
.047 .106 .241 r
.2938 .45007 m .30465 .44234 L .30212 .44871 L F
.066 .03 .267 r
.311 .23906 m .31294 .22988 L .30394 .23686 L F
.311 .23906 m .31974 .23231 L .31294 .22988 L F
.285 .143 .025 r
.4091 .27262 m .41384 .26084 L .40544 .26449 L F
.4091 .27262 m .41725 .26909 L .41384 .26084 L F
.286 .165 .016 r
.41235 .28087 m .41725 .26909 L .4091 .27262 L F
.216 .343 0 r
.40693 .32046 m .41368 .31693 L .41223 .30899 L F
.189 .376 0 r
.40788 .32813 m .41368 .31693 L .40693 .32046 L F
0 .109 0 r
.85399 .33066 m .85976 .34772 L .85514 .33756 L F
0 .414 0 r
.85514 .33756 m .85976 .34772 L .86005 .35483 L F
.161 .025 .179 r
.34859 .238 m .35143 .22753 L .34214 .23328 L F
.34859 .238 m .35756 .23246 L .35143 .22753 L F
.286 .165 .016 r
.41235 .28087 m .42028 .27746 L .41725 .26909 L F
.282 .188 .009 r
.41517 .28917 m .42028 .27746 L .41235 .28087 L F
.082 .351 .118 r
.20927 .43398 m .21835 .43021 L .21609 .43912 L F
.20927 .43398 m .21155 .42485 L .21835 .43021 L F
0 .169 0 r
.19229 .33642 m .19615 .3332 L .19114 .34332 L F
.19229 .33642 m .19729 .3263 L .19615 .3332 L F
.024 .151 .23 r
.74268 .43874 m .73758 .44314 L .73481 .43702 L F
.74268 .43874 m .74553 .44508 L .73758 .44314 L F
.281 .121 .037 r
.40544 .26449 m .41009 .25277 L .40141 .25656 L F
.40544 .26449 m .41384 .26084 L .41009 .25277 L F
0 .109 .202 r
.77805 .24621 m .78607 .25446 L .79274 .25583 L F
.005 .1 .25 r
.77123 .24581 m .78607 .25446 L .77805 .24621 L F
0 .111 .135 r
.25196 .26072 m .25352 .25418 L .24561 .26294 L F
.25196 .26072 m .25972 .25215 L .25352 .25418 L F
0 .159 .089 r
.7136 .42027 m .71093 .42228 L .70739 .41688 L F
.7136 .42027 m .71725 .42584 L .71093 .42228 L F
.256 .249 .002 r
.62544 .30379 m .63468 .29891 L .62724 .29558 L F
.62544 .30379 m .63276 .30705 L .63468 .29891 L F
.001 .954 .001 r
.85802 .36942 m .86173 .37947 L .85941 .38669 L F
0 .831 0 r
.85947 .36209 m .86173 .37947 L .85802 .36942 L F
.282 .188 .009 r
.41517 .28917 m .4229 .28586 L .42028 .27746 L F
.274 .211 .004 r
.41751 .29744 m .4229 .28586 L .41517 .28917 L F
.25 .27 .002 r
.41223 .30899 m .41938 .30561 L .41751 .29744 L F
.23 .298 0 r
.41368 .31693 m .41938 .30561 L .41223 .30899 L F
.239 .068 .092 r
.38343 .24596 m .38741 .23464 L .37817 .23921 L F
.38343 .24596 m .39235 .24157 L .38741 .23464 L F
.101 .019 .24 r
.26555 .45716 m .26766 .44976 L .27648 .4506 L F
.11 .016 .232 r
.25671 .45585 m .26766 .44976 L .26555 .45716 L F
.019 .853 .02 r
.19108 .39939 m .19825 .39654 L .19508 .40622 L F
.19108 .39939 m .19427 .38955 L .19825 .39654 L F
.258 .085 .07 r
.64693 .24662 m .65575 .25068 L .66056 .24343 L F
.27 .105 .052 r
.64272 .25437 m .65575 .25068 L .64693 .24662 L F
.037 .045 .282 r
.74004 .23287 m .74877 .23996 L .75582 .23861 L F
.067 .031 .265 r
.73313 .2352 m .74877 .23996 L .74004 .23287 L F
.129 .019 .212 r
.70166 .22998 m .71072 .23585 L .71737 .23188 L F
.16 .025 .18 r
.69539 .23482 m .71072 .23585 L .70166 .22998 L F
.273 .101 .051 r
.40141 .25656 m .40601 .24495 L .39703 .24889 L F
.40141 .25656 m .41009 .25277 L .40601 .24495 L F
.09 .517 0 r
.64382 .34409 m .64977 .3408 L .64356 .33707 L F
.64382 .34409 m .65004 .34782 L .64977 .3408 L F
.035 .577 0 r
.65096 .35445 m .65592 .35173 L .65004 .34782 L F
.65096 .35445 m .65688 .35837 L .65592 .35173 L F
.097 .249 .143 r
.21609 .43912 m .22569 .43504 L .22345 .44372 L F
.21609 .43912 m .21835 .43021 L .22569 .43504 L F
.148 .43 0 r
.63703 .33352 m .64392 .3297 L .63737 .32612 L F
.63703 .33352 m .64356 .33707 L .64392 .3297 L F
0 0 0 r
.20205 .31354 m .20514 .30974 L .19927 .31972 L F
.20205 .31354 m .20789 .30361 L .20514 .30974 L F
.217 .051 .117 r
.66564 .23658 m .6747 .24127 L .68033 .23509 L F
.237 .07 .093 r
.66056 .24343 m .6747 .24127 L .66564 .23658 L F
0 .039 .017 r
.2325 .27502 m .23441 .26951 L .22706 .2788 L F
.2325 .27502 m .23974 .26588 L .23441 .26951 L F
0 .191 .097 r
.32992 .42905 m .33328 .42342 L .33955 .41993 L F
0 .202 .158 r
.32299 .43206 m .33328 .42342 L .32992 .42905 L F
0 .041 .018 r
.70336 .41157 m .70178 .41285 L .69786 .40769 L F
.70336 .41157 m .70739 .41688 L .70178 .41285 L F
0 .034 0 r
.84652 .31404 m .85201 .32407 L .85399 .33066 L F
0 0 0 r
.84376 .30788 m .85201 .32407 L .84652 .31404 L F
0 .082 .064 r
.79901 .25794 m .80658 .26679 L .8125 .2698 L F
0 .127 .14 r
.79274 .25583 m .80658 .26679 L .79901 .25794 L F
.003 .542 0 r
.65852 .36457 m .66244 .36245 L .65688 .35837 L F
.65852 .36457 m .66414 .36869 L .66244 .36245 L F
0 .887 0 r
.18732 .36784 m .19288 .36509 L .18878 .37512 L F
.18732 .36784 m .19143 .35773 L .19288 .36509 L F
.015 .065 .279 r
.28839 .24288 m .29022 .23473 L .28139 .24242 L F
.28839 .24288 m .29699 .23541 L .29022 .23473 L F
.191 .037 .147 r
.36355 .23799 m .36701 .22721 L .35756 .23246 L F
.36355 .23799 m .37268 .23295 L .36701 .22721 L F
.289 .134 .025 r
.62699 .2672 m .63532 .27058 L .63884 .26238 L F
.29 .154 .016 r
.6241 .27563 m .63532 .27058 L .62699 .2672 L F
.6241 .27563 m .6322 .2789 L .63532 .27058 L F
.086 .036 .246 r
.77108 .44656 m .76475 .45367 L .76236 .4468 L F
.77108 .44656 m .77351 .45368 L .76475 .45367 L F
.097 .02 .243 r
.32658 .23546 m .32907 .22584 L .31974 .23231 L F
.32658 .23546 m .33562 .22921 L .32907 .22584 L F
.053 .598 .063 r
.84748 .40738 m .85026 .41691 L .84474 .42306 L F
.032 .735 .04 r
.85224 .40071 m .85026 .41691 L .84748 .40738 L F
0 0 0 r
.21563 .29282 m .21806 .28825 L .2114 .29795 L F
.21563 .29282 m .22223 .28322 L .21806 .28825 L F
.198 .346 0 r
.6305 .32275 m .63829 .31843 L .63136 .31502 L F
.6305 .32275 m .63737 .32612 L .63829 .31843 L F
.287 .174 .009 r
.62159 .28408 m .6322 .2789 L .6241 .27563 L F
.62159 .28408 m .62949 .28726 L .6322 .2789 L F
0 .337 0 r
.66653 .37445 m .66938 .37297 L .66414 .36869 L F
.66653 .37445 m .67186 .37879 L .66938 .37297 L F
0 0 0 r
.69347 .40265 m .693 .4032 L .68873 .39829 L F
.69347 .40265 m .69786 .40769 L .693 .4032 L F
.11 .016 .232 r
.25671 .45585 m .25886 .44819 L .26766 .44976 L F
.116 .03 .22 r
.248 .45383 m .25886 .44819 L .25671 .45585 L F
.274 .211 .004 r
.41751 .29744 m .42508 .29421 L .4229 .28586 L F
.261 .234 .002 r
.41938 .30561 m .42508 .29421 L .41751 .29744 L F
0 .063 0 r
.67503 .38409 m .67678 .38326 L .67186 .37879 L F
.67503 .38409 m .68005 .38865 L .67678 .38326 L F
.285 .114 .036 r
.63025 .25888 m .63884 .26238 L .64272 .25437 L F
.289 .134 .025 r
.62699 .2672 m .63884 .26238 L .63025 .25888 L F
0 0 0 r
.68402 .39349 m .68466 .39334 L .68005 .38865 L F
.68402 .39349 m .68873 .39829 L .68466 .39334 L F
.108 .167 .166 r
.22345 .44372 m .2335 .4393 L .23127 .44773 L F
.22345 .44372 m .22569 .43504 L .2335 .4393 L F
0 .004 .001 r
.81788 .2735 m .82487 .28287 L .82974 .28735 L F
0 .057 .023 r
.8125 .2698 m .82487 .28287 L .81788 .2735 L F
0 0 0 r
.82974 .28735 m .84023 .30219 L .83394 .29242 L F
.83394 .29242 m .84023 .30219 L .84376 .30788 L F
.047 .106 .241 r
.2938 .45007 m .29639 .44346 L .30465 .44234 L F
.066 .065 .248 r
.28522 .4507 m .29639 .44346 L .2938 .45007 L F
.279 .195 .004 r
.6195 .29248 m .62949 .28726 L .62159 .28408 L F
.6195 .29248 m .62724 .29558 L .62949 .28726 L F
.237 .274 0 r
.62414 .31182 m .63276 .30705 L .62544 .30379 L F
.62414 .31182 m .63136 .31502 L .63276 .30705 L F
.116 .03 .22 r
.248 .45383 m .25017 .44591 L .25886 .44819 L F
.117 .059 .205 r
.23949 .45111 m .25017 .44591 L .248 .45383 L F
.26 .082 .069 r
.39703 .24889 m .40165 .23746 L .39235 .24157 L F
.39703 .24889 m .40601 .24495 L .40165 .23746 L F
.005 .185 .206 r
.73148 .43097 m .72735 .4346 L .72412 .42875 L F
.73148 .43097 m .73481 .43702 L .72735 .4346 L F
.138 .466 0 r
.40188 .33917 m .40823 .33551 L .40788 .32813 L F
.098 .488 0 r
.40162 .34619 m .40823 .33551 L .40188 .33917 L F
.08 .556 0 r
.39559 .35002 m .40162 .34619 L .40188 .33917 L F
.161 .025 .179 r
.68614 .22945 m .69539 .23482 L .70166 .22998 L F
.19 .037 .148 r
.68033 .23509 m .69539 .23482 L .68614 .22945 L F
.115 .104 .187 r
.23127 .44773 m .24169 .44293 L .23949 .45111 L F
.23127 .44773 m .2335 .4393 L .24169 .44293 L F
.189 .376 0 r
.40788 .32813 m .41458 .32464 L .41368 .31693 L F
.156 .404 0 r
.40823 .33551 m .41458 .32464 L .40788 .32813 L F
0 .067 .025 r
.33955 .41993 m .34331 .41457 L .34887 .41061 L F
0 .135 .082 r
.33328 .42342 m .34331 .41457 L .33955 .41993 L F
.008 .197 .204 r
.31257 .44049 m .31558 .4344 L .32299 .43206 L F
.021 .146 .233 r
.30465 .44234 m .31558 .4344 L .31257 .44049 L F
.117 .059 .205 r
.23949 .45111 m .24169 .44293 L .25017 .44591 L F
.042 .55 0 r
.39465 .35665 m .40162 .34619 L .39559 .35002 L F
.027 .61 0 r
.38893 .36067 m .39465 .35665 L .39559 .35002 L F
.292 .127 .024 r
.41725 .26909 m .42257 .25745 L .41384 .26084 L F
.41725 .26909 m .42571 .26582 L .42257 .25745 L F
.293 .146 .015 r
.42028 .27746 m .42571 .26582 L .41725 .26909 L F
.241 .066 .09 r
.65143 .2392 m .66056 .24343 L .66564 .23658 L F
.258 .085 .07 r
.64693 .24662 m .66056 .24343 L .65143 .2392 L F
.003 .084 .253 r
.76269 .23802 m .77123 .24581 L .77805 .24621 L F
.017 .069 .276 r
.75582 .23861 m .77123 .24581 L .76269 .23802 L F
.293 .146 .015 r
.42028 .27746 m .4285 .27429 L .42571 .26582 L F
.29 .165 .009 r
.4229 .28586 m .4285 .27429 L .42028 .27746 L F
.276 .096 .05 r
.63385 .25073 m .64272 .25437 L .64693 .24662 L F
.285 .114 .036 r
.63025 .25888 m .64272 .25437 L .63385 .25073 L F
.23 .298 0 r
.41368 .31693 m .42074 .31361 L .41938 .30561 L F
.204 .325 0 r
.41458 .32464 m .42074 .31361 L .41368 .31693 L F
.064 .029 .27 r
.72404 .2286 m .73313 .2352 L .74004 .23287 L F
.097 .02 .242 r
.71737 .23188 m .73313 .2352 L .72404 .2286 L F
.218 .051 .116 r
.37817 .23921 m .38226 .22819 L .37268 .23295 L F
.37817 .23921 m .38741 .23464 L .38226 .22819 L F
.005 .532 0 r
.38726 .36689 m .39465 .35665 L .38893 .36067 L F
.001 .55 0 r
.38185 .3711 m .38726 .36689 L .38893 .36067 L F
.043 .102 .245 r
.75089 .43973 m .74553 .44508 L .74268 .43874 L F
.75089 .43973 m .75382 .44631 L .74553 .44508 L F
.129 .019 .212 r
.34214 .23328 m .34522 .22325 L .33562 .22921 L F
.34214 .23328 m .35143 .22753 L .34522 .22325 L F
0 .099 .2 r
.26632 .25087 m .26824 .2438 L .25972 .25215 L F
.26632 .25087 m .27465 .24272 L .26824 .2438 L F
.287 .109 .035 r
.41384 .26084 m .4191 .24925 L .41009 .25277 L F
.41384 .26084 m .42257 .25745 L .4191 .24925 L F
.039 .728 .039 r
.19508 .40622 m .203 .40328 L .19985 .41279 L F
.19508 .40622 m .19825 .39654 L .203 .40328 L F
0 .744 0 r
.85542 .3447 m .86005 .35483 L .85947 .36209 L F
0 .414 0 r
.85514 .33756 m .86005 .35483 L .85542 .3447 L F
.1 .019 .241 r
.77986 .44557 m .77351 .45368 L .77108 .44656 L F
.77986 .44557 m .78235 .45295 L .77351 .45368 L F
0 .355 0 r
.37941 .3769 m .38726 .36689 L .38185 .3711 L F
0 .306 0 r
.37431 .38131 m .37941 .3769 L .38185 .3711 L F
.073 .464 .088 r
.84198 .41372 m .84474 .42306 L .83855 .42879 L F
.053 .598 .063 r
.84748 .40738 m .84474 .42306 L .84198 .41372 L F
0 0 0 r
.34887 .41061 m .353 .4055 L .3578 .40106 L F
0 .026 .013 r
.34331 .41457 m .353 .4055 L .34887 .41061 L F
.01 .941 .007 r
.8557 .37674 m .85941 .38669 L .85623 .39379 L F
.001 .954 .001 r
.85802 .36942 m .85941 .38669 L .8557 .37674 L F
.267 .216 .001 r
.61784 .30076 m .62724 .29558 L .6195 .29248 L F
.61784 .30076 m .62544 .30379 L .62724 .29558 L F
.29 .165 .009 r
.4229 .28586 m .43092 .28278 L .4285 .27429 L F
.283 .184 .004 r
.42508 .29421 m .43092 .28278 L .4229 .28586 L F
.035 .043 .285 r
.30394 .23686 m .30626 .22821 L .29699 .23541 L F
.30394 .23686 m .31294 .22988 L .30626 .22821 L F
.261 .234 .002 r
.41938 .30561 m .42682 .30246 L .42508 .29421 L F
.243 .257 0 r
.42074 .31361 m .42682 .30246 L .41938 .30561 L F
0 .084 0 r
.37108 .38667 m .37941 .3769 L .37431 .38131 L F
0 .038 0 r
.36629 .3913 m .37108 .38667 L .37431 .38131 L F
0 .5 0 r
.19114 .34332 m .19587 .34036 L .19085 .35045 L F
.19114 .34332 m .19615 .3332 L .19587 .34036 L F
.192 .036 .146 r
.67095 .23021 m .68033 .23509 L .68614 .22945 L F
.217 .051 .117 r
.66564 .23658 m .68033 .23509 L .67095 .23021 L F
.278 .092 .049 r
.41009 .25277 m .41533 .24129 L .40601 .24495 L F
.41009 .25277 m .4191 .24925 L .41533 .24129 L F
0 .18 .154 r
.72037 .42299 m .71725 .42584 L .7136 .42027 L F
.72037 .42299 m .72412 .42875 L .71725 .42584 L F
.066 .065 .248 r
.28522 .4507 m .28787 .44385 L .29639 .44346 L F
.084 .035 .248 r
.27648 .4506 m .28787 .44385 L .28522 .4507 L F
.165 .372 0 r
.63018 .33017 m .63737 .32612 L .6305 .32275 L F
.63018 .33017 m .63703 .33352 L .63737 .32612 L F
.263 .078 .067 r
.63775 .24284 m .64693 .24662 L .65143 .2392 L F
.276 .096 .05 r
.63385 .25073 m .64693 .24662 L .63775 .24284 L F
.243 .064 .089 r
.39235 .24157 m .39705 .23037 L .38741 .23464 L F
.39235 .24157 m .40165 .23746 L .39705 .23037 L F
.109 .451 0 r
.63727 .34055 m .64356 .33707 L .63703 .33352 L F
.63727 .34055 m .64382 .34409 L .64356 .33707 L F
.296 .119 .023 r
.61837 .26408 m .62699 .2672 L .63025 .25888 L F
.297 .135 .015 r
.61572 .27261 m .62699 .2672 L .61837 .26408 L F
.61572 .27261 m .6241 .27563 L .62699 .2672 L F
.295 .152 .008 r
.61342 .28115 m .6241 .27563 L .61572 .27261 L F
.61342 .28115 m .62159 .28408 L .6241 .27563 L F
0 .091 .127 r
.78455 .24737 m .79274 .25583 L .79901 .25794 L F
0 .109 .202 r
.77805 .24621 m .79274 .25583 L .78455 .24737 L F
.003 .976 .001 r
.18878 .37512 m .19519 .37246 L .1911 .38238 L F
.18878 .37512 m .19288 .36509 L .19519 .37246 L F
.162 .025 .178 r
.35756 .23246 m .36121 .22208 L .35143 .22753 L F
.35756 .23246 m .36701 .22721 L .36121 .22208 L F
.095 .019 .245 r
.70801 .22579 m .71737 .23188 L .72404 .2286 L F
.129 .019 .212 r
.70166 .22998 m .71737 .23188 L .70801 .22579 L F
.212 .298 0 r
.62333 .31959 m .63136 .31502 L .62414 .31182 L F
.62333 .31959 m .6305 .32275 L .63136 .31502 L F
.283 .184 .004 r
.42508 .29421 m .43294 .29122 L .43092 .28278 L F
.271 .203 .001 r
.42682 .30246 m .43294 .29122 L .42508 .29421 L F
0 .064 .057 r
.24561 .26294 m .24779 .25694 L .23974 .26588 L F
.24561 .26294 m .25352 .25418 L .24779 .25694 L F
.051 .514 0 r
.6447 .35071 m .65004 .34782 L .64382 .34409 L F
.6447 .35071 m .65096 .35445 L .65004 .34782 L F
.11 .016 .231 r
.78863 .44386 m .78235 .45295 L .77986 .44557 L F
.78863 .44386 m .79117 .4515 L .78235 .45295 L F
.091 .345 .114 r
.83581 .41967 m .83855 .42879 L .83174 .43405 L F
.073 .464 .088 r
.84198 .41372 m .83855 .42879 L .83581 .41967 L F
0 .202 .158 r
.32299 .43206 m .32645 .42625 L .33328 .42342 L F
.004 .175 .207 r
.31558 .4344 m .32645 .42625 L .32299 .43206 L F
.29 .103 .035 r
.62136 .25565 m .63025 .25888 L .63385 .25073 L F
.296 .119 .023 r
.61837 .26408 m .63025 .25888 L .62136 .25565 L F
.288 .169 .004 r
.6115 .28963 m .62159 .28408 L .61342 .28115 L F
.6115 .28963 m .6195 .29248 L .62159 .28408 L F
.009 .513 0 r
.65253 .36062 m .65688 .35837 L .65096 .35445 L F
.65253 .36062 m .65852 .36457 L .65688 .35837 L F
.013 .06 .282 r
.74684 .23129 m .75582 .23861 L .76269 .23802 L F
.037 .045 .282 r
.74004 .23287 m .75582 .23861 L .74684 .23129 L F
.249 .236 0 r
.61663 .30885 m .62544 .30379 L .61784 .30076 L F
.61663 .30885 m .62414 .31182 L .62544 .30379 L F
0 .261 0 r
.84848 .3206 m .85399 .33066 L .85514 .33756 L F
0 .034 0 r
.84652 .31404 m .85399 .33066 L .84848 .3206 L F
.22 .049 .115 r
.65617 .23218 m .66564 .23658 L .67095 .23021 L F
.241 .066 .09 r
.65143 .2392 m .66564 .23658 L .65617 .23218 L F
0 .066 0 r
.19927 .31972 m .20319 .31629 L .19729 .3263 L F
.19927 .31972 m .20514 .30974 L .20319 .31629 L F
.062 .028 .272 r
.31974 .23231 m .32257 .22318 L .31294 .22988 L F
.31974 .23231 m .32907 .22584 L .32257 .22318 L F
.061 .589 .061 r
.19985 .41279 m .20849 .4097 L .20536 .41902 L F
.19985 .41279 m .203 .40328 L .20849 .4097 L F
0 .106 .073 r
.70945 .41479 m .70739 .41688 L .70336 .41157 L F
.70945 .41479 m .7136 .42027 L .70739 .41688 L F
0 .371 0 r
.66082 .37028 m .66414 .36869 L .65852 .36457 L F
.66082 .37028 m .66653 .37445 L .66414 .36869 L F
0 .001 0 r
.22706 .2788 m .22967 .2738 L .22223 .28322 L F
.22706 .2788 m .23441 .26951 L .22967 .2738 L F
.3 .128 .014 r
.4285 .27429 m .43445 .26282 L .42571 .26582 L F
.4285 .27429 m .437 .27139 L .43445 .26282 L F
.298 .143 .008 r
.43092 .28278 m .437 .27139 L .4285 .27429 L F
.298 .113 .023 r
.42571 .26582 m .43158 .25434 L .42257 .25745 L F
.42571 .26582 m .43445 .26282 L .43158 .25434 L F
.021 .146 .233 r
.30465 .44234 m .30774 .43602 L .31558 .4344 L F
.04 .099 .249 r
.29639 .44346 m .30774 .43602 L .30465 .44234 L F
.204 .325 0 r
.41458 .32464 m .42158 .32136 L .42074 .31361 L F
.172 .348 0 r
.41491 .33205 m .42158 .32136 L .41458 .32464 L F
.156 .404 0 r
.40823 .33551 m .41491 .33205 L .41458 .32464 L F
.063 .063 .252 r
.75936 .43998 m .75382 .44631 L .75089 .43973 L F
.75936 .43998 m .76236 .4468 L .75382 .44631 L F
.002 .078 .253 r
.28139 .24242 m .2837 .23482 L .27465 .24272 L F
.28139 .24242 m .29022 .23473 L .2837 .23482 L F
0 .021 .011 r
.8048 .26078 m .8125 .2698 L .81788 .2735 L F
0 .082 .064 r
.79901 .25794 m .8125 .2698 L .8048 .26078 L F
.193 .036 .145 r
.37268 .23295 m .37693 .22227 L .36701 .22721 L F
.37268 .23295 m .38226 .22819 L .37693 .22227 L F
.116 .423 0 r
.40798 .34254 m .41491 .33205 L .40823 .33551 L F
.098 .488 0 r
.40162 .34619 m .40798 .34254 L .40823 .33551 L F
0 0 0 r
.2114 .29795 m .21461 .29383 L .20789 .30361 L F
.2114 .29795 m .21806 .28825 L .21461 .29383 L F
.265 .075 .067 r
.40601 .24495 m .41131 .23365 L .40165 .23746 L F
.40601 .24495 m .41533 .24129 L .41131 .23365 L F
.243 .257 0 r
.42074 .31361 m .42808 .31051 L .42682 .30246 L F
.218 .279 0 r
.42158 .32136 m .42808 .31051 L .42074 .31361 L F
.018 .139 .237 r
.73926 .43247 m .73481 .43702 L .73148 .43097 L F
.73926 .43247 m .74268 .43874 L .73481 .43702 L F
.129 .019 .212 r
.69209 .2244 m .70166 .22998 L .70801 .22579 L F
.161 .025 .179 r
.68614 .22945 m .70166 .22998 L .69209 .2244 L F
.118 .03 .218 r
.79729 .44143 m .79117 .4515 L .78863 .44386 L F
.79729 .44143 m .79987 .44933 L .79117 .4515 L F
.105 .246 .138 r
.82902 .42516 m .83174 .43405 L .82439 .43879 L F
.091 .345 .114 r
.83581 .41967 m .83174 .43405 L .82902 .42516 L F
0 .114 0 r
.6696 .37968 m .67186 .37879 L .66653 .37445 L F
.6696 .37968 m .67503 .38409 L .67186 .37879 L F
.281 .087 .048 r
.62466 .24738 m .63385 .25073 L .63775 .24284 L F
.29 .103 .035 r
.62136 .25565 m .63385 .25073 L .62466 .24738 L F
.028 .846 .019 r
.85255 .38398 m .85623 .39379 L .85224 .40071 L F
.01 .941 .007 r
.8557 .37674 m .85623 .39379 L .85255 .38398 L F
0 .012 .008 r
.69885 .40637 m .69786 .40769 L .69347 .40265 L F
.69885 .40637 m .70336 .41157 L .69786 .40769 L F
.058 .487 0 r
.40071 .35281 m .40798 .34254 L .40162 .34619 L F
.042 .55 0 r
.39465 .35665 m .40071 .35281 L .40162 .34619 L F
.298 .143 .008 r
.43092 .28278 m .43921 .27997 L .437 .27139 L F
.291 .159 .004 r
.43294 .29122 m .43921 .27997 L .43092 .28278 L F
.293 .098 .034 r
.42257 .25745 m .42841 .24602 L .4191 .24925 L F
.42257 .25745 m .43158 .25434 L .42841 .24602 L F
.276 .186 .001 r
.60998 .29797 m .6195 .29248 L .6115 .28963 L F
.60998 .29797 m .61784 .30076 L .6195 .29248 L F
0 .003 0 r
.83742 .29803 m .84376 .30788 L .84652 .31404 L F
0 0 0 r
.83394 .29242 m .84376 .30788 L .83742 .29803 L F
.67888 .38883 m .68005 .38865 L .67503 .38409 L F
.67888 .38883 m .68402 .39349 L .68005 .38865 L F
.084 .035 .248 r
.27648 .4506 m .27919 .4435 L .28787 .44385 L F
.099 .019 .242 r
.26766 .44976 m .27919 .4435 L .27648 .4506 L F
0 0 0 r
.68864 .39772 m .68873 .39829 L .68402 .39349 L F
.68864 .39772 m .69347 .40265 L .68873 .39829 L F
.82266 .27785 m .82974 .28735 L .83394 .29242 L F
0 .004 .001 r
.81788 .2735 m .82974 .28735 L .82266 .27785 L F
.271 .203 .001 r
.42682 .30246 m .43454 .29953 L .43294 .29122 L F
.254 .221 0 r
.42808 .31051 m .43454 .29953 L .42682 .30246 L F
.245 .062 .088 r
.64192 .23526 m .65143 .2392 L .65617 .23218 L F
.263 .078 .067 r
.63775 .24284 m .65143 .2392 L .64192 .23526 L F
0 .135 .082 r
.33328 .42342 m .33714 .41789 L .34331 .41457 L F
0 .163 .15 r
.32645 .42625 m .33714 .41789 L .33328 .42342 L F
.013 .496 0 r
.39304 .36284 m .40071 .35281 L .39465 .35665 L F
.005 .532 0 r
.38726 .36689 m .39304 .36284 L .39465 .35665 L F
0 .943 0 r
.85485 .35202 m .85947 .36209 L .85802 .36942 L F
0 .744 0 r
.85542 .3447 m .85947 .36209 L .85485 .35202 L F
.121 .059 .202 r
.80575 .4383 m .79987 .44933 L .79729 .44143 L F
.80575 .4383 m .80837 .44646 L .79987 .44933 L F
.114 .165 .162 r
.8217 .43013 m .82439 .43879 L .81657 .44294 L F
.105 .246 .138 r
.82902 .42516 m .82439 .43879 L .8217 .43013 L F
.094 .019 .246 r
.33562 .22921 m .33898 .21965 L .32907 .22584 L F
.33562 .22921 m .34522 .22325 L .33898 .21965 L F
.222 .048 .114 r
.38741 .23464 m .39225 .22374 L .38226 .22819 L F
.38741 .23464 m .39705 .23037 L .39225 .22374 L F
.033 .04 .288 r
.73068 .22604 m .74004 .23287 L .74684 .23129 L F
.064 .029 .27 r
.72404 .2286 m .74004 .23287 L .73068 .22604 L F
.303 .119 .014 r
.60707 .26986 m .61572 .27261 L .61837 .26408 L F
.302 .133 .008 r
.60499 .27848 m .61572 .27261 L .60707 .26986 L F
.60499 .27848 m .61342 .28115 L .61572 .27261 L F
.163 .025 .178 r
.67642 .22437 m .68614 .22945 L .69209 .2244 L F
.192 .036 .146 r
.67095 .23021 m .68614 .22945 L .67642 .22437 L F
.12 .104 .183 r
.81391 .43452 m .80837 .44646 L .80575 .4383 L F
.81391 .43452 m .81657 .44294 L .80837 .44646 L F
.114 .165 .162 r
.8217 .43013 m .81657 .44294 L .81391 .43452 L F
.301 .105 .022 r
.60948 .26124 m .61837 .26408 L .62136 .25565 L F
.303 .119 .014 r
.60707 .26986 m .61837 .26408 L .60948 .26124 L F
.081 .457 .086 r
.20536 .41902 m .21465 .41574 L .21155 .42485 L F
.20536 .41902 m .20849 .4097 L .21465 .41574 L F
0 .378 0 r
.3849 .37263 m .39304 .36284 L .38726 .36689 L F
0 .355 0 r
.37941 .3769 m .3849 .37263 L .38726 .36689 L F
0 .085 .196 r
.76931 .2382 m .77805 .24621 L .78455 .24737 L F
.003 .084 .253 r
.76269 .23802 m .77805 .24621 L .76931 .2382 L F
.291 .159 .004 r
.43294 .29122 m .44105 .28848 L .43921 .27997 L F
.28 .174 .001 r
.43454 .29953 m .44105 .28848 L .43294 .29122 L F
.283 .084 .048 r
.4191 .24925 m .42498 .23793 L .41533 .24129 L F
.4191 .24925 m .42841 .24602 L .42498 .23793 L F
0 .808 0 r
.19085 .35045 m .19644 .3477 L .19143 .35773 L F
.19085 .35045 m .19587 .34036 L .19644 .3477 L F
.181 .319 0 r
.62303 .32703 m .6305 .32275 L .62333 .31959 L F
.62303 .32703 m .63018 .33017 L .6305 .32275 L F
.015 .941 .007 r
.1911 .38238 m .19833 .37976 L .19427 .38955 L F
.1911 .38238 m .19519 .37246 L .19833 .37976 L F
.225 .255 0 r
.61589 .31665 m .62414 .31182 L .61663 .30885 L F
.61589 .31665 m .62333 .31959 L .62414 .31182 L F
.296 .146 .004 r
.60325 .28703 m .61342 .28115 L .60499 .27848 L F
.60325 .28703 m .6115 .28963 L .61342 .28115 L F
.126 .389 0 r
.63041 .33721 m .63703 .33352 L .63018 .33017 L F
.63041 .33721 m .63727 .34055 L .63703 .33352 L F
0 .026 .013 r
.34331 .41457 m .34755 .40931 L .353 .4055 L F
0 .086 .065 r
.33714 .41789 m .34755 .40931 L .34331 .41457 L F
.267 .072 .066 r
.62824 .23934 m .63775 .24284 L .64192 .23526 L F
.281 .087 .048 r
.62466 .24738 m .63775 .24284 L .62824 .23934 L F
0 .077 .121 r
.25972 .25215 m .26221 .24564 L .25352 .25418 L F
.25972 .25215 m .26824 .2438 L .26221 .24564 L F
0 .135 0 r
.37628 .38217 m .3849 .37263 L .37941 .3769 L F
0 .084 0 r
.37108 .38667 m .37628 .38217 L .37941 .3769 L F
.295 .092 .033 r
.61219 .2527 m .62136 .25565 L .62466 .24738 L F
.301 .105 .022 r
.60948 .26124 m .62136 .25565 L .61219 .2527 L F
.011 .056 .284 r
.29699 .23541 m .29974 .2273 L .29022 .23473 L F
.29699 .23541 m .30626 .22821 L .29974 .2273 L F
.26 .202 0 r
.60887 .3061 m .61784 .30076 L .60998 .29797 L F
.60887 .3061 m .61663 .30885 L .61784 .30076 L F
.099 .019 .242 r
.26766 .44976 m .27043 .4424 L .27919 .4435 L F
.111 .016 .231 r
.25886 .44819 m .27043 .4424 L .26766 .44976 L F
.247 .06 .087 r
.40165 .23746 m .40706 .2264 L .39705 .23037 L F
.40165 .23746 m .41131 .23365 L .40706 .2264 L F
.129 .019 .213 r
.35143 .22753 m .35534 .21758 L .34522 .22325 L F
.35143 .22753 m .36121 .22208 L .35534 .21758 L F
.002 .162 .207 r
.72761 .425 m .72412 .42875 L .72037 .42299 L F
.72761 .425 m .73148 .43097 L .72412 .42875 L F
.067 .452 0 r
.6381 .34715 m .64382 .34409 L .63727 .34055 L F
.6381 .34715 m .6447 .35071 L .64382 .34409 L F
.081 .035 .25 r
.768 .43949 m .76236 .4468 L .75936 .43998 L F
.768 .43949 m .77108 .44656 L .76236 .4468 L F
.194 .035 .144 r
.66113 .22562 m .67095 .23021 L .67642 .22437 L F
.22 .049 .115 r
.65617 .23218 m .67095 .23021 L .66113 .22562 L F
.306 .112 .014 r
.437 .27139 m .44345 .2601 L .43445 .26282 L F
.437 .27139 m .44575 .26875 L .44345 .2601 L F
.304 .125 .008 r
.43921 .27997 m .44575 .26875 L .437 .27139 L F
0 0 0 r
.353 .4055 m .35757 .4005 L .36227 .3962 L F
0 .006 .005 r
.34755 .40931 m .35757 .4005 L .353 .4055 L F
.304 .1 .022 r
.43445 .26282 m .44086 .25151 L .43158 .25434 L F
.43445 .26282 m .44345 .2601 L .44086 .25151 L F
.004 .175 .207 r
.31558 .4344 m .31914 .42838 L .32645 .42625 L F
.015 .134 .239 r
.30774 .43602 m .31914 .42838 L .31558 .4344 L F
.04 .099 .249 r
.29639 .44346 m .29957 .43691 L .30774 .43602 L F
.06 .061 .255 r
.28787 .44385 m .29957 .43691 L .29639 .44346 L F
.049 .714 .037 r
.84858 .39106 m .85224 .40071 L .84748 .40738 L F
.028 .846 .019 r
.85255 .38398 m .85224 .40071 L .84858 .39106 L F
.06 .026 .274 r
.71438 .22228 m .72404 .2286 L .73068 .22604 L F
.095 .019 .245 r
.70801 .22579 m .72404 .2286 L .71438 .22228 L F
.098 .34 .111 r
.21155 .42485 m .22141 .42133 L .21835 .43021 L F
.21155 .42485 m .21465 .41574 L .22141 .42133 L F
.254 .221 0 r
.42808 .31051 m .4357 .30763 L .43454 .29953 L F
.231 .238 0 r
.42887 .31829 m .4357 .30763 L .42808 .31051 L F
.218 .279 0 r
.42158 .32136 m .42887 .31829 L .42808 .31051 L F
.187 .298 0 r
.42189 .32879 m .42887 .31829 L .42158 .32136 L F
.172 .348 0 r
.41491 .33205 m .42189 .32879 L .42158 .32136 L F
.304 .125 .008 r
.43921 .27997 m .44774 .27741 L .44575 .26875 L F
.299 .137 .004 r
.44105 .28848 m .44774 .27741 L .43921 .27997 L F
.018 .471 0 r
.64619 .35684 m .65096 .35445 L .6447 .35071 L F
.64619 .35684 m .65253 .36062 L .65096 .35445 L F
.285 .159 .001 r
.60187 .29543 m .6115 .28963 L .60325 .28703 L F
.60187 .29543 m .60998 .29797 L .6115 .28963 L F
.297 .088 .033 r
.43158 .25434 m .43801 .24308 L .42841 .24602 L F
.43158 .25434 m .44086 .25151 L .43801 .24308 L F
.285 .079 .047 r
.61518 .24431 m .62466 .24738 L .62824 .23934 L F
.295 .092 .033 r
.61219 .2527 m .62466 .24738 L .61518 .24431 L F
.134 .364 0 r
.41467 .33908 m .42189 .32879 L .41491 .33205 L F
.116 .423 0 r
.40798 .34254 m .41467 .33908 L .41491 .33205 L F
0 .261 0 r
.84848 .3206 m .85514 .33756 L .84961 .3275 L F
0 .605 0 r
.84961 .3275 m .85514 .33756 L .85542 .3447 L F
.28 .174 .001 r
.43454 .29953 m .44251 .29684 L .44105 .28848 L F
.264 .189 0 r
.4357 .30763 m .44251 .29684 L .43454 .29953 L F
.269 .07 .065 r
.41533 .24129 m .4213 .23016 L .41131 .23365 L F
.41533 .24129 m .42498 .23793 L .4213 .23016 L F
.223 .047 .113 r
.64632 .22808 m .65617 .23218 L .66113 .22562 L F
.245 .062 .088 r
.64192 .23526 m .65617 .23218 L .64632 .22808 L F
0 .044 .047 r
.79065 .2493 m .79901 .25794 L .8048 .26078 L F
0 .091 .127 r
.78455 .24737 m .79901 .25794 L .79065 .2493 L F
.163 .025 .177 r
.36701 .22721 m .37148 .21693 L .36121 .22208 L F
.36701 .22721 m .37693 .22227 L .37148 .21693 L F
.036 .095 .253 r
.74737 .43322 m .74268 .43874 L .73926 .43247 L F
.74737 .43322 m .75089 .43973 L .74268 .43874 L F
0 .335 0 r
.19729 .3263 m .20207 .3232 L .19615 .3332 L F
.19729 .3263 m .20319 .31629 L .20207 .3232 L F
.111 .016 .231 r
.25886 .44819 m .26169 .44057 L .27043 .4424 L F
.119 .03 .217 r
.25017 .44591 m .26169 .44057 L .25886 .44819 L F
0 .011 .007 r
.23974 .26588 m .24258 .26042 L .23441 .26951 L F
.23974 .26588 m .24779 .25694 L .24258 .26042 L F
0 .38 0 r
.65474 .36627 m .65852 .36457 L .65253 .36062 L F
.65474 .36627 m .66082 .37028 L .65852 .36457 L F
.074 .426 0 r
.40712 .34915 m .41467 .33908 L .40798 .34254 L F
.058 .487 0 r
.40071 .35281 m .40712 .34915 L .40798 .34254 L F
.309 .104 .014 r
.59819 .26738 m .60707 .26986 L .60948 .26124 L F
.308 .115 .008 r
.59633 .27608 m .60707 .26986 L .59819 .26738 L F
.59633 .27608 m .60499 .27848 L .60707 .26986 L F
.001 .07 .254 r
.75347 .23048 m .76269 .23802 L .76931 .2382 L F
.013 .06 .282 r
.74684 .23129 m .76269 .23802 L .75347 .23048 L F
0 .142 .144 r
.71609 .41732 m .7136 .42027 L .70945 .41479 L F
.71609 .41732 m .72037 .42299 L .7136 .42027 L F
.031 .038 .291 r
.31294 .22988 m .31616 .22129 L .30626 .22821 L F
.31294 .22988 m .32257 .22318 L .31616 .22129 L F
.306 .093 .022 r
.60034 .25868 m .60948 .26124 L .61219 .2527 L F
.309 .104 .014 r
.59819 .26738 m .60948 .26124 L .60034 .25868 L F
.111 .243 .135 r
.21835 .43021 m .22872 .4264 L .22569 .43504 L F
.21835 .43021 m .22141 .42133 L .22872 .4264 L F
.299 .137 .004 r
.44105 .28848 m .4494 .28599 L .44774 .27741 L F
.288 .149 .001 r
.44251 .29684 m .4494 .28599 L .44105 .28848 L F
.093 .019 .247 r
.69811 .21999 m .70801 .22579 L .71438 .22228 L F
.129 .019 .212 r
.69209 .2244 m .70801 .22579 L .69811 .21999 L F
.007 .99 .001 r
.8534 .35943 m .85802 .36942 L .8557 .37674 L F
0 .943 0 r
.85485 .35202 m .85802 .36942 L .8534 .35943 L F
.249 .058 .086 r
.63207 .23163 m .64192 .23526 L .64632 .22808 L F
.267 .072 .066 r
.62824 .23934 m .64192 .23526 L .63207 .23163 L F
.195 .035 .143 r
.38226 .22819 m .38728 .21764 L .37693 .22227 L F
.38226 .22819 m .39225 .22374 L .38728 .21764 L F
.302 .125 .004 r
.59478 .28469 m .60499 .27848 L .59633 .27608 L F
.59478 .28469 m .60325 .28703 L .60499 .27848 L F
0 .161 0 r
.66377 .37542 m .66653 .37445 L .66082 .37028 L F
.66377 .37542 m .6696 .37968 L .66653 .37445 L F
0 0 0 r
.22223 .28322 m .22559 .27872 L .21806 .28825 L F
.22223 .28322 m .22967 .2738 L .22559 .27872 L F
.119 .03 .217 r
.25017 .44591 m .25306 .43803 L .26169 .44057 L F
.123 .059 .2 r
.24169 .44293 m .25306 .43803 L .25017 .44591 L F
0 .011 0 r
.20789 .30361 m .21191 .29991 L .20514 .30974 L F
.20789 .30361 m .21461 .29383 L .21191 .29991 L F
.035 .835 .019 r
.19427 .38955 m .20228 .3869 L .19825 .39654 L F
.19427 .38955 m .19833 .37976 L .20228 .3869 L F
.287 .076 .046 r
.42841 .24602 m .43491 .23488 L .42498 .23793 L F
.42841 .24602 m .43801 .24308 L .43491 .23488 L F
.237 .217 0 r
.60818 .31394 m .61663 .30885 L .60887 .3061 L F
.60818 .31394 m .61589 .31665 L .61663 .30885 L F
.023 .45 0 r
.39918 .35896 m .40712 .34915 L .40071 .35281 L F
.013 .496 0 r
.39304 .36284 m .39918 .35896 L .40071 .35281 L F
.098 .018 .243 r
.77671 .43824 m .77108 .44656 L .768 .43949 L F
.77671 .43824 m .77986 .44557 L .77108 .44656 L F
.195 .272 0 r
.61561 .32411 m .62333 .31959 L .61589 .31665 L F
.61561 .32411 m .62303 .32703 L .62333 .31959 L F
0 0 0 r
.81006 .26432 m .81788 .2735 L .82266 .27785 L F
0 .021 .011 r
.8048 .26078 m .81788 .2735 L .81006 .26432 L F
0 .076 .193 r
.27465 .24272 m .2775 .23569 L .26824 .2438 L F
.27465 .24272 m .2837 .23482 L .2775 .23569 L F
.3 .083 .032 r
.60277 .25004 m .61219 .2527 L .61518 .24431 L F
.306 .093 .022 r
.60034 .25868 m .61219 .2527 L .60277 .25004 L F
0 .124 0 r
.84014 .30414 m .84652 .31404 L .84848 .3206 L F
0 .003 0 r
.83742 .29803 m .84652 .31404 L .84014 .30414 L F
.119 .164 .159 r
.22569 .43504 m .23648 .4309 L .2335 .4393 L F
.22569 .43504 m .22872 .4264 L .23648 .4309 L F
.269 .172 0 r
.60087 .3036 m .60998 .29797 L .60187 .29543 L F
.60087 .3036 m .60887 .3061 L .60998 .29797 L F
0 .163 .15 r
.32645 .42625 m .33043 .42053 L .33714 .41789 L F
.001 .152 .207 r
.31914 .42838 m .33043 .42053 L .32645 .42625 L F
.311 .098 .013 r
.44575 .26875 m .45269 .25766 L .44345 .2601 L F
.44575 .26875 m .45473 .2664 L .45269 .25766 L F
.31 .108 .007 r
.44774 .27741 m .45473 .2664 L .44575 .26875 L F
0 .062 .055 r
.70481 .40943 m .70336 .41157 L .69885 .40637 L F
.70481 .40943 m .70945 .41479 L .70336 .41157 L F
.071 .576 .059 r
.84384 .3979 m .84748 .40738 L .84198 .41372 L F
.049 .714 .037 r
.84858 .39106 m .84748 .40738 L .84384 .3979 L F
.123 .059 .2 r
.24169 .44293 m .24462 .43479 L .25306 .43803 L F
.123 .103 .18 r
.2335 .4393 m .24462 .43479 L .24169 .44293 L F
0 .006 0 r
.67331 .38431 m .67503 .38409 L .6696 .37968 L F
.67331 .38431 m .67888 .38883 L .67503 .38409 L F
.225 .046 .112 r
.39705 .23037 m .40263 .21961 L .39225 .22374 L F
.39705 .23037 m .40706 .2264 L .40263 .21961 L F
.308 .089 .021 r
.44345 .2601 m .45039 .24899 L .44086 .25151 L F
.44345 .2601 m .45269 .25766 L .45039 .24899 L F
.123 .103 .18 r
.2335 .4393 m .23648 .4309 L .24462 .43479 L F
.143 .333 0 r
.62325 .33408 m .63018 .33017 L .62303 .32703 L F
.62325 .33408 m .63041 .33721 L .63018 .33017 L F
.271 .067 .064 r
.61843 .23616 m .62824 .23934 L .63207 .23163 L F
.285 .079 .047 r
.61518 .24431 m .62824 .23934 L .61843 .23616 L F
.001 .971 0 r
.19143 .35773 m .19788 .35515 L .19288 .36509 L F
.19143 .35773 m .19644 .3477 L .19788 .35515 L F
0 0 0 r
.82266 .27785 m .83394 .29242 L .82678 .28281 L F
.82678 .28281 m .83394 .29242 L .83742 .29803 L F
.129 .019 .213 r
.68202 .21911 m .69209 .2244 L .69811 .21999 L F
.163 .025 .178 r
.67642 .22437 m .69209 .2244 L .68202 .21911 L F
0 0 0 r
.68336 .39293 m .68402 .39349 L .67888 .38883 L F
.68336 .39293 m .68864 .39772 L .68402 .39349 L F
0 .001 .002 r
.69388 .4013 m .69347 .40265 L .68864 .39772 L F
.69388 .4013 m .69885 .40637 L .69347 .40265 L F
.31 .108 .007 r
.44774 .27741 m .45649 .27512 L .45473 .2664 L F
.305 .117 .003 r
.4494 .28599 m .45649 .27512 L .44774 .27741 L F
.059 .025 .276 r
.32907 .22584 m .33278 .21678 L .32257 .22318 L F
.32907 .22584 m .33898 .21965 L .33278 .21678 L F
0 .378 0 r
.39078 .36852 m .39918 .35896 L .39304 .36284 L F
.3849 .37263 m .39078 .36852 L .39304 .36284 L F
.06 .061 .255 r
.28787 .44385 m .29114 .43706 L .29957 .43691 L F
.08 .034 .252 r
.27919 .4435 m .29114 .43706 L .28787 .44385 L F
.292 .136 .001 r
.59355 .29314 m .60325 .28703 L .59478 .28469 L F
.59355 .29314 m .60187 .29543 L .60325 .28703 L F
.264 .189 0 r
.4357 .30763 m .44357 .30499 L .44251 .29684 L F
.242 .202 0 r
.43642 .31545 m .44357 .30499 L .4357 .30763 L F
.231 .238 0 r
.42887 .31829 m .43642 .31545 L .4357 .30763 L F
.251 .056 .085 r
.41131 .23365 m .41742 .22276 L .40706 .2264 L F
.41131 .23365 m .4213 .23016 L .41742 .22276 L F
.084 .392 0 r
.63119 .3438 m .63727 .34055 L .63041 .33721 L F
.63119 .3438 m .6381 .34715 L .63727 .34055 L F
.302 .079 .032 r
.44086 .25151 m .44786 .24046 L .43801 .24308 L F
.44086 .25151 m .45039 .24899 L .44786 .24046 L F
.288 .149 .001 r
.44251 .29684 m .45071 .29441 L .4494 .28599 L F
.273 .16 0 r
.44357 .30499 m .45071 .29441 L .44251 .29684 L F
.01 .051 .287 r
.73721 .22424 m .74684 .23129 L .75347 .23048 L F
.033 .04 .288 r
.73068 .22604 m .74684 .23129 L .73721 .22424 L F
.201 .253 0 r
.42916 .32575 m .43642 .31545 L .42887 .31829 L F
.187 .298 0 r
.42189 .32879 m .42916 .32575 L .42887 .31829 L F
.164 .025 .177 r
.66625 .2196 m .67642 .22437 L .68202 .21911 L F
.194 .035 .144 r
.66113 .22562 m .67642 .22437 L .66625 .2196 L F
.289 .072 .046 r
.60544 .24155 m .61518 .24431 L .61843 .23616 L F
.3 .083 .032 r
.60277 .25004 m .61518 .24431 L .60544 .24155 L F
.314 .091 .013 r
.5891 .26518 m .59819 .26738 L .60034 .25868 L F
.313 .099 .007 r
.58746 .27395 m .59819 .26738 L .5891 .26518 L F
.58746 .27395 m .59633 .27608 L .59819 .26738 L F
.012 .126 .243 r
.73527 .42628 m .73148 .43097 L .72761 .425 L F
.73527 .42628 m .73926 .43247 L .73148 .43097 L F
0 .178 0 r
.38188 .37782 m .39078 .36852 L .3849 .37263 L F
0 .135 0 r
.37628 .38217 m .38188 .37782 L .3849 .37263 L F
.015 .134 .239 r
.30774 .43602 m .31141 .42978 L .31914 .42838 L F
.033 .092 .257 r
.29957 .43691 m .31141 .42978 L .30774 .43602 L F
0 .086 .065 r
.33714 .41789 m .3415 .41246 L .34755 .40931 L F
0 .125 .139 r
.33043 .42053 m .3415 .41246 L .33714 .41789 L F
0 .061 .111 r
.77561 .23916 m .78455 .24737 L .79065 .2493 L F
0 .085 .196 r
.76931 .2382 m .78455 .24737 L .77561 .23916 L F
.311 .083 .021 r
.59099 .25641 m .60034 .25868 L .60277 .25004 L F
.314 .091 .013 r
.5891 .26518 m .60034 .25868 L .59099 .25641 L F
.273 .064 .063 r
.42498 .23793 m .4316 .22698 L .4213 .23016 L F
.42498 .23793 m .43491 .23488 L .4316 .22698 L F
.149 .311 0 r
.42167 .33583 m .42916 .32575 L .42189 .32879 L F
.134 .364 0 r
.41467 .33908 m .42167 .33583 L .42189 .32879 L F
.305 .117 .003 r
.4494 .28599 m .45796 .28376 L .45649 .27512 L F
.295 .126 .001 r
.45071 .29441 m .45796 .28376 L .4494 .28599 L F
.111 .016 .231 r
.78541 .43627 m .77986 .44557 L .77671 .43824 L F
.78541 .43627 m .78863 .44386 L .77986 .44557 L F
.093 .018 .248 r
.34522 .22325 m .34944 .21378 L .33898 .21965 L F
.34522 .22325 m .35534 .21758 L .34944 .21378 L F
.057 .059 .258 r
.75574 .43323 m .75089 .43973 L .74737 .43322 L F
.75574 .43323 m .75936 .43998 L .75089 .43973 L F
.197 .035 .142 r
.65092 .22135 m .66113 .22562 L .66625 .2196 L F
.223 .047 .113 r
.64632 .22808 m .66113 .22562 L .65092 .22135 L F
.308 .107 .003 r
.5861 .28261 m .59633 .27608 L .58746 .27395 L F
.5861 .28261 m .59478 .28469 L .59633 .27608 L F
.029 .422 0 r
.63952 .35325 m .6447 .35071 L .6381 .34715 L F
.63952 .35325 m .64619 .35684 L .6447 .35071 L F
.091 .447 .082 r
.83838 .40444 m .84198 .41372 L .83581 .41967 L F
.071 .576 .059 r
.84384 .3979 m .84198 .41372 L .83838 .40444 L F
0 .032 .04 r
.25352 .25418 m .25664 .24823 L .24779 .25694 L F
.25352 .25418 m .26221 .24564 L .25664 .24823 L F
.001 .063 .254 r
.29022 .23473 m .29346 .22719 L .2837 .23482 L F
.29022 .23473 m .29974 .2273 L .29346 .22719 L F
.058 .701 .036 r
.19825 .39654 m .20701 .39382 L .203 .40328 L F
.19825 .39654 m .20228 .3869 L .20701 .39382 L F
.226 .045 .111 r
.63611 .22429 m .64632 .22808 L .65092 .22135 L F
.249 .058 .086 r
.63207 .23163 m .64632 .22808 L .63611 .22429 L F
.316 .086 .013 r
.45473 .2664 m .46213 .25552 L .45269 .25766 L F
.45473 .2664 m .4639 .26432 L .46213 .25552 L F
.315 .093 .007 r
.45649 .27512 m .4639 .26432 L .45473 .2664 L F
0 .874 0 r
.84989 .33468 m .85542 .3447 L .85485 .35202 L F
0 .605 0 r
.84961 .3275 m .85542 .3447 L .84989 .33468 L F
.247 .184 0 r
.60025 .31147 m .60887 .3061 L .60087 .3036 L F
.60025 .31147 m .60818 .31394 L .60887 .3061 L F
0 .006 .005 r
.34755 .40931 m .35225 .40417 L .35757 .4005 L F
0 .047 .047 r
.3415 .41246 m .35225 .40417 L .34755 .40931 L F
.304 .074 .031 r
.59311 .24769 m .60277 .25004 L .60544 .24155 L F
.311 .083 .021 r
.59099 .25641 m .60277 .25004 L .59311 .24769 L F
.091 .368 0 r
.41386 .34568 m .42167 .33583 L .41467 .33908 L F
.074 .426 0 r
.40712 .34915 m .41386 .34568 L .41467 .33908 L F
.277 .145 0 r
.59265 .30135 m .60187 .29543 L .59355 .29314 L F
.59265 .30135 m .60087 .3036 L .60187 .29543 L F
.291 .069 .045 r
.43801 .24308 m .44511 .23215 L .43491 .23488 L F
.43801 .24308 m .44786 .24046 L .44511 .23215 L F
.023 .931 .007 r
.85111 .36686 m .8557 .37674 L .85255 .38398 L F
.007 .99 .001 r
.8534 .35943 m .8557 .37674 L .85111 .36686 L F
.128 .019 .213 r
.36121 .22208 m .36596 .21224 L .35534 .21758 L F
.36121 .22208 m .37148 .21693 L .36596 .21224 L F
.312 .078 .021 r
.45269 .25766 m .46014 .24677 L .45039 .24899 L F
.45269 .25766 m .46213 .25552 L .46014 .24677 L F
.029 .036 .294 r
.72071 .21951 m .73068 .22604 L .73721 .22424 L F
.06 .026 .274 r
.71438 .22228 m .73068 .22604 L .72071 .21951 L F
.208 .23 0 r
.60793 .32142 m .61589 .31665 L .60818 .31394 L F
.60793 .32142 m .61561 .32411 L .61589 .31665 L F
0 0 .001 r
.35225 .40417 m .3626 .39564 L .35757 .4005 L F
.315 .093 .007 r
.45649 .27512 m .46544 .27311 L .4639 .26432 L F
.31 .1 .003 r
.45796 .28376 m .46544 .27311 L .45649 .27512 L F
0 .675 0 r
.19615 .3332 m .20179 .33038 L .19587 .34036 L F
.19615 .3332 m .20207 .3232 L .20179 .33038 L F
.253 .055 .084 r
.6219 .22831 m .63207 .23163 L .63611 .22429 L F
.271 .067 .064 r
.61843 .23616 m .63207 .23163 L .6219 .22831 L F
.002 .37 0 r
.64829 .36244 m .65253 .36062 L .64619 .35684 L F
.64829 .36244 m .65474 .36627 L .65253 .36062 L F
.299 .115 .001 r
.58502 .29111 m .59478 .28469 L .5861 .28261 L F
.58502 .29111 m .59355 .29314 L .59478 .28469 L F
.08 .034 .252 r
.27919 .4435 m .28255 .43645 L .29114 .43706 L F
.097 .018 .244 r
.27043 .4424 m .28255 .43645 L .27919 .4435 L F
.164 .025 .176 r
.37693 .22227 m .38221 .21212 L .37148 .21693 L F
.37693 .22227 m .38728 .21764 L .38221 .21212 L F
.121 .03 .215 r
.794 .43358 m .78863 .44386 L .78541 .43627 L F
.794 .43358 m .79729 .44143 L .78863 .44386 L F
.275 .061 .062 r
.60834 .23329 m .61843 .23616 L .6219 .22831 L F
.289 .072 .046 r
.60544 .24155 m .61843 .23616 L .60834 .23329 L F
.158 .283 0 r
.61581 .33116 m .62303 .32703 L .61561 .32411 L F
.61581 .33116 m .62325 .33408 L .62303 .32703 L F
.107 .333 .107 r
.83224 .41059 m .83581 .41967 L .82902 .42516 L F
.091 .447 .082 r
.83838 .40444 m .83581 .41967 L .83224 .41059 L F
.305 .071 .031 r
.45039 .24899 m .45793 .23815 L .44786 .24046 L F
.45039 .24899 m .46014 .24677 L .45793 .23815 L F
.035 .4 0 r
.40567 .35527 m .41386 .34568 L .40712 .34915 L F
.023 .45 0 r
.39918 .35896 m .40567 .35527 L .40712 .34915 L F
.295 .126 .001 r
.45071 .29441 m .45913 .29223 L .45796 .28376 L F
.28 .135 0 r
.45167 .3026 m .45913 .29223 L .45071 .29441 L F
.273 .16 0 r
.44357 .30499 m .45167 .3026 L .45071 .29441 L F
.001 .138 .206 r
.7232 .41913 m .72037 .42299 L .71609 .41732 L F
.7232 .41913 m .72761 .425 L .72037 .42299 L F
.251 .17 0 r
.44423 .31285 m .45167 .3026 L .44357 .30499 L F
.242 .202 0 r
.43642 .31545 m .44423 .31285 L .44357 .30499 L F
.318 .08 .013 r
.57982 .26328 m .5891 .26518 L .59099 .25641 L F
.317 .086 .007 r
.57842 .2721 m .5891 .26518 L .57982 .26328 L F
.57842 .2721 m .58746 .27395 L .5891 .26518 L F
0 .004 .004 r
.79629 .25196 m .8048 .26078 L .81006 .26432 L F
0 .044 .047 r
.79065 .2493 m .8048 .26078 L .79629 .25196 L F
.197 .034 .141 r
.39225 .22374 m .39805 .21334 L .38728 .21764 L F
.39225 .22374 m .40263 .21961 L .39805 .21334 L F
0 0 0 r
.23441 .26951 m .23796 .26458 L .22967 .2738 L F
.23441 .26951 m .24258 .26042 L .23796 .26458 L F
.011 .991 .001 r
.19288 .36509 m .20016 .36262 L .19519 .37246 L F
.19288 .36509 m .19788 .35515 L .20016 .36262 L F
.314 .073 .02 r
.58143 .25443 m .59099 .25641 L .59311 .24769 L F
.318 .08 .013 r
.57982 .26328 m .59099 .25641 L .58143 .25443 L F
0 .196 0 r
.65756 .37134 m .66082 .37028 L .65474 .36627 L F
.65756 .37134 m .66377 .37542 L .66082 .37028 L F
.31 .1 .003 r
.45796 .28376 m .46672 .2818 L .46544 .27311 L F
.301 .107 .001 r
.45913 .29223 m .46672 .2818 L .45796 .28376 L F
.213 .213 0 r
.43669 .32292 m .44423 .31285 L .43642 .31545 L F
.201 .253 0 r
.42916 .32575 m .43669 .32292 L .43642 .31545 L F
.313 .091 .003 r
.57725 .28081 m .58746 .27395 L .57842 .2721 L F
.57725 .28081 m .5861 .28261 L .58746 .27395 L F
.228 .044 .11 r
.40706 .2264 m .41337 .21582 L .40263 .21961 L F
.40706 .2264 m .41742 .22276 L .41337 .21582 L F
.293 .066 .044 r
.59546 .23911 m .60544 .24155 L .60834 .23329 L F
.304 .074 .031 r
.59311 .24769 m .60544 .24155 L .59546 .23911 L F
.057 .024 .279 r
.70416 .21627 m .71438 .22228 L .72071 .21951 L F
.093 .019 .247 r
.69811 .21999 m .71438 .22228 L .70416 .21627 L F
.008 .048 .289 r
.30626 .22821 m .30992 .22017 L .29974 .2273 L F
.30626 .22821 m .31616 .22129 L .30992 .22017 L F
0 .064 .188 r
.75985 .23045 m .76931 .2382 L .77561 .23916 L F
.001 .07 .254 r
.75347 .23048 m .76931 .2382 L .75985 .23045 L F
.001 .152 .207 r
.31914 .42838 m .32324 .42245 L .33043 .42053 L F
.01 .12 .245 r
.31141 .42978 m .32324 .42245 L .31914 .42838 L F
0 .176 0 r
.20514 .30974 m .20999 .30643 L .20319 .31629 L F
.20514 .30974 m .21191 .29991 L .20999 .30643 L F
.254 .053 .084 r
.4213 .23016 m .4281 .21945 L .41742 .22276 L F
.4213 .23016 m .4316 .22698 L .4281 .21945 L F
0 .431 0 r
.84207 .31067 m .84848 .3206 L .84961 .3275 L F
0 .124 0 r
.84014 .30414 m .84848 .3206 L .84207 .31067 L F
.1 .337 0 r
.62398 .34065 m .63041 .33721 L .62325 .33408 L F
.62398 .34065 m .63119 .3438 L .63041 .33721 L F
.319 .075 .012 r
.4639 .26432 m .47176 .25368 L .46213 .25552 L F
.4639 .26432 m .47326 .26255 L .47176 .25368 L F
.319 .081 .007 r
.46544 .27311 m .47326 .26255 L .4639 .26432 L F
.127 .059 .197 r
.8024 .43019 m .79729 .44143 L .794 .43358 L F
.8024 .43019 m .80575 .4383 L .79729 .44143 L F
.08 .565 .057 r
.203 .40328 m .21245 .40045 L .20849 .4097 L F
.203 .40328 m .20701 .39382 L .21245 .40045 L F
0 0 0 r
.21806 .28825 m .22221 .28422 L .21461 .29383 L F
.21806 .28825 m .22559 .27872 L .22221 .28422 L F
.118 .238 .131 r
.8255 .41631 m .82902 .42516 L .8217 .43013 L F
.107 .333 .107 r
.83224 .41059 m .82902 .42516 L .8255 .41631 L F
.003 .361 0 r
.39702 .36459 m .40567 .35527 L .39918 .35896 L F
0 .378 0 r
.39078 .36852 m .39702 .36459 L .39918 .35896 L F
.276 .059 .062 r
.43491 .23488 m .44217 .22414 L .4316 .22698 L F
.43491 .23488 m .44511 .23215 L .44217 .22414 L F
.316 .07 .02 r
.46213 .25552 m .47007 .24486 L .46014 .24677 L F
.46213 .25552 m .47176 .25368 L .47007 .24486 L F
.164 .263 0 r
.42895 .33279 m .43669 .32292 L .42916 .32575 L F
.149 .311 0 r
.42167 .33583 m .42895 .33279 L .42916 .32575 L F
0 .021 0 r
.66735 .37995 m .6696 .37968 L .66377 .37542 L F
.66735 .37995 m .67331 .38431 L .6696 .37968 L F
.307 .067 .03 r
.58326 .24565 m .59311 .24769 L .59546 .23911 L F
.314 .073 .02 r
.58143 .25443 m .59311 .24769 L .58326 .24565 L F
.284 .122 0 r
.58423 .29935 m .59355 .29314 L .58502 .29111 L F
.58423 .29935 m .59265 .30135 L .59355 .29314 L F
.077 .033 .255 r
.76428 .43248 m .75936 .43998 L .75574 .43323 L F
.76428 .43248 m .768 .43949 L .75936 .43998 L F
.319 .081 .007 r
.46544 .27311 m .47456 .27139 L .47326 .26255 L F
.315 .085 .003 r
.46672 .2818 m .47456 .27139 L .46544 .27311 L F
.033 .092 .257 r
.29957 .43691 m .30334 .43044 L .31141 .42978 L F
.054 .058 .261 r
.29114 .43706 m .30334 .43044 L .29957 .43691 L F
.091 .018 .249 r
.6877 .21451 m .69811 .21999 L .70416 .21627 L F
.129 .019 .213 r
.68202 .21911 m .69811 .21999 L .6877 .21451 L F
0 0 0 r
.81006 .26432 m .82266 .27785 L .81473 .26854 L F
.81473 .26854 m .82266 .27785 L .82678 .28281 L F
0 .105 .131 r
.7113 .41177 m .70945 .41479 L .70481 .40943 L F
.7113 .41177 m .71609 .41732 L .70945 .41479 L F
.256 .154 0 r
.59209 .30925 m .60087 .3036 L .59265 .30135 L F
.59209 .30925 m .60025 .31147 L .60087 .3036 L F
.294 .063 .044 r
.44786 .24046 m .45554 .22975 L .44511 .23215 L F
.44786 .24046 m .45793 .23815 L .45554 .22975 L F
.304 .097 .001 r
.57632 .28935 m .5861 .28261 L .57725 .28081 L F
.57632 .28935 m .58502 .29111 L .5861 .28261 L F
0 .05 .104 r
.26824 .2438 m .27166 .23735 L .26221 .24564 L F
.26824 .2438 m .2775 .23569 L .27166 .23735 L F
.128 .102 .176 r
.8105 .42616 m .80575 .4383 L .8024 .43019 L F
.8105 .42616 m .81391 .43452 L .80575 .4383 L F
0 .033 0 r
.8302 .28835 m .83742 .29803 L .84014 .30414 L F
0 0 0 r
.82678 .28281 m .83742 .29803 L .8302 .28835 L F
.097 .018 .244 r
.27043 .4424 m .27387 .4351 L .28255 .43645 L F
.111 .017 .231 r
.26169 .44057 m .27387 .4351 L .27043 .4424 L F
.126 .162 .154 r
.81823 .42151 m .8217 .43013 L .81391 .43452 L F
.118 .238 .131 r
.8255 .41631 m .8217 .43013 L .81823 .42151 L F
.03 .088 .261 r
.74326 .4268 m .73926 .43247 L .73527 .42628 L F
.74326 .4268 m .74737 .43322 L .73926 .43247 L F
.126 .162 .154 r
.81823 .42151 m .81391 .43452 L .8105 .42616 L F
0 0 0 r
.67765 .3883 m .67888 .38883 L .67331 .38431 L F
.67765 .3883 m .68336 .39293 L .67888 .38883 L F
.321 .07 .012 r
.57037 .26167 m .57982 .26328 L .58143 .25443 L F
.321 .074 .007 r
.56921 .27053 m .57982 .26328 L .57037 .26167 L F
.56921 .27053 m .57842 .2721 L .57982 .26328 L F
.128 .019 .213 r
.67149 .21415 m .68202 .21911 L .6877 .21451 L F
.164 .025 .177 r
.66625 .2196 m .68202 .21911 L .67149 .21415 L F
.045 .816 .018 r
.84798 .37423 m .85255 .38398 L .84858 .39106 L F
.023 .931 .007 r
.85111 .36686 m .85255 .38398 L .84798 .37423 L F
.219 .193 0 r
.60002 .31897 m .60818 .31394 L .60025 .31147 L F
.60002 .31897 m .60793 .32142 L .60818 .31394 L F
.027 .034 .296 r
.32257 .22318 m .32668 .21468 L .31616 .22129 L F
.32257 .22318 m .33278 .21678 L .32668 .21468 L F
.042 .371 0 r
.63252 .34987 m .6381 .34715 L .63119 .3438 L F
.63252 .34987 m .63952 .35325 L .6381 .34715 L F
0 .031 .037 r
.69968 .40419 m .69885 .40637 L .69388 .4013 L F
.69968 .40419 m .70481 .40943 L .69885 .40637 L F
.308 .064 .03 r
.46014 .24677 m .4682 .23617 L .45793 .23815 L F
.46014 .24677 m .47007 .24486 L .4682 .23617 L F
.301 .107 .001 r
.45913 .29223 m .46773 .29031 L .46672 .2818 L F
.287 .113 0 r
.45998 .30045 m .46773 .29031 L .45913 .29223 L F
.28 .135 0 r
.45167 .3026 m .45998 .30045 L .45913 .29223 L F
0 .206 0 r
.38788 .37364 m .39702 .36459 L .39078 .36852 L F
0 .178 0 r
.38188 .37782 m .38788 .37364 L .39078 .36852 L F
0 0 0 r
.68844 .39637 m .68864 .39772 L .68336 .39293 L F
.68844 .39637 m .69388 .4013 L .68864 .39772 L F
.318 .065 .02 r
.57172 .25277 m .58143 .25443 L .58326 .24565 L F
.321 .07 .012 r
.57037 .26167 m .58143 .25443 L .57172 .25277 L F
.165 .025 .176 r
.65566 .21515 m .66625 .2196 L .67149 .21415 L F
.197 .035 .142 r
.65092 .22135 m .66625 .2196 L .65566 .21515 L F
.317 .078 .003 r
.56824 .27929 m .57842 .2721 L .56921 .27053 L F
.56824 .27929 m .57725 .28081 L .57842 .2721 L F
.106 .314 0 r
.42091 .34241 m .42895 .33279 L .42167 .33583 L F
.091 .368 0 r
.41386 .34568 m .42091 .34241 L .42167 .33583 L F
.315 .085 .003 r
.46672 .2818 m .47564 .28012 L .47456 .27139 L F
.306 .09 .001 r
.46773 .29031 m .47564 .28012 L .46672 .2818 L F
.199 .034 .141 r
.64032 .21741 m .65092 .22135 L .65566 .21515 L F
.226 .045 .111 r
.63611 .22429 m .65092 .22135 L .64032 .21741 L F
.26 .142 0 r
.45227 .31048 m .45998 .30045 L .45167 .3026 L F
.251 .17 0 r
.44423 .31285 m .45227 .31048 L .45167 .3026 L F
.229 .043 .109 r
.62556 .22084 m .63611 .22429 L .64032 .21741 L F
.253 .055 .084 r
.6219 .22831 m .63611 .22429 L .62556 .22084 L F
.256 .051 .083 r
.61144 .22533 m .6219 .22831 L .62556 .22084 L F
.275 .061 .062 r
.60834 .23329 m .6219 .22831 L .61144 .22533 L F
.278 .057 .061 r
.598 .23075 m .60834 .23329 L .61144 .22533 L F
.293 .066 .044 r
.59546 .23911 m .60834 .23329 L .598 .23075 L F
.322 .066 .012 r
.47326 .26255 m .48154 .25215 L .47176 .25368 L F
.47326 .26255 m .48276 .26107 L .48154 .25215 L F
.322 .07 .007 r
.47456 .27139 m .48276 .26107 L .47326 .26255 L F
0 .125 .139 r
.33043 .42053 m .33493 .41491 L .3415 .41246 L F
0 .128 .205 r
.32324 .42245 m .33493 .41491 L .33043 .42053 L F
.004 .992 0 r
.84932 .34205 m .85485 .35202 L .8534 .35943 L F
0 .874 0 r
.84989 .33468 m .85485 .35202 L .84932 .34205 L F
.099 .438 .08 r
.20849 .4097 m .21856 .40669 L .21465 .41574 L F
.20849 .4097 m .21245 .40045 L .21856 .40669 L F
0 .056 .253 r
.74357 .22322 m .75347 .23048 L .75985 .23045 L F
.01 .051 .287 r
.73721 .22424 m .75347 .23048 L .74357 .22322 L F
.296 .06 .044 r
.58527 .23699 m .59546 .23911 L .598 .23075 L F
.307 .067 .03 r
.58326 .24565 m .59546 .23911 L .58527 .23699 L F
.172 .239 0 r
.60811 .32848 m .61561 .32411 L .60793 .32142 L F
.60811 .32848 m .61581 .33116 L .61561 .32411 L F
.319 .062 .02 r
.47176 .25368 m .48016 .24327 L .47007 .24486 L F
.47176 .25368 m .48154 .25215 L .48016 .24327 L F
.322 .07 .007 r
.47456 .27139 m .48382 .26995 L .48276 .26107 L F
.318 .073 .003 r
.47564 .28012 m .48382 .26995 L .47456 .27139 L F
.056 .023 .28 r
.33898 .21965 m .34357 .2107 L .33278 .21678 L F
.33898 .21965 m .34944 .21378 L .34357 .2107 L F
.224 .179 0 r
.44447 .32033 m .45227 .31048 L .44423 .31285 L F
.213 .213 0 r
.43669 .32292 m .44447 .32033 L .44423 .31285 L F
0 .03 0 r
.37823 .38241 m .38788 .37364 L .38188 .37782 L F
.31 .061 .03 r
.57323 .24392 m .58326 .24565 L .58527 .23699 L F
.318 .065 .02 r
.57172 .25277 m .58326 .24565 L .57323 .24392 L F
.005 .345 0 r
.6415 .3588 m .64619 .35684 L .63952 .35325 L F
.6415 .3588 m .64829 .36244 L .64619 .35684 L F
.29 .101 0 r
.57565 .29762 m .58502 .29111 L .57632 .28935 L F
.57565 .29762 m .58423 .29935 L .58502 .29111 L F
.111 .017 .231 r
.26169 .44057 m .26521 .43301 L .27387 .4351 L F
.122 .03 .214 r
.25306 .43803 m .26521 .43301 L .26169 .44057 L F
.309 .082 .001 r
.56747 .28786 m .57725 .28081 L .56824 .27929 L F
.56747 .28786 m .57632 .28935 L .57725 .28081 L F
0 .91 0 r
.19587 .34036 m .20236 .33778 L .19644 .3477 L F
.19587 .34036 m .20179 .33038 L .20236 .33778 L F
0 .019 .031 r
.78153 .2409 m .79065 .2493 L .79629 .25196 L F
0 .061 .111 r
.77561 .23916 m .79065 .2493 L .78153 .2409 L F
.03 .918 .007 r
.19519 .37246 m .20327 .37005 L .19833 .37976 L F
.19519 .37246 m .20016 .36262 L .20327 .37005 L F
.324 .062 .012 r
.5608 .26036 m .57037 .26167 L .57172 .25277 L F
.324 .065 .007 r
.55988 .26926 m .57037 .26167 L .5608 .26036 L F
.55988 .26926 m .56921 .27053 L .57037 .26167 L F
.048 .349 0 r
.41248 .35177 m .42091 .34241 L .41386 .34568 L F
.035 .4 0 r
.40567 .35527 m .41248 .35177 L .41386 .34568 L F
.091 .017 .25 r
.35534 .21758 m .36042 .20824 L .34944 .21378 L F
.35534 .21758 m .36596 .21224 L .36042 .20824 L F
.264 .128 0 r
.58374 .30728 m .59265 .30135 L .58423 .29935 L F
.58374 .30728 m .59209 .30925 L .59265 .30135 L F
.279 .055 .061 r
.44511 .23215 m .45299 .22164 L .44217 .22414 L F
.44511 .23215 m .45554 .22975 L .45299 .22164 L F
.297 .058 .043 r
.45793 .23815 m .46618 .22769 L .45554 .22975 L F
.45793 .23815 m .4682 .23617 L .46618 .22769 L F
.257 .05 .082 r
.4316 .22698 m .43907 .21649 L .4281 .21945 L F
.4316 .22698 m .44217 .22414 L .43907 .21649 L F
.32 .067 .003 r
.55911 .27805 m .56921 .27053 L .55988 .26926 L F
.55911 .27805 m .56824 .27929 L .56921 .27053 L F
0 .047 .047 r
.3415 .41246 m .34636 .40715 L .35225 .40417 L F
0 .091 .125 r
.33493 .41491 m .34636 .40715 L .3415 .41246 L F
.32 .059 .019 r
.56186 .25142 m .57172 .25277 L .57323 .24392 L F
.324 .062 .012 r
.5608 .26036 m .57172 .25277 L .56186 .25142 L F
0 .001 .002 r
.24779 .25694 m .25158 .25156 L .24258 .26042 L F
.24779 .25694 m .25664 .24823 L .25158 .25156 L F
.096 .018 .245 r
.77289 .43098 m .768 .43949 L .76428 .43248 L F
.77289 .43098 m .77671 .43824 L .768 .43949 L F
0 .055 .183 r
.2837 .23482 m .28748 .22787 L .2775 .23569 L F
.2837 .23482 m .29346 .22719 L .28748 .22787 L F
.23 .043 .109 r
.41742 .22276 m .42445 .21237 L .41337 .21582 L F
.41742 .22276 m .4281 .21945 L .42445 .21237 L F
.311 .058 .03 r
.47007 .24486 m .47864 .23452 L .4682 .23617 L F
.47007 .24486 m .48016 .24327 L .47864 .23452 L F
.318 .073 .003 r
.47564 .28012 m .4847 .27872 L .48382 .26995 L F
.31 .076 .001 r
.4765 .28867 m .4847 .27872 L .47564 .28012 L F
.306 .09 .001 r
.46773 .29031 m .4765 .28867 L .47564 .28012 L F
.128 .019 .213 r
.37148 .21693 m .37706 .20724 L .36596 .21224 L F
.37148 .21693 m .38221 .21212 L .37706 .20724 L F
.115 .286 0 r
.61648 .33773 m .62325 .33408 L .61581 .33116 L F
.61648 .33773 m .62398 .34065 L .62325 .33408 L F
.293 .094 0 r
.46847 .29857 m .4765 .28867 L .46773 .29031 L F
.287 .113 0 r
.45998 .30045 m .46847 .29857 L .46773 .29031 L F
.325 .059 .012 r
.48276 .26107 m .49145 .25093 L .48154 .25215 L F
.48276 .26107 m .49239 .25989 L .49145 .25093 L F
.325 .062 .007 r
.48382 .26995 m .49239 .25989 L .48276 .26107 L F
.177 .221 0 r
.4365 .32997 m .44447 .32033 L .43669 .32292 L F
.164 .263 0 r
.42895 .33279 m .4365 .32997 L .43669 .32292 L F
.199 .034 .14 r
.40263 .21961 m .40918 .20939 L .39805 .21334 L F
.40263 .21961 m .41337 .21582 L .40918 .20939 L F
.165 .025 .175 r
.38728 .21764 m .39335 .20765 L .38221 .21212 L F
.38728 .21764 m .39805 .21334 L .39335 .20765 L F
.114 .328 .103 r
.21465 .41574 m .22528 .41251 L .22141 .42133 L F
.21465 .41574 m .21856 .40669 L .22528 .41251 L F
.008 .112 .247 r
.73072 .42019 m .72761 .425 L .7232 .41913 L F
.73072 .42019 m .73527 .42628 L .72761 .425 L F
.007 .043 .291 r
.72695 .21749 m .73721 .22424 L .74357 .22322 L F
.029 .036 .294 r
.72071 .21951 m .73721 .22424 L .72695 .21749 L F
0 0 .001 r
.35225 .40417 m .35743 .39916 L .3626 .39564 L F
0 .021 .03 r
.34636 .40715 m .35743 .39916 L .35225 .40417 L F
.325 .062 .007 r
.48382 .26995 m .4932 .26881 L .49239 .25989 L F
.322 .063 .003 r
.4847 .27872 m .4932 .26881 L .48382 .26995 L F
.054 .058 .261 r
.29114 .43706 m .29503 .43034 L .30334 .43044 L F
.076 .032 .257 r
.28255 .43645 m .29503 .43034 L .29114 .43706 L F
.069 .682 .035 r
.84405 .38147 m .84858 .39106 L .84384 .3979 L F
.045 .816 .018 r
.84798 .37423 m .84858 .39106 L .84405 .38147 L F
.321 .057 .019 r
.48154 .25215 m .49039 .24201 L .48016 .24327 L F
.48154 .25215 m .49145 .25093 L .49039 .24201 L F
.229 .161 0 r
.59189 .31676 m .60025 .31147 L .59209 .30925 L F
.59189 .31676 m .60002 .31897 L .60025 .31147 L F
0 .215 0 r
.65098 .36743 m .65474 .36627 L .64829 .36244 L F
.65098 .36743 m .65756 .37134 L .65474 .36627 L F
.122 .03 .214 r
.25306 .43803 m .25665 .43021 L .26521 .43301 L F
.129 .058 .195 r
.24462 .43479 m .25665 .43021 L .25306 .43803 L F
.267 .118 0 r
.46051 .30837 m .46847 .29857 L .45998 .30045 L F
.26 .142 0 r
.45227 .31048 m .46051 .30837 L .45998 .30045 L F
.01 .12 .245 r
.31141 .42978 m .31564 .42363 L .32324 .42245 L F
.027 .085 .264 r
.30334 .43044 m .31564 .42363 L .31141 .42978 L F
.326 .056 .012 r
.55111 .25936 m .5608 .26036 L .56186 .25142 L F
.327 .058 .006 r
.55044 .26829 m .5608 .26036 L .55111 .25936 L F
.55044 .26829 m .55988 .26926 L .5608 .26036 L F
.312 .069 .001 r
.5585 .28665 m .56824 .27929 L .55911 .27805 L F
.5585 .28665 m .56747 .28786 L .56824 .27929 L F
.296 .06 .044 r
.58527 .23699 m .598 .23075 L .58745 .22854 L F
.299 .055 .043 r
.5749 .2352 m .58527 .23699 L .58745 .22854 L F
.31 .061 .03 r
.57323 .24392 m .58527 .23699 L .5749 .2352 L F
.008 .332 0 r
.40361 .36084 m .41248 .35177 L .40567 .35527 L F
.003 .361 0 r
.39702 .36459 m .40361 .36084 L .40567 .35527 L F
.312 .055 .029 r
.56306 .24252 m .57323 .24392 L .5749 .2352 L F
.32 .059 .019 r
.56186 .25142 m .57323 .24392 L .56306 .24252 L F
.295 .084 0 r
.56691 .29616 m .57632 .28935 L .56747 .28786 L F
.56691 .29616 m .57565 .29762 L .57632 .28935 L F
.323 .059 .003 r
.54988 .27711 m .55988 .26926 L .55044 .26829 L F
.54988 .27711 m .55911 .27805 L .55988 .26926 L F
.278 .057 .061 r
.598 .23075 m .61144 .22533 L .60073 .22268 L F
.281 .053 .06 r
.58745 .22854 m .598 .23075 L .60073 .22268 L F
0 .431 0 r
.84207 .31067 m .84961 .3275 L .84318 .31758 L F
0 .749 0 r
.84318 .31758 m .84961 .3275 L .84989 .33468 L F
.124 .235 .128 r
.22141 .42133 m .23252 .41782 L .22872 .4264 L F
.22141 .42133 m .22528 .41251 L .23252 .41782 L F
0 .499 0 r
.20319 .31629 m .20889 .31334 L .20207 .3232 L F
.20319 .31629 m .20999 .30643 L .20889 .31334 L F
.322 .054 .019 r
.55189 .25038 m .56186 .25142 L .56306 .24252 L F
.326 .056 .012 r
.55111 .25936 m .56186 .25142 L .55189 .25038 L F
.327 .054 .012 r
.49239 .25989 m .50145 .25003 L .49145 .25093 L F
.49239 .25989 m .50211 .25902 L .50145 .25003 L F
.327 .055 .006 r
.4932 .26881 m .50211 .25902 L .49239 .25989 L F
.051 .056 .265 r
.75151 .42657 m .74737 .43322 L .74326 .4268 L F
.75151 .42657 m .75574 .43323 L .74737 .43322 L F
0 0 0 r
.80142 .25536 m .81006 .26432 L .81473 .26854 L F
0 .004 .004 r
.79629 .25196 m .81006 .26432 L .80142 .25536 L F
0 0 0 r
.22967 .2738 m .23398 .2694 L .22559 .27872 L F
.22967 .2738 m .23796 .26458 L .23398 .2694 L F
.121 .265 0 r
.42824 .33936 m .4365 .32997 L .42895 .33279 L F
.106 .314 0 r
.42091 .34241 m .42824 .33936 L .42895 .33279 L F
.129 .058 .195 r
.24462 .43479 m .2483 .42671 L .25665 .43021 L F
.132 .101 .174 r
.23648 .4309 m .2483 .42671 L .24462 .43479 L F
.322 .063 .003 r
.4847 .27872 m .49388 .27761 L .4932 .26881 L F
.314 .065 .001 r
.4854 .2873 m .49388 .27761 L .4847 .27872 L F
.31 .076 .001 r
.4765 .28867 m .4854 .2873 L .4847 .27872 L F
.256 .051 .083 r
.61144 .22533 m .62556 .22084 L .61472 .21773 L F
.258 .048 .081 r
.60073 .22268 m .61144 .22533 L .61472 .21773 L F
.056 .321 0 r
.62522 .34669 m .63119 .3438 L .62398 .34065 L F
.62522 .34669 m .63252 .34987 L .63119 .3438 L F
.233 .148 0 r
.45249 .31799 m .46051 .30837 L .45227 .31048 L F
.224 .179 0 r
.44447 .32033 m .45249 .31799 L .45227 .31048 L F
.025 .031 .299 r
.71017 .21329 m .72071 .21951 L .72695 .21749 L F
.057 .024 .279 r
.70416 .21627 m .72071 .21951 L .71017 .21329 L F
.327 .055 .006 r
.4932 .26881 m .50268 .26796 L .50211 .25902 L F
.324 .056 .003 r
.49388 .27761 m .50268 .26796 L .4932 .26881 L F
.313 .053 .029 r
.48016 .24327 m .48922 .23321 L .47864 .23452 L F
.48016 .24327 m .49039 .24201 L .48922 .23321 L F
.184 .199 0 r
.60018 .32603 m .60793 .32142 L .60002 .31897 L F
.60018 .32603 m .60811 .32848 L .60793 .32142 L F
.323 .052 .019 r
.49145 .25093 m .50071 .24108 L .49039 .24201 L F
.49145 .25093 m .50145 .25003 L .50071 .24108 L F
.13 .16 .151 r
.22872 .4264 m .24022 .42257 L .23648 .4309 L F
.22872 .4264 m .23252 .41782 L .24022 .42257 L F
.271 .105 0 r
.57523 .30557 m .58423 .29935 L .57565 .29762 L F
.57523 .30557 m .58374 .30728 L .58423 .29935 L F
0 .042 0 r
.66098 .37577 m .66377 .37542 L .65756 .37134 L F
.66098 .37577 m .66735 .37995 L .66377 .37542 L F
.299 .053 .042 r
.4682 .23617 m .47699 .22598 L .46618 .22769 L F
.4682 .23617 m .47864 .23452 L .47699 .22598 L F
.297 .078 0 r
.47712 .29696 m .4854 .2873 L .4765 .28867 L F
.293 .094 0 r
.46847 .29857 m .47712 .29696 L .4765 .28867 L F
.132 .101 .174 r
.23648 .4309 m .24022 .42257 L .2483 .42671 L F
.328 .051 .012 r
.54135 .25866 m .55111 .25936 L .55189 .25038 L F
.328 .052 .006 r
.54093 .26762 m .55111 .25936 L .54135 .25866 L F
.54093 .26762 m .55044 .26829 L .55111 .25936 L F
.229 .043 .109 r
.62556 .22084 m .64032 .21741 L .62939 .21382 L F
.231 .042 .108 r
.61472 .21773 m .62556 .22084 L .62939 .21382 L F
0 .059 0 r
.21461 .29383 m .21956 .29025 L .21191 .29991 L F
.21461 .29383 m .22221 .28422 L .21956 .29025 L F
0 .05 .252 r
.29974 .2273 m .3039 .21986 L .29346 .22719 L F
.29974 .2273 m .30992 .22017 L .3039 .21986 L F
.325 .053 .003 r
.54057 .27645 m .55044 .26829 L .54093 .26762 L F
.54057 .27645 m .54988 .27711 L .55044 .26829 L F
.282 .051 .059 r
.45554 .22975 m .46402 .2195 L .45299 .22164 L F
.45554 .22975 m .46618 .22769 L .46402 .2195 L F
0 .037 .093 r
.76593 .23121 m .77561 .23916 L .78153 .2409 L F
0 .064 .188 r
.75985 .23045 m .77561 .23916 L .76593 .23121 L F
.315 .059 .001 r
.54943 .28572 m .55911 .27805 L .54988 .27711 L F
.54943 .28572 m .5585 .28665 L .55911 .27805 L F
0 .114 .203 r
.71826 .41338 m .71609 .41732 L .7113 .41177 L F
.71826 .41338 m .7232 .41913 L .71609 .41732 L F
.328 .05 .012 r
.50211 .25902 m .51152 .24946 L .50145 .25003 L F
.50211 .25902 m .51189 .25846 L .51152 .24946 L F
.329 .051 .006 r
.50268 .26796 m .51189 .25846 L .50211 .25902 L F
.112 .017 .23 r
.7815 .42875 m .77671 .43824 L .77289 .43098 L F
.7815 .42875 m .78541 .43627 L .77671 .43824 L F
.018 .981 .001 r
.8479 .34954 m .8534 .35943 L .85111 .36686 L F
.004 .992 0 r
.84932 .34205 m .8534 .35943 L .8479 .34954 L F
.322 .054 .019 r
.55189 .25038 m .56306 .24252 L .55277 .24144 L F
.324 .05 .019 r
.54185 .24966 m .55189 .25038 L .55277 .24144 L F
.328 .051 .012 r
.54135 .25866 m .55189 .25038 L .54185 .24966 L F
.199 .034 .141 r
.64032 .21741 m .65566 .21515 L .64469 .21105 L F
.2 .033 .139 r
.62939 .21382 m .64032 .21741 L .64469 .21105 L F
.054 .021 .283 r
.6934 .21059 m .70416 .21627 L .71017 .21329 L F
.091 .018 .249 r
.6877 .21451 m .70416 .21627 L .6934 .21059 L F
0 .219 0 r
.39425 .36963 m .40361 .36084 L .39702 .36459 L F
0 .206 0 r
.38788 .37364 m .39425 .36963 L .39702 .36459 L F
.312 .055 .029 r
.56306 .24252 m .5749 .2352 L .56438 .23374 L F
.314 .051 .029 r
.55277 .24144 m .56306 .24252 L .56438 .23374 L F
0 .25 0 r
.83287 .2944 m .84014 .30414 L .84207 .31067 L F
0 .033 0 r
.8302 .28835 m .84014 .30414 L .83287 .2944 L F
.054 .799 .018 r
.19833 .37976 m .20719 .37736 L .20228 .3869 L F
.19833 .37976 m .20327 .37005 L .20719 .37736 L F
.329 .051 .006 r
.50268 .26796 m .51221 .26742 L .51189 .25846 L F
.325 .051 .003 r
.50315 .27679 m .51221 .26742 L .50268 .26796 L F
.324 .056 .003 r
.49388 .27761 m .50315 .27679 L .50268 .26796 L F
0 .002 0 r
.81876 .2734 m .82678 .28281 L .8302 .28835 L F
0 0 0 r
.81473 .26854 m .82678 .28281 L .81876 .2734 L F
.329 .049 .011 r
.53154 .25828 m .54135 .25866 L .54185 .24966 L F
.329 .049 .006 r
.53137 .26725 m .54135 .25866 L .53154 .25828 L F
.53137 .26725 m .54093 .26762 L .54135 .25866 L F
.274 .097 0 r
.46893 .30651 m .47712 .29696 L .46847 .29857 L F
.267 .118 0 r
.46051 .30837 m .46893 .30651 L .46847 .29857 L F
.316 .056 .001 r
.49442 .28621 m .50315 .27679 L .49388 .27761 L F
.314 .065 .001 r
.4854 .2873 m .49442 .28621 L .49388 .27761 L F
.165 .025 .176 r
.65566 .21515 m .67149 .21415 L .66053 .20953 L F
.165 .025 .175 r
.64469 .21105 m .65566 .21515 L .66053 .20953 L F
.299 .07 0 r
.55806 .29497 m .56747 .28786 L .5585 .28665 L F
.55806 .29497 m .56691 .29616 L .56747 .28786 L F
.324 .049 .019 r
.50145 .25003 m .51111 .24048 L .50071 .24108 L F
.50145 .25003 m .51152 .24946 L .51111 .24048 L F
.259 .047 .081 r
.44217 .22414 m .45029 .21389 L .43907 .21649 L F
.44217 .22414 m .45299 .22164 L .45029 .21389 L F
.091 .548 .054 r
.83935 .38849 m .84384 .3979 L .83838 .40444 L F
.069 .682 .035 r
.84405 .38147 m .84384 .3979 L .83935 .38849 L F
.09 .017 .251 r
.67681 .20935 m .6877 .21451 L .6934 .21059 L F
.128 .019 .213 r
.67149 .21415 m .6877 .21451 L .67681 .20935 L F
0 0 0 r
.67152 .38382 m .67331 .38431 L .66735 .37995 L F
.67152 .38382 m .67765 .3883 L .67331 .38431 L F
.299 .055 .043 r
.5749 .2352 m .58745 .22854 L .57671 .22668 L F
.301 .051 .042 r
.56438 .23374 m .5749 .2352 L .57671 .22668 L F
.329 .048 .011 r
.51189 .25846 m .52163 .2492 L .51152 .24946 L F
.51189 .25846 m .52171 .25822 L .52163 .2492 L F
.33 .048 .006 r
.51221 .26742 m .52171 .25822 L .51189 .25846 L F
.128 .019 .214 r
.66053 .20953 m .67149 .21415 L .67681 .20935 L F
.326 .049 .003 r
.53122 .27609 m .54093 .26762 L .53137 .26725 L F
.53122 .27609 m .54057 .27645 L .54093 .26762 L F
.238 .132 0 r
.58356 .31481 m .59209 .30925 L .58374 .30728 L F
.58356 .31481 m .59189 .31676 L .59209 .30925 L F
.189 .184 0 r
.4443 .32739 m .45249 .31799 L .44447 .32033 L F
.177 .221 0 r
.4365 .32997 m .4443 .32739 L .44447 .32033 L F
.315 .05 .029 r
.49039 .24201 m .49989 .23225 L .48922 .23321 L F
.49039 .24201 m .50071 .24108 L .49989 .23225 L F
.329 .049 .011 r
.53154 .25828 m .54185 .24966 L .53175 .24927 L F
.329 .047 .011 r
.52171 .25822 m .53154 .25828 L .53175 .24927 L F
.33 .047 .006 r
.52179 .26719 m .53154 .25828 L .52171 .25822 L F
.52179 .26719 m .53137 .26725 L .53154 .25828 L F
.329 .047 .011 r
.52171 .25822 m .53175 .24927 L .52163 .2492 L F
.33 .048 .006 r
.51221 .26742 m .52179 .26719 L .52171 .25822 L F
.061 .3 0 r
.41961 .34847 m .42824 .33936 L .42091 .34241 L F
.048 .349 0 r
.41248 .35177 m .41961 .34847 L .42091 .34241 L F
.326 .048 .003 r
.51248 .27626 m .52179 .26719 L .51221 .26742 L F
.325 .051 .003 r
.50315 .27679 m .51248 .27626 L .51221 .26742 L F
.324 .05 .019 r
.54185 .24966 m .55277 .24144 L .5424 .2407 L F
.324 .048 .019 r
.53175 .24927 m .54185 .24966 L .5424 .2407 L F
0 .012 .024 r
.26221 .24564 m .26627 .23978 L .25664 .24823 L F
.26221 .24564 m .27166 .23735 L .26627 .23978 L F
.011 .313 0 r
.63439 .35536 m .63952 .35325 L .63252 .34987 L F
.63439 .35536 m .6415 .3588 L .63952 .35325 L F
.317 .052 .001 r
.54029 .28508 m .54988 .27711 L .54057 .27645 L F
.54029 .28508 m .54943 .28572 L .54988 .27711 L F
0 .128 .205 r
.32324 .42245 m .32788 .41663 L .33493 .41491 L F
.006 .106 .249 r
.31564 .42363 m .32788 .41663 L .32324 .42245 L F
.129 .24 0 r
.60873 .33503 m .61581 .33116 L .60811 .32848 L F
.60873 .33503 m .61648 .33773 L .61581 .33116 L F
.326 .047 .003 r
.52184 .27603 m .53137 .26725 L .52179 .26719 L F
.52184 .27603 m .53122 .27609 L .53137 .26725 L F
0 .073 .115 r
.70601 .40636 m .70481 .40943 L .69968 .40419 L F
.70601 .40636 m .7113 .41177 L .70481 .40943 L F
.301 .065 0 r
.48591 .29561 m .49442 .28621 L .4854 .2873 L F
.297 .078 0 r
.47712 .29696 m .48591 .29561 L .4854 .2873 L F
.007 .996 0 r
.19644 .3477 m .20377 .34531 L .19788 .35515 L F
.19644 .3477 m .20236 .33778 L .20377 .34531 L F
.325 .047 .019 r
.51152 .24946 m .52154 .24022 L .51111 .24048 L F
.51152 .24946 m .52163 .2492 L .52154 .24022 L F
.326 .048 .003 r
.51248 .27626 m .52184 .27603 L .52179 .26719 L F
.232 .041 .107 r
.4281 .21945 m .43582 .20929 L .42445 .21237 L F
.4281 .21945 m .43907 .21649 L .43582 .20929 L F
.076 .032 .257 r
.28255 .43645 m .28654 .42949 L .29503 .43034 L F
.095 .018 .246 r
.27387 .4351 m .28654 .42949 L .28255 .43645 L F
.006 .04 .293 r
.31616 .22129 m .32074 .21336 L .30992 .22017 L F
.31616 .22129 m .32668 .21468 L .32074 .21336 L F
.281 .053 .06 r
.58745 .22854 m .60073 .22268 L .58979 .22038 L F
.283 .05 .059 r
.57671 .22668 m .58745 .22854 L .58979 .22038 L F
0 0 0 r
.68256 .3916 m .68336 .39293 L .67765 .3883 L F
.68256 .3916 m .68844 .39637 L .68336 .39293 L F
.324 .048 .019 r
.53175 .24927 m .5424 .2407 L .53198 .24029 L F
.325 .047 .019 r
.52163 .2492 m .53175 .24927 L .53198 .24029 L F
.301 .05 .042 r
.47864 .23452 m .48795 .22461 L .47699 .22598 L F
.47864 .23452 m .48922 .23321 L .48795 .22461 L F
.318 .05 .001 r
.50353 .28541 m .51248 .27626 L .50315 .27679 L F
.316 .056 .001 r
.49442 .28621 m .50353 .28541 L .50315 .27679 L F
.314 .051 .029 r
.55277 .24144 m .56438 .23374 L .55374 .23262 L F
.315 .048 .029 r
.5424 .2407 m .55277 .24144 L .55374 .23262 L F
.325 .047 .019 r
.52163 .2492 m .53198 .24029 L .52154 .24022 L F
.277 .086 0 r
.56657 .30412 m .57565 .29762 L .56691 .29616 L F
.56657 .30412 m .57523 .30557 L .57565 .29762 L F
0 .011 .022 r
.69408 .3991 m .69388 .4013 L .68844 .39637 L F
.69408 .3991 m .69968 .40419 L .69388 .4013 L F
0 .052 0 r
.38437 .37813 m .39425 .36963 L .38788 .37364 L F
0 .03 0 r
.37823 .38241 m .38437 .37813 L .38788 .37364 L F
.241 .121 0 r
.4607 .31589 m .46893 .30651 L .46051 .30837 L F
.233 .148 0 r
.45249 .31799 m .4607 .31589 L .46051 .30837 L F
.318 .048 .001 r
.5311 .28473 m .54057 .27645 L .53122 .27609 L F
.5311 .28473 m .54029 .28508 L .54057 .27645 L F
.316 .047 .028 r
.50071 .24108 m .51065 .23162 L .49989 .23225 L F
.50071 .24108 m .51111 .24048 L .51065 .23162 L F
.303 .059 0 r
.5491 .29406 m .5585 .28665 L .54943 .28572 L F
.5491 .29406 m .55806 .29497 L .5585 .28665 L F
.201 .033 .139 r
.41337 .21582 m .42067 .2058 L .40918 .20939 L F
.41337 .21582 m .42445 .21237 L .42067 .2058 L F
.319 .047 .001 r
.51269 .28489 m .52184 .27603 L .51248 .27626 L F
.318 .05 .001 r
.50353 .28541 m .51269 .28489 L .51248 .27626 L F
.258 .048 .081 r
.60073 .22268 m .61472 .21773 L .6036 .21497 L F
.26 .046 .08 r
.58979 .22038 m .60073 .22268 L .6036 .21497 L F
.124 .03 .212 r
.79 .4258 m .78541 .43627 L .7815 .42875 L F
.79 .4258 m .794 .43358 L .78541 .43627 L F
.319 .046 .001 r
.52189 .28467 m .53122 .27609 L .52184 .27603 L F
.52189 .28467 m .5311 .28473 L .53122 .27609 L F
.284 .048 .059 r
.46618 .22769 m .47523 .21771 L .46402 .2195 L F
.46618 .22769 m .47699 .22598 L .47523 .21771 L F
.315 .048 .029 r
.5424 .2407 m .55374 .23262 L .54302 .23185 L F
.316 .046 .028 r
.53198 .24029 m .5424 .2407 L .54302 .23185 L F
.301 .051 .042 r
.56438 .23374 m .57671 .22668 L .56581 .22516 L F
.302 .048 .042 r
.55374 .23262 m .56438 .23374 L .56581 .22516 L F
.319 .047 .001 r
.51269 .28489 m .52189 .28467 L .52184 .27603 L F
.279 .079 0 r
.47751 .30491 m .48591 .29561 L .47712 .29696 L F
.274 .097 0 r
.46893 .30651 m .47751 .30491 L .47712 .29696 L F
.195 .165 0 r
.59203 .32382 m .60002 .31897 L .59189 .31676 L F
.59203 .32382 m .60018 .32603 L .60002 .31897 L F
.024 .029 .301 r
.33278 .21678 m .3378 .2084 L .32668 .21468 L F
.33278 .21678 m .34357 .2107 L .3378 .2084 L F
.304 .056 0 r
.49481 .29455 m .50353 .28541 L .49442 .28621 L F
.301 .065 0 r
.48591 .29561 m .49481 .29455 L .49442 .28621 L F
0 .045 .176 r
.7497 .22299 m .75985 .23045 L .76593 .23121 L F
0 .056 .253 r
.74357 .22322 m .75985 .23045 L .7497 .22299 L F
.317 .046 .028 r
.51111 .24048 m .52144 .23135 L .51065 .23162 L F
.51111 .24048 m .52154 .24022 L .52144 .23135 L F
.134 .222 0 r
.43585 .33653 m .4443 .32739 L .4365 .32997 L F
.121 .265 0 r
.42824 .33936 m .43585 .33653 L .4365 .32997 L F
.166 .025 .175 r
.39805 .21334 m .4049 .20354 L .39335 .20765 L F
.39805 .21334 m .40918 .20939 L .4049 .20354 L F
.027 .085 .264 r
.30334 .43044 m .30771 .42406 L .31564 .42363 L F
.049 .054 .268 r
.29503 .43034 m .30771 .42406 L .30334 .43044 L F
.109 .426 .076 r
.83394 .39522 m .83838 .40444 L .83224 .41059 L F
.091 .548 .054 r
.83935 .38849 m .83838 .40444 L .83394 .39522 L F
.024 .08 .268 r
.73857 .42049 m .73527 .42628 L .73072 .42019 L F
.73857 .42049 m .74326 .4268 L .73527 .42628 L F
.316 .046 .028 r
.53198 .24029 m .54302 .23185 L .53224 .23143 L F
.317 .046 .028 r
.52154 .24022 m .53198 .24029 L .53224 .23143 L F
0 .22 0 r
.64405 .36373 m .64829 .36244 L .6415 .3588 L F
.64405 .36373 m .65098 .36743 L .64829 .36244 L F
.317 .046 .028 r
.52154 .24022 m .53224 .23143 L .52144 .23135 L F
.014 .297 0 r
.41054 .35729 m .41961 .34847 L .41248 .35177 L F
.008 .332 0 r
.40361 .36084 m .41054 .35729 L .41248 .35177 L F
.303 .047 .041 r
.48922 .23321 m .49901 .22361 L .48795 .22461 L F
.48922 .23321 m .49989 .23225 L .49901 .22361 L F
.073 .032 .259 r
.75992 .42557 m .75574 .43323 L .75151 .42657 L F
.75992 .42557 m .76428 .43248 L .75574 .43323 L F
.128 .019 .214 r
.38221 .21212 m .3886 .2026 L .37706 .20724 L F
.38221 .21212 m .39335 .20765 L .3886 .2026 L F
0 .091 .125 r
.33493 .41491 m .33994 .40942 L .34636 .40715 L F
0 .104 .2 r
.32788 .41663 m .33994 .40942 L .33493 .41491 L F
.053 .02 .284 r
.34944 .21378 m .3549 .20497 L .34357 .2107 L F
.34944 .21378 m .36042 .20824 L .3549 .20497 L F
.305 .051 0 r
.54008 .29343 m .54943 .28572 L .54029 .28508 L F
.54008 .29343 m .5491 .29406 L .54943 .28572 L F
.069 .273 0 r
.61763 .34374 m .62398 .34065 L .61648 .33773 L F
.61763 .34374 m .62522 .34669 L .62398 .34065 L F
.245 .108 0 r
.57507 .31311 m .58374 .30728 L .57523 .30557 L F
.57507 .31311 m .58356 .31481 L .58374 .30728 L F
0 0 0 r
.787 .2434 m .79629 .25196 L .80142 .25536 L F
0 .019 .031 r
.78153 .2409 m .79629 .25196 L .787 .2434 L F
.089 .017 .252 r
.36596 .21224 m .37189 .20305 L .36042 .20824 L F
.36596 .21224 m .37706 .20724 L .37189 .20305 L F
.231 .042 .108 r
.61472 .21773 m .62939 .21382 L .61814 .21058 L F
.234 .04 .106 r
.6036 .21497 m .61472 .21773 L .61814 .21058 L F
.078 .666 .034 r
.20228 .3869 m .21186 .38445 L .20701 .39382 L F
.20228 .3869 m .20719 .37736 L .21186 .38445 L F
.281 .071 0 r
.55778 .30295 m .56691 .29616 L .55806 .29497 L F
.55778 .30295 m .56657 .30412 L .56691 .29616 L F
.306 .049 0 r
.5038 .29376 m .51269 .28489 L .50353 .28541 L F
.304 .056 0 r
.49481 .29455 m .5038 .29376 L .50353 .28541 L F
.261 .045 .08 r
.45299 .22164 m .46173 .21166 L .45029 .21389 L F
.45299 .22164 m .46402 .2195 L .46173 .21166 L F
.283 .05 .059 r
.57671 .22668 m .58979 .22038 L .57865 .21844 L F
.285 .047 .058 r
.56581 .22516 m .57671 .22668 L .57865 .21844 L F
.199 .151 0 r
.45233 .32504 m .4607 .31589 L .45249 .31799 L F
.189 .184 0 r
.4443 .32739 m .45233 .32504 L .45249 .31799 L F
.302 .048 .042 r
.55374 .23262 m .56581 .22516 L .5548 .224 L F
.303 .046 .041 r
.54302 .23185 m .55374 .23262 L .5548 .224 L F
.001 .939 0 r
.84346 .32478 m .84989 .33468 L .84932 .34205 L F
0 .749 0 r
.84318 .31758 m .84989 .33468 L .84346 .32478 L F
0 0 0 r
.24258 .26042 m .24708 .2556 L .23796 .26458 L F
.24258 .26042 m .25158 .25156 L .24708 .2556 L F
.306 .046 0 r
.53101 .29309 m .54029 .28508 L .5311 .28473 L F
.53101 .29309 m .54008 .29343 L .54029 .28508 L F
.04 .895 .007 r
.84563 .35708 m .85111 .36686 L .84798 .37423 L F
.018 .981 .001 r
.8479 .34954 m .85111 .36686 L .84563 .35708 L F
0 0 0 r
.35743 .39916 m .36306 .39429 L .36807 .39091 L F
.132 .058 .192 r
.7983 .42216 m .794 .43358 L .79 .4258 L F
.7983 .42216 m .8024 .43019 L .794 .43358 L F
0 .028 .085 r
.2775 .23569 m .28186 .22935 L .27166 .23735 L F
.2775 .23569 m .28748 .22787 L .28186 .22935 L F
.283 .065 0 r
.48623 .30358 m .49481 .29455 L .48591 .29561 L F
.279 .079 0 r
.47751 .30491 m .48623 .30358 L .48591 .29561 L F
.307 .045 0 r
.51285 .29325 m .52189 .28467 L .51269 .28489 L F
.306 .049 0 r
.5038 .29376 m .51285 .29325 L .51269 .28489 L F
.248 .098 0 r
.4691 .31404 m .47751 .30491 L .46893 .30651 L F
.241 .121 0 r
.4607 .31589 m .4691 .31404 L .46893 .30651 L F
0 .792 0 r
.20207 .3232 m .20861 .32055 L .20179 .33038 L F
.20207 .3232 m .20889 .31334 L .20861 .32055 L F
0 .021 .03 r
.34636 .40715 m .35169 .40198 L .35743 .39916 L F
0 .06 .107 r
.33994 .40942 m .35169 .40198 L .34636 .40715 L F
.304 .045 .041 r
.49989 .23225 m .51015 .22296 L .49901 .22361 L F
.49989 .23225 m .51065 .23162 L .51015 .22296 L F
.095 .018 .246 r
.27387 .4351 m .27797 .42788 L .28654 .42949 L F
.112 .017 .23 r
.26521 .43301 m .27797 .42788 L .27387 .4351 L F
.307 .044 0 r
.52193 .29303 m .5311 .28473 L .52189 .28467 L F
.52193 .29303 m .53101 .29309 L .5311 .28473 L F
.123 .32 .1 r
.82786 .40159 m .83224 .41059 L .8255 .41631 L F
.109 .426 .076 r
.83394 .39522 m .83224 .41059 L .82786 .40159 L F
.2 .033 .139 r
.62939 .21382 m .64469 .21105 L .63335 .20731 L F
.202 .033 .138 r
.61814 .21058 m .62939 .21382 L .63335 .20731 L F
.285 .046 .058 r
.47699 .22598 m .48659 .21629 L .47523 .21771 L F
.47699 .22598 m .48795 .22461 L .48659 .21629 L F
.307 .045 0 r
.51285 .29325 m .52193 .29303 L .52189 .28467 L F
0 .006 .017 r
.35169 .40198 m .36306 .39429 L .35743 .39916 L F
.142 .199 0 r
.60074 .33257 m .60811 .32848 L .60018 .32603 L F
.60074 .33257 m .60873 .33503 L .60811 .32848 L F
0 .043 .25 r
.73303 .21626 m .74357 .22322 L .7497 .22299 L F
.007 .043 .291 r
.72695 .21749 m .74357 .22322 L .73303 .21626 L F
.303 .046 .041 r
.54302 .23185 m .5548 .224 L .54369 .2232 L F
.304 .044 .041 r
.53224 .23143 m .54302 .23185 L .54369 .2232 L F
0 .063 0 r
.65424 .37178 m .65756 .37134 L .65098 .36743 L F
.65424 .37178 m .66098 .37577 L .65756 .37134 L F
.234 .039 .106 r
.43907 .21649 m .44747 .20658 L .43582 .20929 L F
.43907 .21649 m .45029 .21389 L .44747 .20658 L F
.075 .254 0 r
.42704 .34539 m .43585 .33653 L .42824 .33936 L F
.061 .3 0 r
.41961 .34847 m .42704 .34539 L .42824 .33936 L F
.285 .058 0 r
.5489 .30205 m .55806 .29497 L .5491 .29406 L F
.5489 .30205 m .55778 .30295 L .55806 .29497 L F
.304 .044 .041 r
.51065 .23162 m .52133 .22268 L .51015 .22296 L F
.51065 .23162 m .52144 .23135 L .52133 .22268 L F
0 .218 0 r
.40098 .36581 m .41054 .35729 L .40361 .36084 L F
0 .219 0 r
.39425 .36963 m .40098 .36581 L .40361 .36084 L F
.26 .046 .08 r
.58979 .22038 m .6036 .21497 L .59225 .21258 L F
.262 .044 .079 r
.57865 .21844 m .58979 .22038 L .59225 .21258 L F
.304 .044 .041 r
.53224 .23143 m .54369 .2232 L .53252 .22275 L F
.305 .044 .041 r
.52144 .23135 m .53224 .23143 L .53252 .22275 L F
.204 .134 0 r
.58369 .32187 m .59189 .31676 L .58356 .31481 L F
.58369 .32187 m .59203 .32382 L .59189 .31676 L F
.137 .1 .17 r
.80633 .41787 m .8024 .43019 L .7983 .42216 L F
.80633 .41787 m .8105 .42616 L .8024 .43019 L F
.305 .044 .041 r
.52144 .23135 m .53252 .22275 L .52133 .22268 L F
.252 .087 0 r
.56644 .31167 m .57523 .30557 L .56657 .30412 L F
.56644 .31167 m .57507 .31311 L .57523 .30557 L F
0 .006 0 r
.22559 .27872 m .23067 .27482 L .22221 .28422 L F
.22559 .27872 m .23398 .2694 L .23067 .27482 L F
.165 .025 .175 r
.64469 .21105 m .66053 .20953 L .64915 .20527 L F
.166 .025 .174 r
.63335 .20731 m .64469 .21105 L .64915 .20527 L F
.019 .276 0 r
.62697 .35214 m .63252 .34987 L .62522 .34669 L F
.62697 .35214 m .63439 .35536 L .63252 .34987 L F
.285 .047 .058 r
.56581 .22516 m .57865 .21844 L .56735 .21686 L F
.286 .045 .058 r
.5548 .224 m .56581 .22516 L .56735 .21686 L F
.286 .054 0 r
.49506 .30253 m .5038 .29376 L .49481 .29455 L F
.283 .065 0 r
.48623 .30358 m .49506 .30253 L .49481 .29455 L F
.132 .23 .123 r
.82119 .40753 m .8255 .41631 L .81823 .42151 L F
.123 .32 .1 r
.82786 .40159 m .8255 .41631 L .82119 .40753 L F
0 0 0 r
.80142 .25536 m .81473 .26854 L .80597 .25945 L F
.80597 .25945 m .81473 .26854 L .81876 .2734 L F
.025 .967 .001 r
.19788 .35515 m .20603 .3529 L .20016 .36262 L F
.19788 .35515 m .20377 .34531 L .20603 .3529 L F
0 .307 0 r
.21191 .29991 m .21768 .29674 L .20999 .30643 L F
.21191 .29991 m .21956 .29025 L .21768 .29674 L F
.005 .098 .251 r
.72561 .41423 m .7232 .41913 L .71826 .41338 L F
.72561 .41423 m .73072 .42019 L .7232 .41913 L F
.136 .157 .147 r
.81398 .41297 m .8105 .42616 L .80633 .41787 L F
.81398 .41297 m .81823 .42151 L .8105 .42616 L F
0 .576 0 r
.83476 .30091 m .84207 .31067 L .84318 .31758 L F
0 .25 0 r
.83287 .2944 m .84207 .31067 L .83476 .30091 L F
.005 .035 .294 r
.71609 .21107 m .72695 .21749 L .73303 .21626 L F
.025 .031 .299 r
.71017 .21329 m .72695 .21749 L .71609 .21107 L F
.147 .183 0 r
.4437 .33394 m .45233 .32504 L .4443 .32739 L F
.134 .222 0 r
.43585 .33653 m .4437 .33394 L .4443 .32739 L F
.099 .535 .053 r
.20701 .39382 m .21725 .39127 L .21245 .40045 L F
.20701 .39382 m .21186 .38445 L .21725 .39127 L F
.132 .23 .123 r
.82119 .40753 m .81823 .42151 L .81398 .41297 L F
.287 .05 0 r
.53995 .30143 m .5491 .29406 L .54008 .29343 L F
.53995 .30143 m .5489 .30205 L .5491 .29406 L F
.287 .044 .057 r
.48795 .22461 m .49806 .21524 L .48659 .21629 L F
.48795 .22461 m .49901 .22361 L .49806 .21524 L F
.263 .043 .079 r
.46402 .2195 m .47336 .2098 L .46173 .21166 L F
.46402 .2195 m .47523 .21771 L .47336 .2098 L F
.203 .032 .137 r
.42445 .21237 m .43247 .20259 L .42067 .2058 L F
.42445 .21237 m .43582 .20929 L .43247 .20259 L F
.254 .079 0 r
.47765 .31246 m .48623 .30358 L .47751 .30491 L F
.248 .098 0 r
.4691 .31404 m .47765 .31246 L .47751 .30491 L F
.128 .019 .214 r
.66053 .20953 m .67681 .20935 L .66545 .20456 L F
.128 .018 .214 r
.64915 .20527 m .66053 .20953 L .66545 .20456 L F
0 0 0 r
.66498 .37953 m .66735 .37995 L .66098 .37577 L F
.66498 .37953 m .67152 .38382 L .66735 .37995 L F
.208 .123 0 r
.46056 .32294 m .4691 .31404 L .4607 .31589 L F
.199 .151 0 r
.45233 .32504 m .46056 .32294 L .4607 .31589 L F
.006 .106 .249 r
.31564 .42363 m .32043 .4176 L .32788 .41663 L F
.022 .077 .27 r
.30771 .42406 m .32043 .4176 L .31564 .42363 L F
.288 .047 0 r
.50397 .30175 m .51285 .29325 L .5038 .29376 L F
.286 .054 0 r
.49506 .30253 m .50397 .30175 L .5038 .29376 L F
0 .101 0 r
.82211 .27885 m .8302 .28835 L .83287 .2944 L F
0 .002 0 r
.81876 .2734 m .8302 .28835 L .82211 .27885 L F
0 .038 .17 r
.29346 .22719 m .29817 .22035 L .28748 .22787 L F
.29346 .22719 m .3039 .21986 L .29817 .22035 L F
.094 .018 .247 r
.76841 .42382 m .76428 .43248 L .75992 .42557 L F
.76841 .42382 m .77289 .43098 L .76428 .43248 L F
.234 .04 .106 r
.6036 .21497 m .61814 .21058 L .60661 .2077 L F
.235 .039 .105 r
.59225 .21258 m .6036 .21497 L .60661 .2077 L F
.112 .017 .23 r
.26521 .43301 m .26942 .42553 L .27797 .42788 L F
.125 .03 .211 r
.25665 .43021 m .26942 .42553 L .26521 .43301 L F
.022 .027 .304 r
.69907 .2074 m .71017 .21329 L .71609 .21107 L F
.054 .021 .283 r
.6934 .21059 m .71017 .21329 L .69907 .2074 L F
0 .006 .017 r
.77165 .23277 m .78153 .2409 L .787 .2434 L F
0 .037 .093 r
.76593 .23121 m .78153 .2409 L .77165 .23277 L F
.09 .017 .251 r
.67681 .20935 m .6934 .21059 L .68214 .20525 L F
.088 .016 .253 r
.66545 .20456 m .67681 .20935 L .68214 .20525 L F
.289 .044 0 r
.53096 .30109 m .54008 .29343 L .53101 .29309 L F
.53096 .30109 m .53995 .30143 L .54008 .29343 L F
.286 .045 .058 r
.5548 .224 m .56735 .21686 L .55592 .21565 L F
.287 .043 .057 r
.54369 .2232 m .5548 .224 L .55592 .21565 L F
.049 .054 .268 r
.29503 .43034 m .29952 .42372 L .30771 .42406 L F
.072 .031 .261 r
.28654 .42949 m .29952 .42372 L .29503 .43034 L F
.082 .23 0 r
.60979 .34102 m .61648 .33773 L .60873 .33503 L F
.60979 .34102 m .61763 .34374 L .61648 .33773 L F
.051 .019 .287 r
.68214 .20525 m .6934 .21059 L .69907 .2074 L F
0 .071 0 r
.3909 .37403 m .40098 .36581 L .39425 .36963 L F
0 .052 0 r
.38437 .37813 m .3909 .37403 L .39425 .36963 L F
.289 .043 0 r
.51294 .30125 m .52193 .29303 L .51285 .29325 L F
.288 .047 0 r
.50397 .30175 m .51294 .30125 L .51285 .29325 L F
.257 .07 0 r
.55768 .31051 m .56657 .30412 L .55778 .30295 L F
.55768 .31051 m .56644 .31167 L .56657 .30412 L F
.023 .26 0 r
.41779 .35395 m .42704 .34539 L .41961 .34847 L F
.014 .297 0 r
.41054 .35729 m .41779 .35395 L .41961 .34847 L F
.289 .042 0 r
.52195 .30103 m .53101 .29309 L .52193 .29303 L F
.52195 .30103 m .53096 .30109 L .53101 .29309 L F
0 .091 .196 r
.71279 .40777 m .7113 .41177 L .70601 .40636 L F
.71279 .40777 m .71826 .41338 L .7113 .41177 L F
.288 .042 .057 r
.49901 .22361 m .50961 .21457 L .49806 .21524 L F
.49901 .22361 m .51015 .22296 L .50961 .21457 L F
.289 .043 0 r
.51294 .30125 m .52195 .30103 L .52193 .29303 L F
.167 .025 .174 r
.40918 .20939 m .4168 .19981 L .4049 .20354 L F
.40918 .20939 m .42067 .2058 L .4168 .19981 L F
.262 .044 .079 r
.57865 .21844 m .59225 .21258 L .5807 .21055 L F
.264 .042 .078 r
.56735 .21686 m .57865 .21844 L .5807 .21055 L F
.065 .773 .017 r
.84254 .36459 m .84798 .37423 L .84405 .38147 L F
.04 .895 .007 r
.84563 .35708 m .84798 .37423 L .84254 .36459 L F
0 0 0 r
.67624 .38699 m .67765 .3883 L .67152 .38382 L F
.67624 .38699 m .68256 .3916 L .67765 .3883 L F
.046 .052 .271 r
.74667 .42001 m .74326 .4268 L .73857 .42049 L F
.74667 .42001 m .75151 .42657 L .74326 .4268 L F
0 .212 0 r
.63679 .36023 m .6415 .3588 L .63439 .35536 L F
.63679 .36023 m .64405 .36373 L .6415 .3588 L F
.153 .164 0 r
.59254 .33035 m .60018 .32603 L .59203 .32382 L F
.59254 .33035 m .60074 .33257 L .60018 .32603 L F
.213 .108 0 r
.57518 .32017 m .58356 .31481 L .57507 .31311 L F
.57518 .32017 m .58369 .32187 L .58356 .31481 L F
.287 .043 .057 r
.54369 .2232 m .55592 .21565 L .5444 .21481 L F
.288 .042 .057 r
.53252 .22275 m .54369 .2232 L .5444 .21481 L F
0 0 0 r
.25664 .24823 m .26137 .24296 L .25158 .25156 L F
.25664 .24823 m .26627 .23978 L .26137 .24296 L F
.258 .064 0 r
.48635 .31114 m .49506 .30253 L .48623 .30358 L F
.254 .079 0 r
.47765 .31246 m .48635 .31114 L .48623 .30358 L F
.236 .038 .105 r
.45029 .21389 m .45934 .20425 L .44747 .20658 L F
.45029 .21389 m .46173 .21166 L .45934 .20425 L F
.117 .416 .074 r
.21245 .40045 m .2233 .39773 L .21856 .40669 L F
.21245 .40045 m .21725 .39127 L .2233 .39773 L F
.288 .042 .057 r
.51015 .22296 m .52121 .21427 L .50961 .21457 L F
.51015 .22296 m .52133 .22268 L .52121 .21427 L F
0 .046 .097 r
.70022 .40109 m .69968 .40419 L .69408 .3991 L F
.70022 .40109 m .70601 .40636 L .69968 .40419 L F
0 .002 .01 r
.68801 .39417 m .68844 .39637 L .68256 .3916 L F
.68801 .39417 m .69408 .3991 L .68844 .39637 L F
0 .038 .249 r
.30992 .22017 m .315 .21285 L .3039 .21986 L F
.30992 .22017 m .32074 .21336 L .315 .21285 L F
.265 .041 .078 r
.47523 .21771 m .48515 .20832 L .47336 .2098 L F
.47523 .21771 m .48659 .21629 L .48515 .20832 L F
.202 .033 .138 r
.61814 .21058 m .63335 .20731 L .62168 .20393 L F
.203 .032 .137 r
.60661 .2077 m .61814 .21058 L .62168 .20393 L F
.288 .042 .057 r
.53252 .22275 m .5444 .21481 L .53282 .21435 L F
.288 .041 .057 r
.52133 .22268 m .53252 .22275 L .53282 .21435 L F
.52133 .22268 m .53282 .21435 L .52121 .21427 L F
.013 .989 0 r
.8429 .33221 m .84932 .34205 L .8479 .34954 L F
.001 .939 0 r
.84346 .32478 m .84932 .34205 L .8429 .33221 L F
.087 .212 0 r
.43474 .34254 m .4437 .33394 L .43585 .33653 L F
.075 .254 0 r
.42704 .34539 m .43474 .34254 L .43585 .33653 L F
.127 .018 .214 r
.39335 .20765 m .40055 .19833 L .3886 .2026 L F
.39335 .20765 m .4049 .20354 L .40055 .19833 L F
.125 .03 .211 r
.25665 .43021 m .26096 .42246 L .26942 .42553 L F
.135 .058 .19 r
.2483 .42671 m .26096 .42246 L .25665 .43021 L F
.261 .057 0 r
.54883 .30962 m .55778 .30295 L .5489 .30205 L F
.54883 .30962 m .55768 .31051 L .55778 .30295 L F
.216 .098 0 r
.46898 .3211 m .47765 .31246 L .4691 .31404 L F
.208 .123 0 r
.46056 .32294 m .46898 .3211 L .4691 .31404 L F
0 .104 .2 r
.32788 .41663 m .33305 .41094 L .33994 .40942 L F
.004 .092 .252 r
.32043 .4176 m .33305 .41094 L .32788 .41663 L F
.158 .15 0 r
.45179 .33158 m .46056 .32294 L .45233 .32504 L F
.147 .183 0 r
.4437 .33394 m .45179 .33158 L .45233 .32504 L F
.262 .052 0 r
.49515 .31009 m .50397 .30175 L .49506 .30253 L F
.258 .064 0 r
.48635 .31114 m .49515 .31009 L .49506 .30253 L F
.003 .949 0 r
.20179 .33038 m .20917 .32801 L .20236 .33778 L F
.20179 .33038 m .20861 .32055 L .20917 .32801 L F
.264 .042 .078 r
.56735 .21686 m .5807 .21055 L .56897 .20891 L F
.265 .04 .078 r
.55592 .21565 m .56735 .21686 L .56897 .20891 L F
.087 .016 .254 r
.37706 .20724 m .38382 .19823 L .37189 .20305 L F
.37706 .20724 m .3886 .2026 L .38382 .19823 L F
.004 .032 .295 r
.32668 .21468 m .33216 .20689 L .32074 .21336 L F
.32668 .21468 m .3378 .2084 L .33216 .20689 L F
.049 .874 .007 r
.20016 .36262 m .2091 .36046 L .20327 .37005 L F
.20016 .36262 m .20603 .3529 L .2091 .36046 L F
.028 .239 0 r
.61925 .34915 m .62522 .34669 L .61763 .34374 L F
.61925 .34915 m .62697 .35214 L .62522 .34669 L F
.235 .039 .105 r
.59225 .21258 m .60661 .2077 L .59483 .20521 L F
.237 .037 .104 r
.5807 .21055 m .59225 .21258 L .59483 .20521 L F
0 .019 .074 r
.75554 .22356 m .76593 .23121 L .77165 .23277 L F
0 .045 .176 r
.7497 .22299 m .76593 .23121 L .75554 .22356 L F
.129 .313 .097 r
.21856 .40669 m .22994 .40377 L .22528 .41251 L F
.21856 .40669 m .2233 .39773 L .22994 .40377 L F
0 .206 0 r
.40806 .36219 m .41779 .35395 L .41054 .35729 L F
0 .218 0 r
.40098 .36581 m .40806 .36219 L .41054 .35729 L F
.05 .018 .288 r
.36042 .20824 m .36675 .1996 L .3549 .20497 L F
.36042 .20824 m .37189 .20305 L .36675 .1996 L F
.263 .047 0 r
.53991 .309 m .5489 .30205 L .53995 .30143 L F
.53991 .309 m .54883 .30962 L .5489 .30205 L F
.112 .017 .23 r
.7769 .42132 m .77289 .43098 L .76841 .42382 L F
.7769 .42132 m .7815 .42875 L .77289 .43098 L F
.021 .025 .306 r
.34357 .2107 m .34947 .20247 L .3378 .2084 L F
.34357 .2107 m .3549 .20497 L .34947 .20247 L F
.204 .032 .136 r
.43582 .20929 m .44455 .19977 L .43247 .20259 L F
.43582 .20929 m .44747 .20658 L .44455 .19977 L F
0 .08 0 r
.64714 .36799 m .65098 .36743 L .64405 .36373 L F
.64714 .36799 m .65424 .37178 L .65098 .36743 L F
.219 .086 0 r
.56653 .31874 m .57507 .31311 L .56644 .31167 L F
.56653 .31874 m .57518 .32017 L .57507 .31311 L F
.166 .025 .174 r
.63335 .20731 m .64915 .20527 L .6374 .20137 L F
.167 .025 .174 r
.62168 .20393 m .63335 .20731 L .6374 .20137 L F
.135 .058 .19 r
.2483 .42671 m .2527 .41871 L .26096 .42246 L F
.14 .099 .167 r
.24022 .42257 m .2527 .41871 L .2483 .42671 L F
.266 .04 .078 r
.48659 .21629 m .49706 .20722 L .48515 .20832 L F
.48659 .21629 m .49806 .21524 L .49706 .20722 L F
0 0 0 r
.79197 .24664 m .80142 .25536 L .80597 .25945 L F
.787 .2434 m .80142 .25536 L .79197 .24664 L F
.36306 .39429 m .36913 .38958 L .37396 .38634 L F
.264 .044 0 r
.50403 .30932 m .51294 .30125 L .50397 .30175 L F
.262 .052 0 r
.49515 .31009 m .50403 .30932 L .50397 .30175 L F
.094 .191 0 r
.6017 .33854 m .60873 .33503 L .60074 .33257 L F
.6017 .33854 m .60979 .34102 L .60873 .33503 L F
0 0 0 r
.23796 .26458 m .2432 .26031 L .23398 .2694 L F
.23796 .26458 m .24708 .2556 L .2432 .26031 L F
0 .06 .107 r
.33994 .40942 m .34544 .40406 L .35169 .40198 L F
0 .081 .192 r
.33305 .41094 m .34544 .40406 L .33994 .40942 L F
.163 .133 0 r
.58413 .32839 m .59203 .32382 L .58369 .32187 L F
.58413 .32839 m .59254 .33035 L .59203 .32382 L F
.09 .642 .032 r
.83865 .37198 m .84405 .38147 L .83935 .38849 L F
.065 .773 .017 r
.84254 .36459 m .84405 .38147 L .83865 .37198 L F
.138 .226 .12 r
.22528 .41251 m .23711 .40931 L .23252 .41782 L F
.22528 .41251 m .22994 .40377 L .23711 .40931 L F
.265 .041 0 r
.53094 .30866 m .53995 .30143 L .53096 .30109 L F
.53094 .30866 m .53991 .309 L .53995 .30143 L F
.237 .037 .104 r
.46173 .21166 m .47141 .20231 L .45934 .20425 L F
.46173 .21166 m .47336 .2098 L .47141 .20231 L F
.072 .031 .261 r
.28654 .42949 m .29117 .42262 L .29952 .42372 L F
.093 .017 .248 r
.27797 .42788 m .29117 .42262 L .28654 .42949 L F
.222 .078 0 r
.47755 .31952 m .48635 .31114 L .47765 .31246 L F
.216 .098 0 r
.46898 .3211 m .47755 .31952 L .47765 .31246 L F
.14 .099 .167 r
.24022 .42257 m .24472 .41431 L .2527 .41871 L F
.141 .155 .144 r
.23252 .41782 m .24472 .41431 L .24022 .42257 L F
.265 .04 .078 r
.55592 .21565 m .56897 .20891 L .55711 .20765 L F
.266 .039 .077 r
.5444 .21481 m .55592 .21565 L .55711 .20765 L F
.266 .039 0 r
.51298 .30882 m .52195 .30103 L .51294 .30125 L F
.264 .044 0 r
.50403 .30932 m .51298 .30882 L .51294 .30125 L F
0 .001 .007 r
.3575 .39695 m .36913 .38958 L .36306 .39429 L F
0 .006 .017 r
.35169 .40198 m .3575 .39695 L .36306 .39429 L F
.141 .155 .144 r
.23252 .41782 m .23711 .40931 L .24472 .41431 L F
.266 .038 0 r
.52195 .3086 m .53096 .30109 L .52195 .30103 L F
.52195 .3086 m .53094 .30866 L .53096 .30109 L F
.019 .073 .274 r
.73329 .4143 m .73072 .42019 L .72561 .41423 L F
.73329 .4143 m .73857 .42049 L .73072 .42019 L F
.266 .039 0 r
.51298 .30882 m .52195 .3086 L .52195 .30103 L F
0 .036 .088 r
.34544 .40406 m .3575 .39695 L .35169 .40198 L F
0 .003 .012 r
.27166 .23735 m .27666 .23162 L .26627 .23978 L F
.27166 .23735 m .28186 .22935 L .27666 .23162 L F
.032 .223 0 r
.42535 .35082 m .43474 .34254 L .42704 .34539 L F
.023 .26 0 r
.41779 .35395 m .42535 .35082 L .42704 .34539 L F
.266 .039 .077 r
.49806 .21524 m .50905 .20652 L .49706 .20722 L F
.49806 .21524 m .50961 .21457 L .50905 .20652 L F
0 .623 0 r
.20999 .30643 m .21659 .30365 L .20889 .31334 L F
.20999 .30643 m .21768 .29674 L .21659 .30365 L F
.022 .077 .27 r
.30771 .42406 m .31265 .4178 L .32043 .4176 L F
.044 .05 .274 r
.29952 .42372 m .31265 .4178 L .30771 .42406 L F
0 .576 0 r
.83476 .30091 m .84318 .31758 L .83586 .30781 L F
0 .831 0 r
.83586 .30781 m .84318 .31758 L .84346 .32478 L F
.128 .018 .214 r
.64915 .20527 m .66545 .20456 L .65367 .20012 L F
.127 .018 .214 r
.6374 .20137 m .64915 .20527 L .65367 .20012 L F
0 .03 .162 r
.73889 .21584 m .7497 .22299 L .75554 .22356 L F
0 .043 .25 r
.73303 .21626 m .7497 .22299 L .73889 .21584 L F
.167 .121 0 r
.46008 .32948 m .46898 .3211 L .46056 .32294 L F
.158 .15 0 r
.45179 .33158 m .46008 .32948 L .46056 .32294 L F
0 .138 0 r
.22221 .28422 m .22808 .28079 L .21956 .29025 L F
.22221 .28422 m .23067 .27482 L .22808 .28079 L F
.167 .025 .173 r
.42067 .2058 m .42904 .19647 L .4168 .19981 L F
.42067 .2058 m .43247 .20259 L .42904 .19647 L F
.225 .068 0 r
.55775 .31758 m .56644 .31167 L .55768 .31051 L F
.55775 .31758 m .56653 .31874 L .56644 .31167 L F
.203 .032 .137 r
.60661 .2077 m .62168 .20393 L .60971 .20094 L F
.205 .032 .136 r
.59483 .20521 m .60661 .2077 L .60971 .20094 L F
.266 .039 .077 r
.5444 .21481 m .55711 .20765 L .54515 .20678 L F
.267 .039 .077 r
.53282 .21435 m .5444 .21481 L .54515 .20678 L F
0 .001 0 r
.65805 .37543 m .66098 .37577 L .65424 .37178 L F
.65805 .37543 m .66498 .37953 L .66098 .37577 L F
.099 .175 0 r
.44269 .33992 m .45179 .33158 L .4437 .33394 L F
.087 .212 0 r
.43474 .34254 m .44269 .33992 L .4437 .33394 L F
.237 .037 .104 r
.5807 .21055 m .59483 .20521 L .58284 .2031 L F
.238 .037 .103 r
.56897 .20891 m .5807 .21055 L .58284 .2031 L F
0 .085 0 r
.3978 .37012 m .40806 .36219 L .40098 .36581 L F
0 .071 0 r
.3909 .37403 m .3978 .37012 L .40098 .36581 L F
0 .018 0 r
.8099 .2642 m .81876 .2734 L .82211 .27885 L F
0 0 0 r
.80597 .25945 m .81876 .2734 L .8099 .2642 L F
.07 .03 .264 r
.75493 .41877 m .75151 .42657 L .74667 .42001 L F
.75493 .41877 m .75992 .42557 L .75151 .42657 L F
.267 .039 .077 r
.50961 .21457 m .52108 .20621 L .50905 .20652 L F
.50961 .21457 m .52121 .21427 L .52108 .20621 L F
.001 .196 0 r
.6292 .35695 m .63439 .35536 L .62697 .35214 L F
.6292 .35695 m .63679 .36023 L .63439 .35536 L F
.267 .039 .077 r
.53282 .21435 m .54515 .20678 L .53313 .2063 L F
.267 .038 .077 r
.52121 .21427 m .53282 .21435 L .53313 .2063 L F
.227 .061 0 r
.48626 .3182 m .49515 .31009 L .48635 .31114 L F
.222 .078 0 r
.47755 .31952 m .48626 .3182 L .48635 .31114 L F
.267 .038 .077 r
.52121 .21427 m .53313 .2063 L .52108 .20621 L F
.127 .03 .209 r
.78528 .41811 m .7815 .42875 L .7769 .42132 L F
.78528 .41811 m .79 .4258 L .7815 .42875 L F
0 .377 0 r
.82472 .28485 m .83287 .2944 L .83476 .30091 L F
0 .101 0 r
.82211 .27885 m .83287 .2944 L .82472 .28485 L F
.088 .016 .253 r
.66545 .20456 m .68214 .20525 L .6704 .20027 L F
.087 .015 .255 r
.65367 .20012 m .66545 .20456 L .6704 .20027 L F
.034 .942 .001 r
.8415 .33979 m .8479 .34954 L .84563 .35708 L F
.013 .989 0 r
.8429 .33221 m .8479 .34954 L .8415 .33979 L F
.239 .036 .103 r
.47336 .2098 m .48365 .20077 L .47141 .20231 L F
.47336 .2098 m .48515 .20832 L .48365 .20077 L F
.075 .752 .017 r
.20327 .37005 m .21296 .36792 L .20719 .37736 L F
.20327 .37005 m .2091 .36046 L .21296 .36792 L F
0 .033 .246 r
.72186 .20964 m .73303 .21626 L .73889 .21584 L F
.005 .035 .294 r
.71609 .21107 m .73303 .21626 L .72186 .20964 L F
.172 .106 0 r
.57556 .32669 m .58369 .32187 L .57518 .32017 L F
.57556 .32669 m .58413 .32839 L .58369 .32187 L F
.11 .517 .05 r
.83401 .37918 m .83935 .38849 L .83394 .39522 L F
.09 .642 .032 r
.83865 .37198 m .83935 .38849 L .83401 .37918 L F
.205 .031 .135 r
.44747 .20658 m .45687 .19734 L .44455 .19977 L F
.44747 .20658 m .45934 .20425 L .45687 .19734 L F
.229 .054 0 r
.54888 .31668 m .55768 .31051 L .54883 .30962 L F
.54888 .31668 m .55775 .31758 L .55768 .31051 L F
.002 .084 .252 r
.71996 .4084 m .71826 .41338 L .71279 .40777 L F
.71996 .4084 m .72561 .41423 L .71826 .41338 L F
.038 .202 0 r
.61127 .34639 m .61763 .34374 L .60979 .34102 L F
.61127 .34639 m .61925 .34915 L .61763 .34374 L F
.051 .019 .287 r
.68214 .20525 m .69907 .2074 L .68744 .20187 L F
.049 .017 .29 r
.6704 .20027 m .68214 .20525 L .68744 .20187 L F
0 0 0 r
.66951 .38256 m .67152 .38382 L .66498 .37953 L F
.66951 .38256 m .67624 .38699 L .67152 .38382 L F
.127 .018 .214 r
.4049 .20354 m .41288 .19445 L .40055 .19833 L F
.4049 .20354 m .4168 .19981 L .41288 .19445 L F
.106 .156 0 r
.59339 .3363 m .60074 .33257 L .59254 .33035 L F
.59339 .3363 m .6017 .33854 L .60074 .33257 L F
0 .014 .066 r
.28748 .22787 m .29278 .22166 L .28186 .22935 L F
.28748 .22787 m .29817 .22035 L .29278 .22166 L F
.003 .029 .297 r
.70465 .20499 m .71609 .21107 L .72186 .20964 L F
.022 .027 .304 r
.69907 .2074 m .71609 .21107 L .70465 .20499 L F
.231 .049 0 r
.49508 .31716 m .50403 .30932 L .49515 .31009 L F
.227 .061 0 r
.48626 .3182 m .49508 .31716 L .49515 .31009 L F
0 0 0 r
.77693 .23511 m .787 .2434 L .79197 .24664 L F
0 .006 .017 r
.77165 .23277 m .787 .2434 L .77693 .23511 L F
.019 .022 .308 r
.68744 .20187 m .69907 .2074 L .70465 .20499 L F
.167 .025 .174 r
.62168 .20393 m .6374 .20137 L .6253 .19786 L F
.168 .025 .173 r
.60971 .20094 m .62168 .20393 L .6253 .19786 L F
.238 .037 .103 r
.56897 .20891 m .58284 .2031 L .57067 .20139 L F
.239 .036 .103 r
.55711 .20765 m .56897 .20891 L .57067 .20139 L F
.018 .976 0 r
.20236 .33778 m .21056 .33562 L .20377 .34531 L F
.20236 .33778 m .20917 .32801 L .21056 .33562 L F
.175 .096 0 r
.46856 .32763 m .47755 .31952 L .46898 .3211 L F
.167 .121 0 r
.46008 .32948 m .46856 .32763 L .46898 .3211 L F
.002 .188 0 r
.41546 .35878 m .42535 .35082 L .41779 .35395 L F
0 .206 0 r
.40806 .36219 m .41546 .35878 L .41779 .35395 L F
.093 .017 .248 r
.27797 .42788 m .28274 .42075 L .29117 .42262 L F
.113 .017 .229 r
.26942 .42553 m .28274 .42075 L .27797 .42788 L F
0 .003 0 r
.38698 .37774 m .3978 .37012 L .3909 .37403 L F
.232 .043 0 r
.53994 .31607 m .54883 .30962 L .53991 .309 L F
.53994 .31607 m .54888 .31668 L .54883 .30962 L F
0 0 .003 r
.68149 .38941 m .68256 .3916 L .67624 .38699 L F
.68149 .38941 m .68801 .39417 L .68256 .3916 L F
.004 .092 .252 r
.32043 .4176 m .32578 .41169 L .33305 .41094 L F
.017 .069 .276 r
.31265 .4178 m .32578 .41169 L .32043 .4176 L F
0 .069 .186 r
.7068 .4023 m .70601 .40636 L .70022 .40109 L F
.7068 .4023 m .71279 .40777 L .70601 .40636 L F
.138 .057 .187 r
.79348 .41421 m .79 .4258 L .78528 .41811 L F
.79348 .41421 m .7983 .42216 L .79 .4258 L F
.24 .035 .103 r
.48515 .20832 m .49601 .19963 L .48365 .20077 L F
.48515 .20832 m .49706 .20722 L .49601 .19963 L F
0 0 0 r
.25158 .25156 m .25701 .24688 L .24708 .2556 L F
.25158 .25156 m .26137 .24296 L .25701 .24688 L F
0 .09 0 r
.63969 .36441 m .64405 .36373 L .63679 .36023 L F
.63969 .36441 m .64714 .36799 L .64405 .36373 L F
.233 .04 0 r
.50399 .31639 m .51298 .30882 L .50403 .30932 L F
.231 .049 0 r
.49508 .31716 m .50399 .31639 L .50403 .30932 L F
.205 .032 .136 r
.59483 .20521 m .60971 .20094 L .59749 .19834 L F
.206 .031 .135 r
.58284 .2031 m .59483 .20521 L .59749 .19834 L F
.11 .142 0 r
.45088 .33754 m .46008 .32948 L .45179 .33158 L F
.099 .175 0 r
.44269 .33992 m .45088 .33754 L .45179 .33158 L F
.042 .187 0 r
.43318 .34793 m .44269 .33992 L .43474 .34254 L F
.032 .223 0 r
.42535 .35082 m .43318 .34793 L .43474 .34254 L F
.086 .015 .256 r
.3886 .2026 m .39619 .19381 L .38382 .19823 L F
.3886 .2026 m .40055 .19833 L .39619 .19381 L F
0 .026 .077 r
.69395 .39598 m .69408 .3991 L .68801 .39417 L F
.69395 .39598 m .70022 .40109 L .69408 .3991 L F
.127 .403 .071 r
.82866 .3861 m .83394 .39522 L .82786 .40159 L F
.11 .517 .05 r
.83401 .37918 m .83394 .39522 L .82866 .3861 L F
.234 .037 0 r
.53095 .31573 m .53991 .309 L .53094 .30866 L F
.53095 .31573 m .53994 .31607 L .53991 .309 L F
.179 .083 0 r
.56684 .32525 m .57518 .32017 L .56653 .31874 L F
.56684 .32525 m .57556 .32669 L .57518 .32017 L F
.235 .035 0 r
.51295 .31589 m .52195 .3086 L .51298 .30882 L F
.233 .04 0 r
.50399 .31639 m .51295 .31589 L .51298 .30882 L F
0 .025 .156 r
.3039 .21986 m .30954 .21316 L .29817 .22035 L F
.3039 .21986 m .315 .21285 L .30954 .21316 L F
.239 .036 .103 r
.55711 .20765 m .57067 .20139 L .55835 .20007 L F
.24 .035 .102 r
.54515 .20678 m .55711 .20765 L .55835 .20007 L F
.235 .034 0 r
.52195 .31567 m .53094 .30866 L .52195 .3086 L F
.52195 .31567 m .53095 .31573 L .53094 .30866 L F
.168 .025 .173 r
.43247 .20259 m .44156 .19353 L .42904 .19647 L F
.43247 .20259 m .44455 .19977 L .44156 .19353 L F
.235 .035 0 r
.51295 .31589 m .52195 .31567 L .52195 .3086 L F
.044 .05 .274 r
.29952 .42372 m .30463 .41722 L .31265 .4178 L F
.068 .029 .266 r
.29117 .42262 m .30463 .41722 L .29952 .42372 L F
.206 .031 .135 r
.45934 .20425 m .4694 .19533 L .45687 .19734 L F
.45934 .20425 m .47141 .20231 L .4694 .19533 L F
.099 .624 .031 r
.20719 .37736 m .21757 .37519 L .21186 .38445 L F
.20719 .37736 m .21296 .36792 L .21757 .37519 L F
.182 .074 0 r
.4772 .32604 m .48626 .3182 L .47755 .31952 L F
.175 .096 0 r
.46856 .32763 m .4772 .32604 L .47755 .31952 L F
.24 .035 .102 r
.49706 .20722 m .50846 .1989 L .49601 .19963 L F
.49706 .20722 m .50905 .20652 L .50846 .1989 L F
.092 .017 .249 r
.76328 .41676 m .75992 .42557 L .75493 .41877 L F
.76328 .41676 m .76841 .42382 L .75992 .42557 L F
.048 .016 .292 r
.37189 .20305 m .37907 .19461 L .36675 .1996 L F
.37189 .20305 m .38382 .19823 L .37907 .19461 L F
.127 .018 .214 r
.6374 .20137 m .65367 .20012 L .6415 .19608 L F
.6253 .19786 m .6374 .20137 L .6415 .19608 L F
.145 .098 .164 r
.8014 .40967 m .7983 .42216 L .79348 .41421 L F
.8014 .40967 m .80633 .41787 L .7983 .42216 L F
.041 .048 .278 r
.74122 .41359 m .73857 .42049 L .73329 .4143 L F
.74122 .41359 m .74667 .42001 L .73857 .42049 L F
.004 .175 0 r
.62133 .35389 m .62697 .35214 L .61925 .34915 L F
.62133 .35389 m .6292 .35695 L .62697 .35214 L F
.138 .304 .093 r
.82266 .39268 m .82786 .40159 L .82119 .40753 L F
.127 .403 .071 r
.82866 .3861 m .82786 .40159 L .82266 .39268 L F
.116 .125 0 r
.58488 .33432 m .59254 .33035 L .58413 .32839 L F
.58488 .33432 m .59339 .3363 L .59254 .33035 L F
.007 .948 0 r
.83613 .31504 m .84346 .32478 L .8429 .33221 L F
0 .831 0 r
.83586 .30781 m .84346 .32478 L .83613 .31504 L F
0 .028 .244 r
.32074 .21336 m .32673 .20619 L .315 .21285 L F
.32074 .21336 m .33216 .20689 L .32673 .20619 L F
.24 .035 .102 r
.54515 .20678 m .55835 .20007 L .54594 .19916 L F
.53313 .2063 m .54515 .20678 L .54594 .19916 L F
0 .081 .192 r
.33305 .41094 m .33875 .40539 L .34544 .40406 L F
.002 .078 .252 r
.32578 .41169 m .33875 .40539 L .33305 .41094 L F
0 .001 .007 r
.76103 .22494 m .77165 .23277 L .77693 .23511 L F
0 .019 .074 r
.75554 .22356 m .77165 .23277 L .76103 .22494 L F
.061 .842 .006 r
.83926 .34743 m .84563 .35708 L .84254 .36459 L F
.034 .942 .001 r
.8415 .33979 m .84563 .35708 L .83926 .34743 L F
0 .092 0 r
.40505 .36641 m .41546 .35878 L .40806 .36219 L F
0 .085 0 r
.3978 .37012 m .40505 .36641 L .40806 .36219 L F
.018 .021 .31 r
.3549 .20497 m .36168 .19692 L .34947 .20247 L F
.3549 .20497 m .36675 .1996 L .36168 .19692 L F
.001 .848 0 r
.20889 .31334 m .21632 .31089 L .20861 .32055 L F
.20889 .31334 m .21659 .30365 L .21632 .31089 L F
0 0 0 r
.79197 .24664 m .80597 .25945 L .79639 .25061 L F
.79639 .25061 m .80597 .25945 L .8099 .2642 L F
.113 .017 .229 r
.26942 .42553 m .27431 .41815 L .28274 .42075 L F
.128 .03 .208 r
.26096 .42246 m .27431 .41815 L .26942 .42553 L F
.241 .035 .102 r
.50905 .20652 m .52095 .19858 L .50846 .1989 L F
.50905 .20652 m .52108 .20621 L .52095 .19858 L F
.047 .168 0 r
.60304 .34387 m .60979 .34102 L .6017 .33854 L F
.60304 .34387 m .61127 .34639 L .60979 .34102 L F
.003 .026 .297 r
.3378 .2084 m .34418 .20078 L .33216 .20689 L F
.3378 .2084 m .34947 .20247 L .34418 .20078 L F
0 .032 0 r
.23398 .2694 m .23999 .26565 L .23067 .27482 L F
.23398 .2694 m .2432 .26031 L .23999 .26565 L F
.186 .064 0 r
.558 .32409 m .56653 .31874 L .55775 .31758 L F
.558 .32409 m .56684 .32525 L .56653 .31874 L F
0 .005 0 r
.65074 .37153 m .65424 .37178 L .64714 .36799 L F
.65074 .37153 m .65805 .37543 L .65424 .37178 L F
.147 .152 .14 r
.80895 .40453 m .80633 .41787 L .8014 .40967 L F
.80895 .40453 m .81398 .41297 L .80633 .41787 L F
.24 .035 .102 r
.53313 .2063 m .54594 .19916 L .53346 .19866 L F
.241 .035 .102 r
.52108 .20621 m .53313 .2063 L .53346 .19866 L F
0 0 .002 r
.36376 .39209 m .37563 .38505 L .36913 .38958 L F
0 .001 .007 r
.3575 .39695 m .36376 .39209 L .36913 .38958 L F
.241 .035 .102 r
.52108 .20621 m .53346 .19866 L .52095 .19858 L F
.145 .221 .116 r
.81606 .39885 m .82119 .40753 L .81398 .41297 L F
.138 .304 .093 r
.82266 .39268 m .82119 .40753 L .81606 .39885 L F
.206 .031 .135 r
.58284 .2031 m .59749 .19834 L .58505 .19615 L F
.207 .031 .134 r
.57067 .20139 m .58284 .2031 L .58505 .19615 L F
.145 .221 .116 r
.81606 .39885 m .81398 .41297 L .80895 .40453 L F
.12 .113 0 r
.45928 .33542 m .46856 .32763 L .46008 .32948 L F
.11 .142 0 r
.45088 .33754 m .45928 .33542 L .46008 .32948 L F
.168 .025 .173 r
.60971 .20094 m .6253 .19786 L .6129 .19475 L F
.168 .025 .172 r
.59749 .19834 m .60971 .20094 L .6129 .19475 L F
0 .036 .088 r
.34544 .40406 m .35144 .39886 L .3575 .39695 L F
0 .061 .181 r
.33875 .40539 m .35144 .39886 L .34544 .40406 L F
.188 .057 0 r
.48598 .32472 m .49508 .31716 L .48626 .3182 L F
.182 .074 0 r
.4772 .32604 m .48598 .32472 L .48626 .3182 L F
0 .423 0 r
.21956 .29025 m .22625 .28726 L .21768 .29674 L F
.21956 .29025 m .22808 .28079 L .22625 .28726 L F
0 .019 .069 r
.35144 .39886 m .36376 .39209 L .3575 .39695 L F
.087 .015 .255 r
.65367 .20012 m .6704 .20027 L .65822 .19567 L F
.085 .015 .257 r
.6415 .19608 m .65367 .20012 L .65822 .19567 L F
.127 .018 .215 r
.4168 .19981 m .42555 .19098 L .41288 .19445 L F
.4168 .19981 m .42904 .19647 L .42555 .19098 L F
.005 .165 0 r
.42318 .3556 m .43318 .34793 L .42535 .35082 L F
.002 .188 0 r
.41546 .35878 m .42318 .3556 L .42535 .35082 L F
0 0 0 r
.26627 .23978 m .27194 .23466 L .26137 .24296 L F
.26627 .23978 m .27666 .23162 L .27194 .23466 L F
.207 .031 .134 r
.47141 .20231 m .4821 .19372 L .4694 .19533 L F
.47141 .20231 m .48365 .20077 L .4821 .19372 L F
0 .671 0 r
.82658 .29133 m .83476 .30091 L .83586 .30781 L F
0 .377 0 r
.82472 .28485 m .83476 .30091 L .82658 .29133 L F
.052 .154 0 r
.44127 .34527 m .45088 .33754 L .44269 .33992 L F
.042 .187 0 r
.43318 .34793 m .44127 .34527 L .44269 .33992 L F
.042 .918 .001 r
.20377 .34531 m .21278 .34331 L .20603 .3529 L F
.20377 .34531 m .21056 .33562 L .21278 .34331 L F
0 .188 0 r
.81316 .26958 m .82211 .27885 L .82472 .28485 L F
0 .018 0 r
.8099 .2642 m .82211 .27885 L .81316 .26958 L F
.119 .502 .048 r
.21186 .38445 m .22289 .3822 L .21725 .39127 L F
.21186 .38445 m .21757 .37519 L .22289 .3822 L F
.19 .049 0 r
.54906 .32319 m .55775 .31758 L .54888 .31668 L F
.54906 .32319 m .558 .32409 L .55775 .31758 L F
0 .008 .056 r
.74447 .21623 m .75554 .22356 L .76103 .22494 L F
0 .03 .162 r
.73889 .21584 m .75554 .22356 L .74447 .21623 L F
.125 .099 0 r
.5762 .3326 m .58413 .32839 L .57556 .32669 L F
.5762 .3326 m .58488 .33432 L .58413 .32839 L F
.169 .025 .172 r
.44455 .19977 m .45434 .19101 L .44156 .19353 L F
.44455 .19977 m .45687 .19734 L .45434 .19101 L F
.192 .044 0 r
.49486 .32367 m .50399 .31639 L .49508 .31716 L F
.188 .057 0 r
.48598 .32472 m .49486 .32367 L .49508 .31716 L F
.015 .065 .279 r
.72745 .40825 m .72561 .41423 L .71996 .4084 L F
.72745 .40825 m .73329 .4143 L .72561 .41423 L F
0 0 0 r
.66236 .37834 m .66498 .37953 L .65805 .37543 L F
.66236 .37834 m .66951 .38256 L .66498 .37953 L F
.128 .03 .208 r
.26096 .42246 m .26599 .41482 L .27431 .41815 L F
.14 .057 .185 r
.2527 .41871 m .26599 .41482 L .26096 .42246 L F
0 .003 0 r
.38698 .37774 m .39408 .37372 L .3978 .37012 L F
0 .093 0 r
.63192 .36105 m .63679 .36023 L .6292 .35695 L F
.63192 .36105 m .63969 .36441 L .63679 .36023 L F
.207 .031 .134 r
.57067 .20139 m .58505 .19615 L .57242 .19436 L F
.207 .03 .134 r
.55835 .20007 m .57067 .20139 L .57242 .19436 L F
.049 .017 .29 r
.6704 .20027 m .68744 .20187 L .67532 .19672 L F
.047 .015 .293 r
.65822 .19567 m .6704 .20027 L .67532 .19672 L F
.113 .017 .229 r
.77162 .41401 m .76841 .42382 L .76328 .41676 L F
.77162 .41401 m .7769 .42132 L .76841 .42382 L F
.194 .038 0 r
.54006 .32257 m .54888 .31668 L .53994 .31607 L F
.54006 .32257 m .54906 .32319 L .54888 .31668 L F
.017 .069 .276 r
.31265 .4178 m .31817 .41166 L .32578 .41169 L F
.039 .046 .28 r
.30463 .41722 m .31817 .41166 L .31265 .4178 L F
.128 .089 0 r
.46786 .33355 m .4772 .32604 L .46856 .32763 L F
.12 .113 0 r
.45928 .33542 m .46786 .33355 L .46856 .32763 L F
.195 .035 0 r
.50383 .32289 m .51295 .31589 L .50399 .31639 L F
.192 .044 0 r
.49486 .32367 m .50383 .32289 L .50399 .31639 L F
.068 .029 .266 r
.29117 .42262 m .29643 .41587 L .30463 .41722 L F
.092 .017 .249 r
.28274 .42075 m .29643 .41587 L .29117 .42262 L F
.085 .014 .258 r
.40055 .19833 m .40894 .18979 L .39619 .19381 L F
.40055 .19833 m .41288 .19445 L .40894 .18979 L F
.057 .137 0 r
.59459 .3416 m .6017 .33854 L .59339 .3363 L F
.59459 .3416 m .60304 .34387 L .6017 .33854 L F
.208 .03 .134 r
.48365 .20077 m .49493 .19253 L .4821 .19372 L F
.48365 .20077 m .49601 .19963 L .49493 .19253 L F
.087 .721 .016 r
.83621 .35507 m .84254 .36459 L .83865 .37198 L F
.061 .842 .006 r
.83926 .34743 m .84254 .36459 L .83621 .35507 L F
.008 .152 0 r
.61317 .35108 m .61925 .34915 L .61127 .34639 L F
.61317 .35108 m .62133 .35389 L .61925 .34915 L F
.127 .018 .214 r
.6253 .19786 m .6415 .19608 L .62897 .19243 L F
.127 .018 .215 r
.6129 .19475 m .6253 .19786 L .62897 .19243 L F
.134 .393 .069 r
.21725 .39127 m .22886 .38887 L .2233 .39773 L F
.21725 .39127 m .22289 .3822 L .22886 .38887 L F
0 .019 .147 r
.72742 .20903 m .73889 .21584 L .74447 .21623 L F
0 .033 .246 r
.72186 .20964 m .73889 .21584 L .72742 .20903 L F
.196 .031 0 r
.531 .32223 m .53994 .31607 L .53095 .31573 L F
.531 .32223 m .54006 .32257 L .53994 .31607 L F
.019 .022 .308 r
.68744 .20187 m .70465 .20499 L .69267 .19927 L F
.017 .019 .312 r
.67532 .19672 m .68744 .20187 L .69267 .19927 L F
0 0 .001 r
.67453 .38484 m .67624 .38699 L .66951 .38256 L F
.67453 .38484 m .68149 .38941 L .67624 .38699 L F
.196 .03 0 r
.51286 .32239 m .52195 .31567 L .51295 .31589 L F
.195 .035 0 r
.50383 .32289 m .51286 .32239 L .51295 .31589 L F
.168 .025 .172 r
.59749 .19834 m .6129 .19475 L .60022 .19205 L F
.169 .025 .172 r
.58505 .19615 m .59749 .19834 L .60022 .19205 L F
0 0 0 r
.77693 .23511 m .79197 .24664 L .78173 .23821 L F
.78173 .23821 m .79197 .24664 L .79639 .25061 L F
.14 .057 .185 r
.2527 .41871 m .25785 .41082 L .26599 .41482 L F
.148 .097 .161 r
.24472 .41431 m .25785 .41082 L .2527 .41871 L F
.197 .028 0 r
.52193 .32217 m .53095 .31573 L .52195 .31567 L F
.52193 .32217 m .531 .32223 L .53095 .31573 L F
.001 .07 .252 r
.71377 .40273 m .71279 .40777 L .7068 .4023 L F
.71377 .40273 m .71996 .4084 L .71279 .40777 L F
0 0 .005 r
.28186 .22935 m .2878 .22377 L .27666 .23162 L F
.28186 .22935 m .29278 .22166 L .2878 .22377 L F
.066 .028 .268 r
.74931 .4121 m .74667 .42001 L .74122 .41359 L F
.74931 .4121 m .75493 .41877 L .74667 .42001 L F
.196 .03 0 r
.51286 .32239 m .52193 .32217 L .52195 .31567 L F
.207 .03 .134 r
.55835 .20007 m .57242 .19436 L .55964 .19299 L F
.208 .03 .133 r
.54594 .19916 m .55835 .20007 L .55964 .19299 L F
0 .023 .24 r
.71009 .20337 m .72186 .20964 L .72742 .20903 L F
.003 .029 .297 r
.70465 .20499 m .72186 .20964 L .71009 .20337 L F
.002 .022 .298 r
.69267 .19927 m .70465 .20499 L .71009 .20337 L F
.132 .076 0 r
.56738 .33115 m .57556 .32669 L .56684 .32525 L F
.56738 .33115 m .5762 .3326 L .57556 .32669 L F
.027 .95 0 r
.83558 .32253 m .8429 .33221 L .8415 .33979 L F
.007 .948 0 r
.83613 .31504 m .8429 .33221 L .83558 .32253 L F
0 .092 0 r
.41264 .36293 m .42318 .3556 L .41546 .35878 L F
.40505 .36641 m .41264 .36293 L .41546 .35878 L F
.061 .125 0 r
.44959 .34286 m .45928 .33542 L .45088 .33754 L F
.052 .154 0 r
.44127 .34527 m .44959 .34286 L .45088 .33754 L F
.208 .03 .133 r
.49601 .19963 m .50785 .19177 L .49493 .19253 L F
.49601 .19963 m .50846 .1989 L .50785 .19177 L F
0 .012 .058 r
.68721 .39105 m .68801 .39417 L .68149 .38941 L F
.68721 .39105 m .69395 .39598 L .68801 .39417 L F
0 .001 0 r
.24708 .2556 m .25326 .25149 L .2432 .26031 L F
.24708 .2556 m .25701 .24688 L .25326 .25149 L F
.145 .297 .091 r
.2233 .39773 m .23541 .39513 L .22994 .40377 L F
.2233 .39773 m .22886 .38887 L .23541 .39513 L F
0 .05 .174 r
.70032 .39701 m .70022 .40109 L .69395 .39598 L F
.70032 .39701 m .7068 .4023 L .70022 .40109 L F
.009 .141 0 r
.43118 .35265 m .44127 .34527 L .43318 .34793 L F
.005 .165 0 r
.42318 .3556 m .43118 .35265 L .43318 .34793 L F
.046 .014 .295 r
.38382 .19823 m .39184 .19003 L .37907 .19461 L F
.38382 .19823 m .39619 .19381 L .39184 .19003 L F
.012 .938 0 r
.20861 .32055 m .21687 .3184 L .20917 .32801 L F
.20861 .32055 m .21632 .31089 L .21687 .3184 L F
.148 .097 .161 r
.24472 .41431 m .24998 .40617 L .25785 .41082 L F
.152 .15 .137 r
.23711 .40931 m .24998 .40617 L .24472 .41431 L F
.169 .025 .172 r
.45687 .19734 m .46734 .18891 L .45434 .19101 L F
.45687 .19734 m .4694 .19533 L .46734 .18891 L F
.127 .018 .215 r
.42904 .19647 m .43853 .18793 L .42555 .19098 L F
.42904 .19647 m .44156 .19353 L .43853 .18793 L F
.135 .068 0 r
.47661 .33195 m .48598 .32472 L .4772 .32604 L F
.128 .089 0 r
.46786 .33355 m .47661 .33195 L .4772 .32604 L F
.208 .03 .133 r
.54594 .19916 m .55964 .19299 L .54676 .19205 L F
.53346 .19866 m .54594 .19916 L .54676 .19205 L F
0 .01 0 r
.64308 .36785 m .64714 .36799 L .63969 .36441 L F
.64308 .36785 m .65074 .37153 L .64714 .36799 L F
.07 .816 .006 r
.20603 .3529 m .2158 .35101 L .2091 .36046 L F
.20603 .3529 m .21278 .34331 L .2158 .35101 L F
.151 .216 .114 r
.22994 .40377 m .24247 .40092 L .23711 .40931 L F
.22994 .40377 m .23541 .39513 L .24247 .40092 L F
.208 .03 .133 r
.50846 .1989 m .52082 .19143 L .50785 .19177 L F
.50846 .1989 m .52095 .19858 L .52082 .19143 L F
.152 .15 .137 r
.23711 .40931 m .24247 .40092 L .24998 .40617 L F
.002 .078 .252 r
.32578 .41169 m .33166 .40593 L .33875 .40539 L F
.013 .061 .281 r
.31817 .41166 m .33166 .40593 L .32578 .41169 L F
.13 .03 .206 r
.77986 .41054 m .7769 .42132 L .77162 .41401 L F
.77986 .41054 m .78528 .41811 L .7769 .42132 L F
.208 .03 .133 r
.53346 .19866 m .54676 .19205 L .5338 .19153 L F
.52095 .19858 m .53346 .19866 L .5338 .19153 L F
.085 .015 .257 r
.6415 .19608 m .65822 .19567 L .64563 .19147 L F
.084 .014 .259 r
.62897 .19243 m .6415 .19608 L .64563 .19147 L F
.208 .03 .133 r
.52095 .19858 m .5338 .19153 L .52082 .19143 L F
0 .005 .048 r
.29817 .22035 m .3044 .2143 L .29278 .22166 L F
.29817 .22035 m .30954 .21316 L .3044 .2143 L F
.066 .109 0 r
.58594 .33959 m .59339 .3363 L .58488 .33432 L F
.58594 .33959 m .59459 .3416 L .59339 .3363 L F
.139 .058 0 r
.55842 .32998 m .56684 .32525 L .558 .32409 L F
.55842 .32998 m .56738 .33115 L .56684 .32525 L F
.111 .598 .029 r
.83239 .36262 m .83865 .37198 L .83401 .37918 L F
.087 .721 .016 r
.83621 .35507 m .83865 .37198 L .83239 .36262 L F
0 0 .002 r
.36376 .39209 m .37048 .38741 L .37563 .38505 L F
.016 .017 .314 r
.36675 .1996 m .37439 .19177 L .36168 .19692 L F
.36675 .1996 m .37907 .19461 L .37439 .19177 L F
.169 .025 .172 r
.58505 .19615 m .60022 .19205 L .58731 .18976 L F
.57242 .19436 m .58505 .19615 L .58731 .18976 L F
0 .226 0 r
.23067 .27482 m .23747 .27157 L .22808 .28079 L F
.23067 .27482 m .23999 .26565 L .23747 .27157 L F
0 .056 0 r
.8002 .25526 m .8099 .2642 L .81316 .26958 L F
0 0 0 r
.79639 .25061 m .8099 .2642 L .8002 .25526 L F
0 .695 0 r
.21768 .29674 m .22519 .29417 L .21659 .30365 L F
.21768 .29674 m .22625 .28726 L .22519 .29417 L F
0 .09 0 r
.62384 .35792 m .6292 .35695 L .62133 .35389 L F
.62384 .35792 m .63192 .36105 L .6292 .35695 L F
.141 .051 0 r
.48549 .33061 m .49486 .32367 L .48598 .32472 L F
.135 .068 0 r
.47661 .33195 m .48549 .33061 L .48598 .32472 L F
.092 .017 .249 r
.28274 .42075 m .28816 .41375 L .29643 .41587 L F
.113 .017 .229 r
.27431 .41815 m .28816 .41375 L .28274 .42075 L F
0 .671 0 r
.82658 .29133 m .83586 .30781 L .82765 .29824 L F
.003 .855 0 r
.82765 .29824 m .83586 .30781 L .83613 .31504 L F
.012 .128 0 r
.60477 .34851 m .61127 .34639 L .60304 .34387 L F
.60477 .34851 m .61317 .35108 L .61127 .34639 L F
0 .015 .14 r
.315 .21285 m .32156 .20633 L .30954 .21316 L F
.315 .21285 m .32673 .20619 L .32156 .20633 L F
0 0 0 r
.76611 .22712 m .77693 .23511 L .78173 .23821 L F
0 .001 .007 r
.76103 .22494 m .77693 .23511 L .76611 .22712 L F
.127 .018 .215 r
.6129 .19475 m .62897 .19243 L .61612 .18919 L F
.60022 .19205 m .6129 .19475 L .61612 .18919 L F
0 .061 .181 r
.33875 .40539 m .34495 .39999 L .35144 .39886 L F
.001 .064 .251 r
.33166 .40593 m .34495 .39999 L .33875 .40539 L F
.002 .02 .298 r
.34947 .20247 m .35674 .19506 L .34418 .20078 L F
.34947 .20247 m .36168 .19692 L .35674 .19506 L F
.069 .099 0 r
.45814 .3407 m .46786 .33355 L .45928 .33542 L F
.061 .125 0 r
.44959 .34286 m .45814 .3407 L .45928 .33542 L F
0 .013 0 r
.40154 .36992 m .41264 .36293 L .40505 .36641 L F
0 .008 .05 r
.35792 .39383 m .37048 .38741 L .36376 .39209 L F
0 .019 .069 r
.35144 .39886 m .35792 .39383 L .36376 .39209 L F
0 .02 .237 r
.33216 .20689 m .33907 .19991 L .32673 .20619 L F
.33216 .20689 m .34418 .20078 L .33907 .19991 L F
.169 .025 .171 r
.4694 .19533 m .48051 .18724 L .46734 .18891 L F
.4694 .19533 m .4821 .19372 L .48051 .18724 L F
.143 .043 0 r
.54937 .32907 m .558 .32409 L .54906 .32319 L F
.54937 .32907 m .55842 .32998 L .558 .32409 L F
.036 .044 .283 r
.73518 .4073 m .73329 .4143 L .72745 .40825 L F
.73518 .4073 m .74122 .41359 L .73329 .4143 L F
0 0 0 r
.65483 .37432 m .65805 .37543 L .65074 .37153 L F
.65483 .37432 m .66236 .37834 L .65805 .37543 L F
0 .475 0 r
.8157 .27552 m .82472 .28485 L .82658 .29133 L F
0 .188 0 r
.81316 .26958 m .82472 .28485 L .8157 .27552 L F
0 .043 .168 r
.34495 .39999 m .35792 .39383 L .35144 .39886 L F
.039 .046 .28 r
.30463 .41722 m .31033 .41085 L .31817 .41166 L F
.064 .027 .27 r
.29643 .41587 m .31033 .41085 L .30463 .41722 L F
.084 .014 .259 r
.41288 .19445 m .42206 .18618 L .40894 .18979 L F
.41288 .19445 m .42555 .19098 L .42206 .18618 L F
.047 .015 .293 r
.65822 .19567 m .67532 .19672 L .66274 .19196 L F
.044 .013 .296 r
.64563 .19147 m .65822 .19567 L .66274 .19196 L F
.143 .056 .183 r
.78792 .40639 m .78528 .41811 L .77986 .41054 L F
.78792 .40639 m .79348 .41421 L .78528 .41811 L F
.145 .037 0 r
.49449 .32955 m .50383 .32289 L .49486 .32367 L F
.141 .051 0 r
.48549 .33061 m .49449 .32955 L .49486 .32367 L F
.091 .017 .251 r
.75749 .40984 m .75493 .41877 L .74931 .4121 L F
.75749 .40984 m .76328 .41676 L .75493 .41877 L F
.014 .117 0 r
.43944 .34994 m .44959 .34286 L .44127 .34527 L F
.009 .141 0 r
.43118 .35265 m .43944 .34994 L .44127 .34527 L F
0 0 0 r
.26137 .24296 m .26774 .23845 L .25701 .24688 L F
.26137 .24296 m .27194 .23466 L .26774 .23845 L F
0 .087 0 r
.42055 .35967 m .43118 .35265 L .42318 .3556 L F
0 .092 0 r
.41264 .36293 m .42055 .35967 L .42318 .3556 L F
.13 .483 .046 r
.82781 .36999 m .83401 .37918 L .82866 .3861 L F
.111 .598 .029 r
.83239 .36262 m .83401 .37918 L .82781 .36999 L F
.127 .018 .215 r
.44156 .19353 m .45177 .1853 L .43853 .18793 L F
.44156 .19353 m .45434 .19101 L .45177 .1853 L F
.054 .882 .001 r
.8342 .33019 m .8415 .33979 L .83926 .34743 L F
.027 .95 0 r
.83558 .32253 m .8415 .33979 L .8342 .33019 L F
.169 .025 .172 r
.57242 .19436 m .58731 .18976 L .57421 .1879 L F
.17 .024 .171 r
.55964 .19299 m .57242 .19436 L .57421 .1879 L F
.074 .085 0 r
.57711 .33785 m .58488 .33432 L .5762 .3326 L F
.57711 .33785 m .58594 .33959 L .58488 .33432 L F
.097 .698 .015 r
.2091 .36046 m .2196 .35862 L .21296 .36792 L F
.2091 .36046 m .2158 .35101 L .2196 .35862 L F
.147 .032 0 r
.54025 .32845 m .54906 .32319 L .54006 .32257 L F
.54025 .32845 m .54937 .32907 L .54906 .32319 L F
.148 .028 0 r
.50357 .32877 m .51286 .32239 L .50383 .32289 L F
.145 .037 0 r
.49449 .32955 m .50357 .32877 L .50383 .32289 L F
.17 .024 .171 r
.4821 .19372 m .49382 .186 L .48051 .18724 L F
.4821 .19372 m .49493 .19253 L .49382 .186 L F
0 0 .002 r
.74971 .21744 m .76103 .22494 L .76611 .22712 L F
0 .008 .056 r
.74447 .21623 m .76103 .22494 L .74971 .21744 L F
.149 .025 0 r
.53108 .3281 m .54006 .32257 L .531 .32223 L F
.53108 .3281 m .54025 .32845 L .54006 .32257 L F
0 0 0 r
.66715 .38047 m .66951 .38256 L .66236 .37834 L F
.66715 .38047 m .67453 .38484 L .66951 .38256 L F
.077 .076 0 r
.46687 .33881 m .47661 .33195 L .46786 .33355 L F
.069 .099 0 r
.45814 .3407 m .46687 .33881 L .46786 .33355 L F
.035 .925 0 r
.20917 .32801 m .21823 .3261 L .21056 .33562 L F
.20917 .32801 m .21687 .3184 L .21823 .3261 L F
.15 .023 0 r
.51272 .32827 m .52193 .32217 L .51286 .32239 L F
.148 .028 0 r
.50357 .32877 m .51272 .32827 L .51286 .32239 L F
.017 .019 .312 r
.67532 .19672 m .69267 .19927 L .68017 .19394 L F
.015 .015 .316 r
.66274 .19196 m .67532 .19672 L .68017 .19394 L F
0 .015 0 r
.63509 .3644 m .63969 .36441 L .63192 .36105 L F
.63509 .3644 m .64308 .36785 L .63969 .36441 L F
.113 .017 .229 r
.27431 .41815 m .27989 .41089 L .28816 .41375 L F
.131 .03 .205 r
.26599 .41482 m .27989 .41089 L .27431 .41815 L F
.153 .095 .158 r
.79571 .40159 m .79348 .41421 L .78792 .40639 L F
.79571 .40159 m .8014 .40967 L .79348 .41421 L F
.15 .022 0 r
.5219 .32804 m .531 .32223 L .52193 .32217 L F
.5219 .32804 m .53108 .3281 L .531 .32223 L F
.011 .057 .284 r
.72104 .40236 m .71996 .4084 L .71377 .40273 L F
.72104 .40236 m .72745 .40825 L .71996 .4084 L F
.15 .023 0 r
.51272 .32827 m .5219 .32804 L .52193 .32217 L F
.018 .104 0 r
.59613 .3462 m .60304 .34387 L .59459 .3416 L F
.59613 .3462 m .60477 .34851 L .60304 .34387 L F
.17 .024 .171 r
.55964 .19299 m .57421 .1879 L .56096 .18648 L F
.54676 .19205 m .55964 .19299 L .56096 .18648 L F
.084 .014 .259 r
.62897 .19243 m .64563 .19147 L .63266 .18769 L F
.083 .013 .26 r
.61612 .18919 m .62897 .19243 L .63266 .18769 L F
.144 .379 .066 r
.82255 .37711 m .82866 .3861 L .82266 .39268 L F
.13 .483 .046 r
.82781 .36999 m .82866 .3861 L .82255 .37711 L F
.044 .013 .298 r
.39619 .19381 m .40502 .18586 L .39184 .19003 L F
.39619 .19381 m .40894 .18979 L .40502 .18586 L F
.127 .018 .215 r
.60022 .19205 m .61612 .18919 L .60299 .18638 L F
.126 .018 .215 r
.58731 .18976 m .60022 .19205 L .60299 .18638 L F
0 .082 0 r
.61548 .35504 m .62133 .35389 L .61317 .35108 L F
.61548 .35504 m .62384 .35792 L .62133 .35389 L F
.17 .024 .171 r
.49493 .19253 m .50722 .18521 L .49382 .186 L F
.49493 .19253 m .50785 .19177 L .50722 .18521 L F
.081 .065 0 r
.56812 .33638 m .5762 .3326 L .56738 .33115 L F
.56812 .33638 m .57711 .33785 L .5762 .3326 L F
0 .004 0 r
.786 .24205 m .79639 .25061 L .8002 .25526 L F
0 0 0 r
.78173 .23821 m .79639 .25061 L .786 .24205 L F
0 .003 .039 r
.73272 .20924 m .74447 .21623 L .74971 .21744 L F
0 .019 .147 r
.72742 .20903 m .74447 .21623 L .73272 .20924 L F
0 .004 .04 r
.68001 .38632 m .68149 .38941 L .67453 .38484 L F
.68001 .38632 m .68721 .39105 L .68149 .38941 L F
.002 .022 .298 r
.69267 .19927 m .71009 .20337 L .69776 .19748 L F
.001 .017 .299 r
.68017 .19394 m .69267 .19927 L .69776 .19748 L F
.013 .061 .281 r
.31817 .41166 m .32426 .40568 L .33166 .40593 L F
.034 .042 .286 r
.31033 .41085 m .32426 .40568 L .31817 .41166 L F
.157 .146 .134 r
.80314 .39621 m .8014 .40967 L .79571 .40159 L F
.80314 .39621 m .80895 .40453 L .8014 .40967 L F
0 .057 .25 r
.70705 .39723 m .7068 .4023 L .70032 .39701 L F
.70705 .39723 m .71377 .40273 L .7068 .4023 L F
0 0 0 r
.27666 .23162 m .28327 .22667 L .27194 .23466 L F
.27666 .23162 m .2878 .22377 L .28327 .22667 L F
.17 .024 .171 r
.54676 .19205 m .56096 .18648 L .54759 .1855 L F
.5338 .19153 m .54676 .19205 L .54759 .1855 L F
0 .076 0 r
.2432 .26031 m .25014 .25675 L .23999 .26565 L F
.2432 .26031 m .25326 .25149 L .25014 .25675 L F
.153 .288 .087 r
.81663 .3839 m .82266 .39268 L .81606 .39885 L F
.144 .379 .066 r
.82255 .37711 m .82266 .39268 L .81663 .3839 L F
.12 .579 .028 r
.21296 .36792 m .22414 .36606 L .21757 .37519 L F
.21296 .36792 m .2196 .35862 L .22414 .36606 L F
.02 .095 0 r
.44795 .34748 m .45814 .3407 L .44959 .34286 L F
.014 .117 0 r
.43944 .34994 m .44795 .34748 L .44959 .34286 L F
0 .034 .159 r
.69334 .3919 m .69395 .39598 L .68721 .39105 L F
.69334 .3919 m .70032 .39701 L .69395 .39598 L F
.126 .018 .215 r
.45434 .19101 m .46524 .18312 L .45177 .1853 L F
.45434 .19101 m .46734 .18891 L .46524 .18312 L F
0 .01 .131 r
.71534 .20258 m .72742 .20903 L .73272 .20924 L F
0 .023 .24 r
.71009 .20337 m .72742 .20903 L .71534 .20258 L F
0 .016 .233 r
.69776 .19748 m .71009 .20337 L .71534 .20258 L F
.083 .057 0 r
.47577 .33718 m .48549 .33061 L .47661 .33195 L F
.077 .076 0 r
.46687 .33881 m .47577 .33718 L .47661 .33195 L F
.17 .024 .171 r
.50785 .19177 m .52068 .18486 L .50722 .18521 L F
.50785 .19177 m .52082 .19143 L .52068 .18486 L F
0 .017 0 r
.40934 .36633 m .42055 .35967 L .41264 .36293 L F
0 .013 0 r
.40154 .36992 m .40934 .36633 L .41264 .36293 L F
.158 .21 .11 r
.81014 .39029 m .80895 .40453 L .80314 .39621 L F
.81014 .39029 m .81606 .39885 L .80895 .40453 L F
.082 .013 .26 r
.42555 .19098 m .43549 .18301 L .42206 .18618 L F
.42555 .19098 m .43853 .18793 L .43549 .18301 L F
.153 .288 .087 r
.81663 .3839 m .81606 .39885 L .81014 .39029 L F
.17 .024 .171 r
.5338 .19153 m .54759 .1855 L .53415 .18495 L F
.52082 .19143 m .5338 .19153 L .53415 .18495 L F
.019 .916 0 r
.82791 .3055 m .83613 .31504 L .83558 .32253 L F
.003 .855 0 r
.82765 .29824 m .83613 .31504 L .82791 .3055 L F
0 0 0 r
.37048 .38741 m .37762 .38292 L .38254 .38071 L F
.17 .024 .171 r
.52082 .19143 m .53415 .18495 L .52068 .18486 L F
.006 .852 0 r
.21659 .30365 m .22492 .30144 L .21632 .31089 L F
.21659 .30365 m .22519 .29417 L .22492 .30144 L F
.114 .017 .228 r
.76566 .40683 m .76328 .41676 L .75749 .40984 L F
.76566 .40683 m .77162 .41401 L .76328 .41676 L F
.064 .027 .27 r
.29643 .41587 m .30232 .40926 L .31033 .41085 L F
.09 .016 .251 r
.28816 .41375 m .30232 .40926 L .29643 .41587 L F
0 .078 0 r
.42875 .35665 m .43944 .34994 L .43118 .35265 L F
0 .087 0 r
.42055 .35967 m .42875 .35665 L .43118 .35265 L F
.014 .014 .317 r
.37907 .19461 m .38756 .18703 L .37439 .19177 L F
.37907 .19461 m .39184 .19003 L .38756 .18703 L F
.083 .779 .006 r
.83201 .33794 m .83926 .34743 L .83621 .35507 L F
.054 .882 .001 r
.8342 .33019 m .83926 .34743 L .83201 .33794 L F
.131 .03 .205 r
.26599 .41482 m .27171 .40731 L .27989 .41089 L F
.146 .056 .181 r
.25785 .41082 m .27171 .40731 L .26599 .41482 L F
.062 .026 .272 r
.74308 .40557 m .74122 .41359 L .73518 .4073 L F
.74308 .40557 m .74931 .4121 L .74122 .41359 L F
.087 .048 0 r
.55902 .33518 m .56738 .33115 L .55842 .32998 L F
.55902 .33518 m .56812 .33638 L .56738 .33115 L F
0 .504 0 r
.22808 .28079 m .23568 .27802 L .22625 .28726 L F
.22808 .28079 m .23747 .27157 L .23568 .27802 L F
0 0 0 r
.64693 .37053 m .65074 .37153 L .64308 .36785 L F
.64693 .37053 m .65483 .37432 L .65074 .37153 L F
.044 .013 .296 r
.64563 .19147 m .66274 .19196 L .64973 .18761 L F
.043 .012 .299 r
.63266 .18769 m .64563 .19147 L .64973 .18761 L F
0 .271 0 r
.80336 .26056 m .81316 .26958 L .8157 .27552 L F
0 .056 0 r
.8002 .25526 m .81316 .26958 L .80336 .26056 L F
.126 .018 .215 r
.58731 .18976 m .60299 .18638 L .58961 .18401 L F
.57421 .1879 m .58731 .18976 L .58961 .18401 L F
.023 .083 0 r
.58729 .34415 m .59459 .3416 L .58594 .33959 L F
.58729 .34415 m .59613 .3462 L .59459 .3416 L F
.001 .064 .251 r
.33166 .40593 m .33808 .40033 L .34495 .39999 L F
.01 .053 .286 r
.32426 .40568 m .33808 .40033 L .33166 .40593 L F
0 0 .001 r
.29278 .22166 m .29965 .21626 L .2878 .22377 L F
.29278 .22166 m .3044 .2143 L .29965 .21626 L F
.089 .041 0 r
.48481 .33583 m .49449 .32955 L .48549 .33061 L F
.083 .057 0 r
.47577 .33718 m .48481 .33583 L .48549 .33061 L F
.001 .714 0 r
.81751 .28198 m .82658 .29133 L .82765 .29824 L F
0 .475 0 r
.8157 .27552 m .82658 .29133 L .81751 .28198 L F
0 .002 .034 r
.36486 .38898 m .37762 .38292 L .37048 .38741 L F
0 .008 .05 r
.35792 .39383 m .36486 .38898 L .37048 .38741 L F
.138 .468 .045 r
.21757 .37519 m .22937 .37327 L .22289 .3822 L F
.21757 .37519 m .22414 .36606 L .22937 .37327 L F
.001 .015 .299 r
.36168 .19692 m .36982 .18974 L .35674 .19506 L F
.36168 .19692 m .37439 .19177 L .36982 .18974 L F
.063 .852 .001 r
.21056 .33562 m .22041 .3339 L .21278 .34331 L F
.21056 .33562 m .21823 .3261 L .22041 .3339 L F
.083 .013 .26 r
.61612 .18919 m .63266 .18769 L .61936 .18433 L F
.082 .013 .261 r
.60299 .18638 m .61612 .18919 L .61936 .18433 L F
.126 .018 .215 r
.46734 .18891 m .4789 .18138 L .46524 .18312 L F
.46734 .18891 m .48051 .18724 L .4789 .18138 L F
.091 .034 0 r
.54981 .33427 m .55842 .32998 L .54937 .32907 L F
.54981 .33427 m .55902 .33518 L .55842 .32998 L F
0 0 0 r
.76611 .22712 m .78173 .23821 L .77073 .23008 L F
.77073 .23008 m .78173 .23821 L .786 .24205 L F
0 .018 0 r
.62678 .36119 m .63192 .36105 L .62384 .35792 L F
.62678 .36119 m .63509 .3644 L .63192 .36105 L F
.025 .074 0 r
.45668 .34528 m .46687 .33881 L .45814 .3407 L F
.02 .095 0 r
.44795 .34748 m .45668 .34528 L .45814 .3407 L F
0 .071 0 r
.60686 .35241 m .61317 .35108 L .60477 .34851 L F
.60686 .35241 m .61548 .35504 L .61317 .35108 L F
0 .043 .168 r
.34495 .39999 m .35165 .39478 L .35792 .39383 L F
0 .052 .248 r
.33808 .40033 m .35165 .39478 L .34495 .39999 L F
0 .029 .152 r
.35165 .39478 m .36486 .38898 L .35792 .39383 L F
.146 .056 .181 r
.25785 .41082 m .26372 .40305 L .27171 .40731 L F
.156 .094 .156 r
.24998 .40617 m .26372 .40305 L .25785 .41082 L F
0 .001 .033 r
.30954 .21316 m .31669 .20731 L .3044 .2143 L F
.30954 .21316 m .32156 .20633 L .31669 .20731 L F
.093 .029 0 r
.49396 .33475 m .50357 .32877 L .49449 .32955 L F
.089 .041 0 r
.48481 .33583 m .49396 .33475 L .49449 .32955 L F
0 .013 .229 r
.34418 .20078 m .35198 .19402 L .33907 .19991 L F
.34418 .20078 m .35674 .19506 L .35198 .19402 L F
0 .008 .124 r
.32673 .20619 m .3342 .19989 L .32156 .20633 L F
.32673 .20619 m .33907 .19991 L .3342 .19989 L F
.042 .011 .3 r
.40894 .18979 m .41857 .18213 L .40502 .18586 L F
.40894 .18979 m .42206 .18618 L .41857 .18213 L F
0 0 0 r
.65937 .37632 m .66236 .37834 L .65483 .37432 L F
.65937 .37632 m .66715 .38047 L .66236 .37834 L F
.126 .018 .215 r
.57421 .1879 m .58961 .18401 L .57603 .18208 L F
.56096 .18648 m .57421 .1879 L .57603 .18208 L F
.095 .024 0 r
.54053 .33363 m .54937 .32907 L .54025 .32845 L F
.54053 .33363 m .54981 .33427 L .54937 .32907 L F
.151 .368 .064 r
.22289 .3822 m .23523 .38015 L .22886 .38887 L F
.22289 .3822 m .22937 .37327 L .23523 .38015 L F
0 .008 0 r
.25701 .24688 m .26412 .24296 L .25326 .25149 L F
.25701 .24688 m .26774 .23845 L .26412 .24296 L F
.015 .015 .316 r
.66274 .19196 m .68017 .19394 L .6672 .18902 L F
.013 .012 .319 r
.64973 .18761 m .66274 .19196 L .6672 .18902 L F
.133 .03 .204 r
.77374 .40311 m .77162 .41401 L .76566 .40683 L F
.77374 .40311 m .77986 .41054 L .77162 .41401 L F
.082 .013 .262 r
.43853 .18793 m .4492 .18029 L .43549 .18301 L F
.43853 .18793 m .45177 .1853 L .4492 .18029 L F
.109 .665 .015 r
.82902 .34571 m .83621 .35507 L .83239 .36262 L F
.083 .779 .006 r
.83201 .33794 m .83621 .35507 L .82902 .34571 L F
.028 .064 0 r
.57827 .34238 m .58594 .33959 L .57711 .33785 L F
.57827 .34238 m .58729 .34415 L .58594 .33959 L F
.032 .04 .289 r
.72856 .40119 m .72745 .40825 L .72104 .40236 L F
.72856 .40119 m .73518 .4073 L .72745 .40825 L F
.096 .02 0 r
.50321 .33396 m .51272 .32827 L .50357 .32877 L F
.093 .029 0 r
.49396 .33475 m .50321 .33396 L .50357 .32877 L F
0 .066 0 r
.43723 .35387 m .44795 .34748 L .43944 .34994 L F
0 .078 0 r
.42875 .35665 m .43723 .35387 L .43944 .34994 L F
.156 .094 .156 r
.24998 .40617 m .25599 .39815 L .26372 .40305 L F
.162 .144 .131 r
.24247 .40092 m .25599 .39815 L .24998 .40617 L F
0 .019 0 r
.41748 .36298 m .42875 .35665 L .42055 .35967 L F
0 .017 0 r
.40934 .36633 m .41748 .36298 L .42055 .35967 L F
.126 .018 .215 r
.48051 .18724 m .49269 .1801 L .4789 .18138 L F
.48051 .18724 m .49382 .186 L .49269 .1801 L F
.097 .017 0 r
.5312 .33329 m .54025 .32845 L .53108 .3281 L F
.5312 .33329 m .54053 .33363 L .54025 .32845 L F
.09 .016 .251 r
.28816 .41375 m .29423 .40689 L .30232 .40926 L F
.114 .017 .228 r
.27989 .41089 m .29423 .40689 L .28816 .41375 L F
.034 .042 .286 r
.31033 .41085 m .31662 .40464 L .32426 .40568 L F
.061 .026 .274 r
.30232 .40926 m .31662 .40464 L .31033 .41085 L F
.098 .015 0 r
.51251 .33345 m .5219 .32804 L .51272 .32827 L F
.096 .02 0 r
.50321 .33396 m .51251 .33345 L .51272 .32827 L F
.16 .28 .085 r
.22886 .38887 m .24167 .38664 L .23541 .39513 L F
.22886 .38887 m .23523 .38015 L .24167 .38664 L F
.098 .014 0 r
.52185 .33322 m .53108 .3281 L .5219 .32804 L F
.52185 .33322 m .5312 .33329 L .53108 .3281 L F
.098 .015 0 r
.51251 .33345 m .52185 .33322 L .5219 .32804 L F
.045 .888 0 r
.82737 .31304 m .83558 .32253 L .8342 .33019 L F
.019 .916 0 r
.82791 .3055 m .83558 .32253 L .82737 .31304 L F
.162 .144 .131 r
.24247 .40092 m .24862 .39266 L .25599 .39815 L F
.163 .206 .107 r
.23541 .39513 m .24862 .39266 L .24247 .40092 L F
.031 .057 0 r
.4656 .34335 m .47577 .33718 L .46687 .33881 L F
.025 .074 0 r
.45668 .34528 m .4656 .34335 L .46687 .33881 L F
0 0 0 r
.75457 .21946 m .76611 .22712 L .77073 .23008 L F
0 0 .002 r
.74971 .21744 m .76611 .22712 L .75457 .21946 L F
.163 .206 .107 r
.23541 .39513 m .24167 .38664 L .24862 .39266 L F
.126 .018 .215 r
.56096 .18648 m .57603 .18208 L .56229 .1806 L F
.54759 .1855 m .56096 .18648 L .56229 .1806 L F
0 .001 .026 r
.67237 .38179 m .67453 .38484 L .66715 .38047 L F
.67237 .38179 m .68001 .38632 L .67453 .38484 L F
.025 .893 0 r
.21632 .31089 m .22546 .309 L .21687 .3184 L F
.21632 .31089 m .22492 .30144 L .22546 .309 L F
.089 .016 .252 r
.75105 .40307 m .74931 .4121 L .74308 .40557 L F
.75105 .40307 m .75749 .40984 L .74931 .4121 L F
.001 .017 .299 r
.68017 .19394 m .69776 .19748 L .6849 .19198 L F
.001 .013 .298 r
.6672 .18902 m .68017 .19394 L .6849 .19198 L F
.082 .013 .261 r
.60299 .18638 m .61936 .18433 L .60577 .18141 L F
.081 .012 .262 r
.58961 .18401 m .60299 .18638 L .60577 .18141 L F
0 0 0 r
.37762 .38292 m .38517 .37865 L .38986 .37658 L F
.63868 .36697 m .64308 .36785 L .63509 .3644 L F
.63868 .36697 m .64693 .37053 L .64308 .36785 L F
.126 .018 .215 r
.49382 .186 m .50659 .17927 L .49269 .1801 L F
.49382 .186 m .50722 .18521 L .50659 .17927 L F
.043 .012 .299 r
.63266 .18769 m .64973 .18761 L .63634 .18369 L F
.041 .01 .302 r
.61936 .18433 m .63266 .18769 L .63634 .18369 L F
.008 .049 .288 r
.71409 .39665 m .71377 .40273 L .70705 .39723 L F
.71409 .39665 m .72104 .40236 L .71377 .40273 L F
0 .104 0 r
.78968 .24661 m .8002 .25526 L .80336 .26056 L F
0 .004 0 r
.786 .24205 m .8002 .25526 L .78968 .24661 L F
.001 .059 0 r
.598 .35005 m .60477 .34851 L .59613 .3462 L F
.598 .35005 m .60686 .35241 L .60477 .34851 L F
.093 .751 .006 r
.21278 .34331 m .22337 .34172 L .2158 .35101 L F
.21278 .34331 m .22041 .3339 L .22337 .34172 L F
.012 .011 .32 r
.39184 .19003 m .40116 .18272 L .38756 .18703 L F
.39184 .19003 m .40502 .18586 L .40116 .18272 L F
0 .3 0 r
.23999 .26565 m .2477 .26262 L .23747 .27157 L F
.23999 .26565 m .25014 .25675 L .2477 .26262 L F
.033 .048 0 r
.56909 .34087 m .57711 .33785 L .56812 .33638 L F
.56909 .34087 m .57827 .34238 L .57711 .33785 L F
0 .022 .142 r
.68589 .38698 m .68721 .39105 L .68001 .38632 L F
.68589 .38698 m .69334 .3919 L .68721 .39105 L F
.126 .018 .215 r
.54759 .1855 m .56229 .1806 L .54844 .17957 L F
.53415 .18495 m .54759 .1855 L .54844 .17957 L F
.149 .055 .178 r
.78164 .3987 m .77986 .41054 L .77374 .40311 L F
.78164 .3987 m .78792 .40639 L .77986 .41054 L F
0 .02 0 r
.61817 .35823 m .62384 .35792 L .61548 .35504 L F
.61817 .35823 m .62678 .36119 L .62384 .35792 L F
0 .045 .246 r
.69983 .39193 m .70032 .39701 L .69334 .3919 L F
.69983 .39193 m .70705 .39723 L .70032 .39701 L F
.132 .553 .027 r
.82526 .35341 m .83239 .36262 L .82781 .36999 L F
.109 .665 .015 r
.82902 .34571 m .83239 .36262 L .82526 .35341 L F
0 0 0 r
.73771 .21029 m .74971 .21744 L .75457 .21946 L F
0 .003 .039 r
.73272 .20924 m .74971 .21744 L .73771 .21029 L F
.126 .018 .216 r
.50722 .18521 m .52054 .17891 L .50659 .17927 L F
.50722 .18521 m .52068 .18486 L .52054 .17891 L F
0 0 0 r
.27194 .23466 m .27924 .23035 L .26774 .23845 L F
.27194 .23466 m .28327 .22667 L .27924 .23035 L F
.002 .718 0 r
.22625 .28726 m .23465 .28493 L .22519 .29417 L F
.22625 .28726 m .23568 .27802 L .23465 .28493 L F
.081 .012 .263 r
.45177 .1853 m .46314 .17802 L .4492 .18029 L F
.45177 .1853 m .46524 .18312 L .46314 .17802 L F
0 .016 .233 r
.69776 .19748 m .71534 .20258 L .70268 .19652 L F
0 .01 .225 r
.6849 .19198 m .69776 .19748 L .70268 .19652 L F
.126 .018 .215 r
.53415 .18495 m .54844 .17957 L .5345 .17901 L F
.126 .018 .216 r
.52068 .18486 m .53415 .18495 L .5345 .17901 L F
.035 .041 0 r
.47469 .34169 m .48481 .33583 L .47577 .33718 L F
.031 .057 0 r
.4656 .34335 m .47469 .34169 L .47577 .33718 L F
.126 .018 .216 r
.52068 .18486 m .5345 .17901 L .52054 .17891 L F
.001 .054 0 r
.44595 .35136 m .45668 .34528 L .44795 .34748 L F
0 .066 0 r
.43723 .35387 m .44595 .35136 L .44795 .34748 L F
.001 .714 0 r
.81751 .28198 m .82765 .29824 L .81856 .28889 L F
.011 .837 0 r
.81856 .28889 m .82765 .29824 L .82791 .3055 L F
.01 .053 .286 r
.32426 .40568 m .3309 .39987 L .33808 .40033 L F
.03 .038 .291 r
.31662 .40464 m .3309 .39987 L .32426 .40568 L F
0 .532 0 r
.80583 .26645 m .8157 .27552 L .81751 .28198 L F
0 .271 0 r
.80336 .26056 m .8157 .27552 L .80583 .26645 L F
0 0 .026 r
.72035 .20262 m .73272 .20924 L .73771 .21029 L F
0 .01 .131 r
.71534 .20258 m .73272 .20924 L .72035 .20262 L F
.04 .01 .303 r
.42206 .18618 m .43246 .17885 L .41857 .18213 L F
.42206 .18618 m .43549 .18301 L .43246 .17885 L F
0 .005 .114 r
.70268 .19652 m .71534 .20258 L .72035 .20262 L F
0 0 .02 r
.37225 .38434 m .38517 .37865 L .37762 .38292 L F
0 .002 .034 r
.36486 .38898 m .37225 .38434 L .37762 .38292 L F
.114 .017 .228 r
.27989 .41089 m .28614 .40378 L .29423 .40689 L F
.134 .029 .203 r
.27171 .40731 m .28614 .40378 L .27989 .41089 L F
.038 .034 0 r
.55978 .33966 m .56812 .33638 L .55902 .33518 L F
.55978 .33966 m .56909 .34087 L .56812 .33638 L F
0 .02 0 r
.42592 .35988 m .43723 .35387 L .42875 .35665 L F
0 .019 0 r
.41748 .36298 m .42592 .35988 L .42875 .35665 L F
.001 .011 .298 r
.37439 .19177 m .38338 .18485 L .36982 .18974 L F
.37439 .19177 m .38756 .18703 L .38338 .18485 L F
.081 .012 .262 r
.58961 .18401 m .60577 .18141 L .59192 .17895 L F
.08 .012 .263 r
.57603 .18208 m .58961 .18401 L .59192 .17895 L F
0 0 0 r
.65121 .37239 m .65483 .37432 L .64693 .37053 L F
.65121 .37239 m .65937 .37632 L .65483 .37432 L F
.16 .092 .153 r
.78927 .39366 m .78792 .40639 L .78164 .3987 L F
.78927 .39366 m .79571 .40159 L .78792 .40639 L F
.149 .448 .043 r
.82077 .36095 m .82781 .36999 L .82255 .37711 L F
.132 .553 .027 r
.82526 .35341 m .82781 .36999 L .82077 .36095 L F
.039 .029 0 r
.48393 .34031 m .49396 .33475 L .48481 .33583 L F
.035 .041 0 r
.47469 .34169 m .48393 .34031 L .48481 .33583 L F
.002 .047 0 r
.58893 .34795 m .59613 .3462 L .58729 .34415 L F
.58893 .34795 m .598 .35005 L .59613 .3462 L F
.013 .012 .319 r
.64973 .18761 m .6672 .18902 L .65378 .18453 L F
.012 .01 .321 r
.63634 .18369 m .64973 .18761 L .65378 .18453 L F
0 .052 .248 r
.33808 .40033 m .34502 .39492 L .35165 .39478 L F
.007 .046 .289 r
.3309 .39987 m .34502 .39492 L .33808 .40033 L F
0 .017 .135 r
.35884 .38975 m .37225 .38434 L .36486 .38898 L F
0 .029 .152 r
.35165 .39478 m .35884 .38975 L .36486 .38898 L F
0 0 0 r
.2878 .22377 m .29533 .21903 L .28327 .22667 L F
.2878 .22377 m .29965 .21626 L .29533 .21903 L F
.076 .811 .001 r
.82602 .32078 m .8342 .33019 L .83201 .33794 L F
.045 .888 0 r
.82737 .31304 m .8342 .33019 L .82602 .32078 L F
.119 .641 .014 r
.2158 .35101 m .2271 .34949 L .2196 .35862 L F
.2158 .35101 m .22337 .34172 L .2271 .34949 L F
.059 .025 .277 r
.73623 .39922 m .73518 .4073 L .72856 .40119 L F
.73623 .39922 m .74308 .40557 L .73518 .4073 L F
.061 .026 .274 r
.30232 .40926 m .30882 .40281 L .31662 .40464 L F
.088 .016 .253 r
.29423 .40689 m .30882 .40281 L .30232 .40926 L F
0 .04 .243 r
.34502 .39492 m .35884 .38975 L .35165 .39478 L F
.08 .012 .263 r
.46524 .18312 m .47728 .17622 L .46314 .17802 L F
.46524 .18312 m .4789 .18138 L .47728 .17622 L F
0 .016 0 r
.77483 .23381 m .786 .24205 L .78968 .24661 L F
0 0 0 r
.77073 .23008 m .786 .24205 L .77483 .23381 L F
.041 .023 0 r
.55037 .33872 m .55902 .33518 L .54981 .33427 L F
.55037 .33872 m .55978 .33966 L .55902 .33518 L F
.114 .017 .228 r
.75903 .39981 m .75749 .40984 L .75105 .40307 L F
.75903 .39981 m .76566 .40683 L .75749 .40984 L F
.041 .01 .302 r
.61936 .18433 m .63634 .18369 L .62259 .18021 L F
.04 .009 .304 r
.60577 .18141 m .61936 .18433 L .62259 .18021 L F
0 .008 .221 r
.35674 .19506 m .36542 .18855 L .35198 .19402 L F
.35674 .19506 m .36982 .18974 L .36542 .18855 L F
.002 .042 0 r
.45491 .34911 m .4656 .34335 L .45668 .34528 L F
.001 .054 0 r
.44595 .35136 m .45491 .34911 L .45668 .34528 L F
.043 .019 0 r
.49329 .33922 m .50321 .33396 L .49396 .33475 L F
.039 .029 0 r
.48393 .34031 m .49329 .33922 L .49396 .33475 L F
.054 .857 0 r
.21687 .3184 m .22679 .31678 L .21823 .3261 L F
.21687 .3184 m .22546 .309 L .22679 .31678 L F
.167 .14 .128 r
.79656 .38803 m .79571 .40159 L .78927 .39366 L F
.79656 .38803 m .80314 .39621 L .79571 .40159 L F
0 0 0 r
.63011 .36366 m .63509 .3644 L .62678 .36119 L F
.63011 .36366 m .63868 .36697 L .63509 .3644 L F
0 .019 0 r
.6093 .35553 m .61548 .35504 L .60686 .35241 L F
.6093 .35553 m .61817 .35823 L .61548 .35504 L F
.161 .353 .061 r
.8156 .36827 m .82255 .37711 L .81663 .3839 L F
.149 .448 .043 r
.82077 .36095 m .82255 .37711 L .8156 .36827 L F
0 0 0 r
.3044 .2143 m .31219 .20913 L .29965 .21626 L F
.3044 .2143 m .31669 .20731 L .31219 .20913 L F
0 .125 0 r
.25326 .25149 m .26112 .24815 L .25014 .25675 L F
.25326 .25149 m .26412 .24296 L .26112 .24815 L F
.08 .012 .263 r
.57603 .18208 m .59192 .17895 L .57786 .17694 L F
.08 .012 .264 r
.56229 .1806 m .57603 .18208 L .57786 .17694 L F
.044 .015 0 r
.54088 .33808 m .54981 .33427 L .54053 .33363 L F
.54088 .33808 m .55037 .33872 L .54981 .33427 L F
.134 .029 .203 r
.27171 .40731 m .27814 .39995 L .28614 .40378 L F
.151 .054 .176 r
.26372 .40305 m .27814 .39995 L .27171 .40731 L F
0 .003 .107 r
.33907 .19991 m .34743 .19384 L .3342 .19989 L F
.33907 .19991 m .35198 .19402 L .34743 .19384 L F
0 0 0 r
.38517 .37865 m .39312 .37459 L .39755 .37265 L F
.011 .009 .322 r
.40502 .18586 m .41514 .17886 L .40116 .18272 L F
.40502 .18586 m .41857 .18213 L .41514 .17886 L F
0 0 .014 r
.66432 .37749 m .66715 .38047 L .65937 .37632 L F
.66432 .37749 m .67237 .38179 L .66715 .38047 L F
0 0 .021 r
.32156 .20633 m .32963 .20071 L .31669 .20731 L F
.32156 .20633 m .3342 .19989 L .32963 .20071 L F
.045 .012 0 r
.50274 .33841 m .51251 .33345 L .50321 .33396 L F
.043 .019 0 r
.49329 .33922 m .50274 .33841 L .50321 .33396 L F
.17 .2 .104 r
.80343 .38188 m .80314 .39621 L .79656 .38803 L F
.80343 .38188 m .81014 .39029 L .80314 .39621 L F
.168 .271 .082 r
.8098 .37527 m .81663 .3839 L .81014 .39029 L F
.161 .353 .061 r
.8156 .36827 m .81663 .3839 L .8098 .37527 L F
.039 .008 .305 r
.43549 .18301 m .44663 .17602 L .43246 .17885 L F
.43549 .18301 m .4492 .18029 L .44663 .17602 L F
.001 .013 .298 r
.6672 .18902 m .6849 .19198 L .67154 .18691 L F
0 .009 .298 r
.65378 .18453 m .6672 .18902 L .67154 .18691 L F
.003 .036 0 r
.57967 .34613 m .58729 .34415 L .57827 .34238 L F
.57967 .34613 m .58893 .34795 L .58729 .34415 L F
.168 .271 .082 r
.8098 .37527 m .81014 .39029 L .80343 .38188 L F
.046 .009 0 r
.53135 .33772 m .54053 .33363 L .5312 .33329 L F
.53135 .33772 m .54088 .33808 L .54053 .33363 L F
.08 .012 .264 r
.4789 .18138 m .49156 .17489 L .47728 .17622 L F
.4789 .18138 m .49269 .1801 L .49156 .17489 L F
0 .018 0 r
.43464 .35703 m .44595 .35136 L .43723 .35387 L F
0 .02 0 r
.42592 .35988 m .43464 .35703 L .43723 .35387 L F
.028 .036 .294 r
.72136 .39525 m .72104 .40236 L .71409 .39665 L F
.72136 .39525 m .72856 .40119 L .72104 .40236 L F
.14 .533 .026 r
.2196 .35862 m .23155 .35711 L .22414 .36606 L F
.2196 .35862 m .2271 .34949 L .23155 .35711 L F
.046 .008 0 r
.51225 .33789 m .52185 .33322 L .51251 .33345 L F
.045 .012 0 r
.50274 .33841 m .51225 .33789 L .51251 .33345 L F
.047 .007 0 r
.52179 .33766 m .5312 .33329 L .52185 .33322 L F
.52179 .33766 m .53135 .33772 L .5312 .33329 L F
.046 .008 0 r
.51225 .33789 m .52179 .33766 L .52185 .33322 L F
.035 .858 0 r
.81882 .29617 m .82791 .3055 L .82737 .31304 L F
.011 .837 0 r
.81856 .28889 m .82791 .3055 L .81882 .29617 L F
.016 .819 0 r
.22519 .29417 m .23439 .29222 L .22492 .30144 L F
.22519 .29417 m .23465 .28493 L .23439 .29222 L F
0 0 0 r
.75457 .21946 m .77073 .23008 L .75898 .22229 L F
.75898 .22229 m .77073 .23008 L .77483 .23381 L F
0 .545 0 r
.23747 .27157 m .24597 .26904 L .23568 .27802 L F
.23747 .27157 m .2477 .26262 L .24597 .26904 L F
0 .332 0 r
.79274 .25183 m .80336 .26056 L .80583 .26645 L F
0 .104 0 r
.78968 .24661 m .80336 .26056 L .79274 .25183 L F
.08 .012 .264 r
.56229 .1806 m .57786 .17694 L .56364 .1754 L F
.54844 .17957 m .56229 .1806 L .56364 .1754 L F
.004 .031 0 r
.46406 .34713 m .47469 .34169 L .4656 .34335 L F
.002 .042 0 r
.45491 .34911 m .46406 .34713 L .4656 .34335 L F
0 .013 .125 r
.67798 .38229 m .68001 .38632 L .67237 .38179 L F
.67798 .38229 m .68589 .38698 L .68001 .38632 L F
.105 .712 .005 r
.82388 .32864 m .83201 .33794 L .82902 .34571 L F
.076 .811 .001 r
.82602 .32078 m .83201 .33794 L .82388 .32864 L F
.03 .038 .291 r
.31662 .40464 m .32349 .3986 L .3309 .39987 L F
.057 .024 .278 r
.30882 .40281 m .32349 .3986 L .31662 .40464 L F
.151 .054 .176 r
.26372 .40305 m .27031 .39543 L .27814 .39995 L F
.163 .091 .15 r
.25599 .39815 m .27031 .39543 L .26372 .40305 L F
.006 .042 .291 r
.70661 .39113 m .70705 .39723 L .69983 .39193 L F
.70661 .39113 m .71409 .39665 L .70705 .39723 L F
.079 .012 .264 r
.49269 .1801 m .50595 .17403 L .49156 .17489 L F
.49269 .1801 m .50659 .17927 L .50595 .17403 L F
.04 .009 .304 r
.60577 .18141 m .62259 .18021 L .60854 .17719 L F
.038 .008 .305 r
.59192 .17895 m .60577 .18141 L .60854 .17719 L F
.136 .029 .201 r
.76692 .39584 m .76566 .40683 L .75903 .39981 L F
.76692 .39584 m .77374 .40311 L .76566 .40683 L F
0 .034 .24 r
.6921 .38683 m .69334 .3919 L .68589 .38698 L F
.6921 .38683 m .69983 .39193 L .69334 .3919 L F
0 0 .011 r
.38007 .37991 m .39312 .37459 L .38517 .37865 L F
0 0 .02 r
.37225 .38434 m .38007 .37991 L .38517 .37865 L F
.004 .713 0 r
.80759 .27288 m .81751 .28198 L .81856 .28889 L F
0 .532 0 r
.80583 .26645 m .81751 .28198 L .80759 .27288 L F
0 .01 .225 r
.6849 .19198 m .70268 .19652 L .68946 .19086 L F
0 .006 .216 r
.67154 .18691 m .6849 .19198 L .68946 .19086 L F
.012 .01 .321 r
.63634 .18369 m .65378 .18453 L .63996 .18047 L F
.01 .008 .323 r
.62259 .18021 m .63634 .18369 L .63996 .18047 L F
.088 .016 .253 r
.29423 .40689 m .30093 .4002 L .30882 .40281 L F
.114 .017 .227 r
.28614 .40378 m .30093 .4002 L .29423 .40689 L F
0 0 0 r
.64268 .36871 m .64693 .37053 L .63868 .36697 L F
.64268 .36871 m .65121 .37239 L .64693 .37053 L F
0 .017 0 r
.60018 .35309 m .60686 .35241 L .598 .35005 L F
.60018 .35309 m .6093 .35553 L .60686 .35241 L F
.08 .012 .264 r
.54844 .17957 m .56364 .1754 L .54929 .17434 L F
.079 .011 .264 r
.5345 .17901 m .54844 .17957 L .54929 .17434 L F
.004 .026 0 r
.57025 .34459 m .57827 .34238 L .56909 .34087 L F
.57025 .34459 m .57967 .34613 L .57827 .34238 L F
0 .008 .297 r
.38756 .18703 m .39739 .18041 L .38338 .18485 L F
.38756 .18703 m .40116 .18272 L .39739 .18041 L F
.157 .432 .041 r
.22414 .36606 m .23667 .3645 L .22937 .37327 L F
.22414 .36606 m .23155 .35711 L .23667 .3645 L F
0 .023 0 r
.26774 .23845 m .27577 .23476 L .26412 .24296 L F
.26774 .23845 m .27924 .23035 L .27577 .23476 L F
.079 .011 .265 r
.50659 .17927 m .5204 .17365 L .50595 .17403 L F
.50659 .17927 m .52054 .17891 L .5204 .17365 L F
.087 .016 .254 r
.74399 .39647 m .74308 .40557 L .73623 .39922 L F
.74399 .39647 m .75105 .40307 L .74308 .40557 L F
0 0 0 r
.73771 .21029 m .75457 .21946 L .74232 .21216 L F
.74232 .21216 m .75457 .21946 L .75898 .22229 L F
.086 .779 .001 r
.21823 .3261 m .22891 .32468 L .22041 .3339 L F
.21823 .3261 m .22679 .31678 L .22891 .32468 L F
.079 .011 .264 r
.5345 .17901 m .54929 .17434 L .53486 .17376 L F
.079 .011 .265 r
.52054 .17891 m .5345 .17901 L .53486 .17376 L F
0 0 0 r
.62123 .3606 m .62678 .36119 L .61817 .35823 L F
.62123 .3606 m .63011 .36366 L .62678 .36119 L F
.079 .011 .265 r
.52054 .17891 m .53486 .17376 L .5204 .17365 L F
.038 .007 .306 r
.4492 .18029 m .46105 .17367 L .44663 .17602 L F
.4492 .18029 m .46314 .17802 L .46105 .17367 L F
.005 .022 0 r
.47339 .34543 m .48393 .34031 L .47469 .34169 L F
.004 .031 0 r
.46406 .34713 m .47339 .34543 L .47469 .34169 L F
.163 .091 .15 r
.25599 .39815 m .26275 .39028 L .27031 .39543 L F
.172 .137 .125 r
.24862 .39266 m .26275 .39028 L .25599 .39815 L F
0 .005 .114 r
.70268 .19652 m .72035 .20262 L .70736 .1964 L F
0 .002 .098 r
.68946 .19086 m .70268 .19652 L .70736 .1964 L F
0 .015 0 r
.44362 .35444 m .45491 .34911 L .44595 .35136 L F
0 .018 0 r
.43464 .35703 m .44362 .35444 L .44595 .35136 L F
.007 .046 .289 r
.3309 .39987 m .33809 .39424 L .34502 .39492 L F
.026 .034 .296 r
.32349 .3986 m .33809 .39424 L .3309 .39987 L F
0 .01 .117 r
.36649 .38493 m .38007 .37991 L .37225 .38434 L F
0 .017 .135 r
.35884 .38975 m .36649 .38493 L .37225 .38434 L F
0 0 0 r
.72505 .20351 m .73771 .21029 L .74232 .21216 L F
0 0 .026 r
.72035 .20262 m .73771 .21029 L .72505 .20351 L F
.168 .342 .059 r
.22937 .37327 m .24242 .37159 L .23523 .38015 L F
.22937 .37327 m .23667 .3645 L .24242 .37159 L F
.01 .007 .324 r
.41857 .18213 m .42947 .17547 L .41514 .17886 L F
.41857 .18213 m .43246 .17885 L .42947 .17547 L F
0 0 .015 r
.70736 .1964 m .72035 .20262 L .72505 .20351 L F
.006 .018 0 r
.5607 .34334 m .56909 .34087 L .55978 .33966 L F
.5607 .34334 m .57025 .34459 L .56909 .34087 L F
.172 .137 .125 r
.24862 .39266 m .25553 .38455 L .26275 .39028 L F
.175 .195 .101 r
.24167 .38664 m .25553 .38455 L .24862 .39266 L F
.131 .608 .013 r
.82095 .33653 m .82902 .34571 L .82526 .35341 L F
.105 .712 .005 r
.82388 .32864 m .82902 .34571 L .82095 .33653 L F
.038 .008 .305 r
.59192 .17895 m .60854 .17719 L .59422 .17463 L F
.037 .007 .307 r
.57786 .17694 m .59192 .17895 L .59422 .17463 L F
0 .03 .237 r
.35246 .3897 m .36649 .38493 L .35884 .38975 L F
0 .04 .243 r
.34502 .39492 m .35246 .3897 L .35884 .38975 L F
0 0 0 r
.4227 .3623 m .43464 .35703 L .42592 .35988 L F
.174 .263 .079 r
.23523 .38015 m .24873 .3783 L .24167 .38664 L F
.23523 .38015 m .24242 .37159 L .24873 .3783 L F
0 .005 .212 r
.36982 .18974 m .37936 .18352 L .36542 .18855 L F
.36982 .18974 m .38338 .18485 L .37936 .18352 L F
.005 .038 .292 r
.33809 .39424 m .35246 .3897 L .34502 .39492 L F
.175 .195 .101 r
.24167 .38664 m .24873 .3783 L .25553 .38455 L F
.154 .054 .174 r
.77463 .39118 m .77374 .40311 L .76692 .39584 L F
.77463 .39118 m .78164 .3987 L .77374 .40311 L F
0 0 .007 r
.65586 .37343 m .65937 .37632 L .65121 .37239 L F
.65586 .37343 m .66432 .37749 L .65937 .37632 L F
.007 .014 0 r
.48287 .34402 m .49329 .33922 L .48393 .34031 L F
.005 .022 0 r
.47339 .34543 m .48287 .34402 L .48393 .34031 L F
0 .15 0 r
.77837 .23826 m .78968 .24661 L .79274 .25183 L F
0 .016 0 r
.77483 .23381 m .78968 .24661 L .77837 .23826 L F
0 0 0 r
.28327 .22667 m .29149 .2226 L .27924 .23035 L F
.28327 .22667 m .29533 .21903 L .29149 .2226 L F
0 .014 0 r
.59084 .35094 m .598 .35005 L .58893 .34795 L F
.59084 .35094 m .60018 .35309 L .598 .35005 L F
0 .009 .298 r
.65378 .18453 m .67154 .18691 L .65772 .18227 L F
0 .006 .297 r
.63996 .18047 m .65378 .18453 L .65772 .18227 L F
.066 .814 0 r
.81829 .30377 m .82737 .31304 L .82602 .32078 L F
.035 .858 0 r
.81882 .29617 m .82737 .31304 L .81829 .30377 L F
0 .35 0 r
.25014 .25675 m .25876 .25397 L .2477 .26262 L F
.25014 .25675 m .26112 .24815 L .25876 .25397 L F
.037 .007 .308 r
.46314 .17802 m .47566 .1718 L .46105 .17367 L F
.46314 .17802 m .47728 .17622 L .47566 .1718 L F
.007 .011 0 r
.55104 .34239 m .55978 .33966 L .55037 .33872 L F
.55104 .34239 m .5607 .34334 L .55978 .33966 L F
.114 .017 .227 r
.28614 .40378 m .29305 .39683 L .30093 .4002 L F
.137 .029 .2 r
.27814 .39995 m .29305 .39683 L .28614 .40378 L F
.043 .827 0 r
.22492 .30144 m .23491 .29984 L .22546 .309 L F
.22492 .30144 m .23439 .29222 L .23491 .29984 L F
.056 .023 .28 r
.72879 .39305 m .72856 .40119 L .72136 .39525 L F
.72879 .39305 m .73623 .39922 L .72856 .40119 L F
.01 .008 .323 r
.62259 .18021 m .63996 .18047 L .62577 .17688 L F
.009 .006 .325 r
.60854 .17719 m .62259 .18021 L .62577 .17688 L F
0 .001 .091 r
.35198 .19402 m .36122 .18823 L .34743 .19384 L F
.35198 .19402 m .36542 .18855 L .36122 .18823 L F
.008 .009 0 r
.49247 .34289 m .50274 .33841 L .49329 .33922 L F
.007 .014 0 r
.48287 .34402 m .49247 .34289 L .49329 .33922 L F
.057 .024 .278 r
.30882 .40281 m .31592 .39653 L .32349 .3986 L F
.087 .016 .255 r
.30093 .4002 m .31592 .39653 L .30882 .40281 L F
0 .012 0 r
.45284 .35213 m .46406 .34713 L .45491 .34911 L F
0 .015 0 r
.44362 .35444 m .45284 .35213 L .45491 .34911 L F
.115 .683 .005 r
.22041 .3339 m .23181 .33264 L .22337 .34172 L F
.22041 .3339 m .22891 .32468 L .23181 .33264 L F
0 0 0 r
.29965 .21626 m .3081 .21177 L .29533 .21903 L F
.29965 .21626 m .31219 .20913 L .3081 .21177 L F
.63381 .36529 m .63868 .36697 L .63011 .36366 L F
.63381 .36529 m .64268 .36871 L .63868 .36697 L F
.61207 .35781 m .61817 .35823 L .6093 .35553 L F
.61207 .35781 m .62123 .3606 L .61817 .35823 L F
.007 .703 0 r
.23568 .27802 m .24497 .27595 L .23465 .28493 L F
.23568 .27802 m .24597 .26904 L .24497 .27595 L F
.009 .006 0 r
.54131 .34172 m .55037 .33872 L .54088 .33808 L F
.54131 .34172 m .55104 .34239 L .55037 .33872 L F
.037 .007 .307 r
.57786 .17694 m .59422 .17463 L .57968 .17255 L F
.037 .006 .308 r
.56364 .1754 m .57786 .17694 L .57968 .17255 L F
0 .006 .107 r
.66963 .37783 m .67237 .38179 L .66432 .37749 L F
.66963 .37783 m .67798 .38229 L .67237 .38179 L F
.152 .507 .025 r
.81728 .34438 m .82526 .35341 L .82077 .36095 L F
.131 .608 .013 r
.82095 .33653 m .82526 .35341 L .81728 .34438 L F
0 0 .005 r
.3883 .37571 m .40145 .37077 L .39312 .37459 L F
0 0 .011 r
.38007 .37991 m .3883 .37571 L .39312 .37459 L F
.115 .017 .227 r
.75174 .39297 m .75105 .40307 L .74399 .39647 L F
.75174 .39297 m .75903 .39981 L .75105 .40307 L F
0 .551 0 r
.79513 .25767 m .80583 .26645 L .80759 .27288 L F
0 .332 0 r
.79274 .25183 m .80583 .26645 L .79513 .25767 L F
0 0 .011 r
.3342 .19989 m .34316 .19453 L .32963 .20071 L F
.3342 .19989 m .34743 .19384 L .34316 .19453 L F
0 0 0 r
.31669 .20731 m .32539 .20239 L .31219 .20913 L F
.31669 .20731 m .32963 .20071 L .32539 .20239 L F
.168 .089 .147 r
.78209 .38589 m .78164 .3987 L .77463 .39118 L F
.78209 .38589 m .78927 .39366 L .78164 .3987 L F
.009 .004 0 r
.50216 .34206 m .51225 .33789 L .50274 .33841 L F
.008 .009 0 r
.49247 .34289 m .50216 .34206 L .50274 .33841 L F
.004 .713 0 r
.80759 .27288 m .81856 .28889 L .8086 .27979 L F
.023 .789 0 r
.8086 .27979 m .81856 .28889 L .81882 .29617 L F
0 .005 .296 r
.40116 .18272 m .41179 .17643 L .39739 .18041 L F
.40116 .18272 m .41514 .17886 L .41179 .17643 L F
.009 .005 .326 r
.43246 .17885 m .4441 .17255 L .42947 .17547 L F
.43246 .17885 m .44663 .17602 L .4441 .17255 L F
.009 .003 0 r
.53153 .34136 m .54088 .33808 L .53135 .33772 L F
.53153 .34136 m .54131 .34172 L .54088 .33808 L F
.036 .006 .309 r
.47728 .17622 m .49044 .17042 L .47566 .1718 L F
.47728 .17622 m .49156 .17489 L .49044 .17042 L F
.024 .032 .299 r
.71361 .38952 m .71409 .39665 L .70661 .39113 L F
.71361 .38952 m .72136 .39525 L .71409 .39665 L F
0 .01 0 r
.58131 .34907 m .58893 .34795 L .57967 .34613 L F
.58131 .34907 m .59084 .35094 L .58893 .34795 L F
0 .006 .216 r
.67154 .18691 m .68946 .19086 L .67574 .18564 L F
0 .003 .207 r
.65772 .18227 m .67154 .18691 L .67574 .18564 L F
.01 .002 0 r
.51192 .34153 m .52179 .33766 L .51225 .33789 L F
.009 .004 0 r
.50216 .34206 m .51192 .34153 L .51225 .33789 L F
0 .034 0 r
.7629 .2259 m .77483 .23381 L .77837 .23826 L F
0 0 0 r
.75898 .22229 m .77483 .23381 L .7629 .2259 L F
.01 .001 0 r
.52172 .3413 m .53135 .33772 L .52179 .33766 L F
.52172 .3413 m .53153 .34136 L .53135 .33772 L F
0 .025 .232 r
.68391 .38195 m .68589 .38698 L .67798 .38229 L F
.68391 .38195 m .6921 .38683 L .68589 .38698 L F
.01 .002 0 r
.51192 .34153 m .52172 .3413 L .52179 .33766 L F
0 0 0 r
.4317 .35936 m .44362 .35444 L .43464 .35703 L F
.004 .035 .293 r
.69861 .38583 m .69983 .39193 L .6921 .38683 L F
.69861 .38583 m .70661 .39113 L .69983 .39193 L F
.037 .006 .308 r
.56364 .1754 m .57968 .17255 L .56497 .17096 L F
.036 .006 .309 r
.54929 .17434 m .56364 .1754 L .56497 .17096 L F
0 .009 0 r
.46226 .35009 m .47339 .34543 L .46406 .34713 L F
0 .012 0 r
.45284 .35213 m .46226 .35009 L .46406 .34713 L F
.167 .413 .039 r
.81289 .3521 m .82077 .36095 L .8156 .36827 L F
.152 .507 .025 r
.81728 .34438 m .82077 .36095 L .81289 .3521 L F
.137 .029 .2 r
.27814 .39995 m .28525 .39275 L .29305 .39683 L F
.156 .053 .172 r
.27031 .39543 m .28525 .39275 L .27814 .39995 L F
.177 .134 .122 r
.78922 .38002 m .78927 .39366 L .78209 .38589 L F
.78922 .38002 m .79656 .38803 L .78927 .39366 L F
.026 .034 .296 r
.32349 .3986 m .33093 .39275 L .33809 .39424 L F
.054 .022 .282 r
.31592 .39653 m .33093 .39275 L .32349 .3986 L F
0 .167 0 r
.26412 .24296 m .27289 .23988 L .26112 .24815 L F
.26412 .24296 m .27577 .23476 L .27289 .23988 L F
.036 .005 .309 r
.49156 .17489 m .50532 .16953 L .49044 .17042 L F
.49156 .17489 m .50595 .17403 L .50532 .16953 L F
0 .004 .099 r
.37459 .38033 m .3883 .37571 L .38007 .37991 L F
0 .01 .117 r
.36649 .38493 m .37459 .38033 L .38007 .37991 L F
.14 .583 .013 r
.22337 .34172 m .23545 .34055 L .2271 .34949 L F
.22337 .34172 m .23181 .33264 L .23545 .34055 L F
.099 .736 .001 r
.81698 .31159 m .82602 .32078 L .82388 .32864 L F
.066 .814 0 r
.81829 .30377 m .82602 .32078 L .81698 .31159 L F
.009 .006 .325 r
.60854 .17719 m .62577 .17688 L .61127 .17375 L F
.008 .004 .327 r
.59422 .17463 m .60854 .17719 L .61127 .17375 L F
0 0 .003 r
.64703 .36961 m .65121 .37239 L .64268 .36871 L F
.64703 .36961 m .65586 .37343 L .65121 .37239 L F
.036 .006 .309 r
.54929 .17434 m .56497 .17096 L .55013 .16986 L F
.036 .005 .31 r
.53486 .17376 m .54929 .17434 L .55013 .16986 L F
0 .002 .098 r
.68946 .19086 m .70736 .1964 L .69381 .1906 L F
0 .001 .083 r
.67574 .18564 m .68946 .19086 L .69381 .1906 L F
0 .006 .297 r
.63996 .18047 m .65772 .18227 L .64349 .17809 L F
0 .004 .295 r
.62577 .17688 m .63996 .18047 L .64349 .17809 L F
0 0 0 r
.74651 .21486 m .75898 .22229 L .7629 .2259 L F
.74232 .21216 m .75898 .22229 L .74651 .21486 L F
0 .007 0 r
.57161 .34749 m .57967 .34613 L .57025 .34459 L F
.57161 .34749 m .58131 .34907 L .57967 .34613 L F
0 0 0 r
.60266 .35531 m .6093 .35553 L .60018 .35309 L F
.60266 .35531 m .61207 .35781 L .6093 .35553 L F
.177 .328 .057 r
.80783 .3596 m .8156 .36827 L .8098 .37527 L F
.167 .413 .039 r
.81289 .3521 m .8156 .36827 L .80783 .3596 L F
.036 .005 .31 r
.50595 .17403 m .52026 .16914 L .50532 .16953 L F
.50595 .17403 m .5204 .17365 L .52026 .16914 L F
0 .003 .203 r
.38338 .18485 m .39375 .17895 L .37936 .18352 L F
.38338 .18485 m .39739 .18041 L .39375 .17895 L F
.182 .188 .098 r
.79593 .37364 m .79656 .38803 L .78922 .38002 L F
.79593 .37364 m .80343 .38188 L .79656 .38803 L F
.076 .78 0 r
.22546 .309 m .23621 .30769 L .22679 .31678 L F
.22546 .309 m .23491 .29984 L .23621 .30769 L F
.036 .005 .31 r
.53486 .17376 m .55013 .16986 L .53521 .16925 L F
.5204 .17365 m .53486 .17376 L .53521 .16925 L F
.5204 .17365 m .53521 .16925 L .52026 .16914 L F
.087 .016 .255 r
.30093 .4002 m .30827 .39368 L .31592 .39653 L F
.115 .017 .227 r
.29305 .39683 m .30827 .39368 L .30093 .4002 L F
0 .022 .228 r
.36039 .38469 m .37459 .38033 L .36649 .38493 L F
0 .03 .237 r
.35246 .3897 m .36039 .38469 L .36649 .38493 L F
.005 .038 .292 r
.33809 .39424 m .3458 .38882 L .35246 .3897 L F
.023 .03 .301 r
.33093 .39275 m .3458 .38882 L .33809 .39424 L F
.182 .253 .076 r
.80216 .36681 m .8098 .37527 L .80343 .38188 L F
.177 .328 .057 r
.80783 .3596 m .8098 .37527 L .80216 .36681 L F
0 0 0 r
.62462 .36213 m .63011 .36366 L .62123 .3606 L F
.62462 .36213 m .63381 .36529 L .63011 .36366 L F
.008 .004 .327 r
.44663 .17602 m .45898 .17012 L .4441 .17255 L F
.44663 .17602 m .46105 .17367 L .45898 .17012 L F
.182 .253 .076 r
.80216 .36681 m .80343 .38188 L .79593 .37364 L F
.139 .029 .198 r
.75942 .38875 m .75903 .39981 L .75174 .39297 L F
.75942 .38875 m .76692 .39584 L .75903 .39981 L F
.086 .015 .256 r
.7363 .39007 m .73623 .39922 L .72879 .39305 L F
.7363 .39007 m .74399 .39647 L .73623 .39922 L F
0 .006 0 r
.47187 .34835 m .48287 .34402 L .47339 .34543 L F
0 .009 0 r
.46226 .35009 m .47187 .34835 L .47339 .34543 L F
0 0 .015 r
.70736 .1964 m .72505 .20351 L .71177 .19715 L F
0 0 .008 r
.69381 .1906 m .70736 .1964 L .71177 .19715 L F
0 0 0 r
.72505 .20351 m .74232 .21216 L .7294 .20525 L F
.7294 .20525 m .74232 .21216 L .74651 .21486 L F
.003 .032 .293 r
.3458 .38882 m .36039 .38469 L .35246 .3897 L F
0 .365 0 r
.78131 .24341 m .79274 .25183 L .79513 .25767 L F
0 .15 0 r
.77837 .23826 m .79274 .25183 L .78131 .24341 L F
0 0 0 r
.44098 .3567 m .45284 .35213 L .44362 .35444 L F
.4317 .35936 m .44098 .3567 L .44362 .35444 L F
.156 .053 .172 r
.27031 .39543 m .27762 .38799 L .28525 .39275 L F
.171 .087 .145 r
.26275 .39028 m .27762 .38799 L .27031 .39543 L F
0 0 0 r
.71177 .19715 m .72505 .20351 L .7294 .20525 L F
.001 .549 0 r
.2477 .26262 m .2571 .26037 L .24597 .26904 L F
.2477 .26262 m .25876 .25397 L .2571 .26037 L F
0 .003 .294 r
.41514 .17886 m .42655 .17292 L .41179 .17643 L F
.41514 .17886 m .42947 .17547 L .42655 .17292 L F
.16 .487 .024 r
.2271 .34949 m .23979 .34834 L .23155 .35711 L F
.2271 .34949 m .23545 .34055 L .23979 .34834 L F
0 0 .005 r
.3883 .37571 m .39692 .37175 L .40145 .37077 L F
0 .004 0 r
.56178 .3462 m .57025 .34459 L .5607 .34334 L F
.56178 .3462 m .57161 .34749 L .57025 .34459 L F
0 .043 0 r
.27924 .23035 m .28818 .22692 L .27577 .23476 L F
.27924 .23035 m .29149 .2226 L .28818 .22692 L F
.03 .762 0 r
.23465 .28493 m .24472 .28327 L .23439 .29222 L F
.23465 .28493 m .24497 .27595 L .24472 .28327 L F
.054 .785 0 r
.80886 .28711 m .81882 .29617 L .81829 .30377 L F
.023 .789 0 r
.8086 .27979 m .81882 .29617 L .80886 .28711 L F
0 .003 .089 r
.66086 .37361 m .66432 .37749 L .65586 .37343 L F
.66086 .37361 m .66963 .37783 L .66432 .37749 L F
.008 .004 .327 r
.59422 .17463 m .61127 .17375 L .59649 .17111 L F
.008 .003 .328 r
.57968 .17255 m .59422 .17463 L .59649 .17111 L F
0 0 .077 r
.36542 .18855 m .37551 .18306 L .36122 .18823 L F
.36542 .18855 m .37936 .18352 L .37551 .18306 L F
0 .003 0 r
.48163 .34689 m .49247 .34289 L .48287 .34402 L F
0 .006 0 r
.47187 .34835 m .48163 .34689 L .48287 .34402 L F
.012 .682 0 r
.79682 .26407 m .80759 .27288 L .8086 .27979 L F
0 .551 0 r
.79513 .25767 m .80759 .27288 L .79682 .26407 L F
.128 .645 .005 r
.81488 .31955 m .82388 .32864 L .82095 .33653 L F
.099 .736 .001 r
.81698 .31159 m .82388 .32864 L .81488 .31955 L F
0 0 0 r
.59302 .35308 m .60018 .35309 L .59084 .35094 L F
.59302 .35308 m .60266 .35531 L .60018 .35309 L F
0 .003 .207 r
.65772 .18227 m .67574 .18564 L .66153 .18086 L F
0 .002 .197 r
.64349 .17809 m .65772 .18227 L .66153 .18086 L F
.171 .087 .145 r
.26275 .39028 m .27024 .38259 L .27762 .38799 L F
.181 .131 .12 r
.25553 .38455 m .27024 .38259 L .26275 .39028 L F
.053 .021 .284 r
.72077 .3871 m .72136 .39525 L .71361 .38952 L F
.72077 .3871 m .72879 .39305 L .72136 .39525 L F
.008 .003 .328 r
.46105 .17367 m .47407 .16818 L .45898 .17012 L F
.46105 .17367 m .47566 .1718 L .47407 .16818 L F
0 .002 0 r
.55183 .34522 m .5607 .34334 L .55104 .34239 L F
.55183 .34522 m .56178 .3462 L .5607 .34334 L F
.175 .398 .038 r
.23155 .35711 m .24479 .35592 L .23667 .3645 L F
.23155 .35711 m .23979 .34834 L .24479 .35592 L F
0 .001 0 r
.29533 .21903 m .30446 .21523 L .29149 .2226 L F
.29533 .21903 m .3081 .21177 L .30446 .21523 L F
0 .004 .295 r
.62577 .17688 m .64349 .17809 L .62887 .17438 L F
0 .002 .293 r
.61127 .17375 m .62577 .17688 L .62887 .17438 L F
0 0 .005 r
.34743 .19384 m .35727 .18878 L .34316 .19453 L F
.34743 .19384 m .36122 .18823 L .35727 .18878 L F
0 .001 0 r
.49152 .34574 m .50216 .34206 L .49247 .34289 L F
0 .003 0 r
.48163 .34689 m .49152 .34574 L .49247 .34289 L F
0 .018 .223 r
.67525 .37731 m .67798 .38229 L .66963 .37783 L F
.67525 .37731 m .68391 .38195 L .67798 .38229 L F
.159 .052 .17 r
.76692 .38385 m .76692 .39584 L .75942 .38875 L F
.76692 .38385 m .77463 .39118 L .76692 .39584 L F
.109 .703 .001 r
.22679 .31678 m .23828 .3157 L .22891 .32468 L F
.22679 .31678 m .23621 .30769 L .23828 .3157 L F
0 0 0 r
.45049 .35431 m .46226 .35009 L .45284 .35213 L F
.44098 .3567 m .45049 .35431 L .45284 .35213 L F
.054 .022 .282 r
.31592 .39653 m .32361 .39046 L .33093 .39275 L F
.085 .015 .257 r
.30827 .39368 m .32361 .39046 L .31592 .39653 L F
0 0 .001 r
.63784 .36606 m .64268 .36871 L .63381 .36529 L F
.63784 .36606 m .64703 .36961 L .64268 .36871 L F
0 .002 .082 r
.38312 .37597 m .39692 .37175 L .3883 .37571 L F
0 .004 .099 r
.37459 .38033 m .38312 .37597 L .3883 .37571 L F
0 0 0 r
.61515 .35925 m .62123 .3606 L .61207 .35781 L F
.61515 .35925 m .62462 .36213 L .62123 .3606 L F
.115 .017 .227 r
.29305 .39683 m .30061 .39008 L .30827 .39368 L F
.14 .029 .197 r
.28525 .39275 m .30061 .39008 L .29305 .39683 L F
.181 .131 .12 r
.25553 .38455 m .2632 .37662 L .27024 .38259 L F
.187 .184 .096 r
.24873 .3783 m .2632 .37662 L .25553 .38455 L F
0 .001 0 r
.54181 .34454 m .55104 .34239 L .54131 .34172 L F
.54181 .34454 m .55183 .34522 L .55104 .34239 L F
0 .185 0 r
.76628 .23026 m .77837 .23826 L .78131 .24341 L F
0 .034 0 r
.7629 .2259 m .77837 .23826 L .76628 .23026 L F
.021 .028 .303 r
.70533 .38401 m .70661 .39113 L .69861 .38583 L F
.70533 .38401 m .71361 .38952 L .70661 .39113 L F
.008 .003 .328 r
.57968 .17255 m .59649 .17111 L .58148 .16896 L F
.007 .002 .329 r
.56497 .17096 m .57968 .17255 L .58148 .16896 L F
0 0 0 r
.31219 .20913 m .32153 .20491 L .3081 .21177 L F
.31219 .20913 m .32539 .20239 L .32153 .20491 L F
.32963 .20071 m .33921 .19608 L .32539 .20239 L F
.32963 .20071 m .34316 .19453 L .33921 .19608 L F
.184 .317 .055 r
.23667 .3645 m .2504 .36322 L .24242 .37159 L F
.23667 .3645 m .24479 .35592 L .2504 .36322 L F
.002 .028 .293 r
.69011 .38077 m .6921 .38683 L .68391 .38195 L F
.69011 .38077 m .69861 .38583 L .6921 .38683 L F
0 0 0 r
.5015 .34489 m .51192 .34153 L .50216 .34206 L F
0 .001 0 r
.49152 .34574 m .5015 .34489 L .50216 .34206 L F
0 .001 .193 r
.39739 .18041 m .40856 .17485 L .39375 .17895 L F
.39739 .18041 m .41179 .17643 L .40856 .17485 L F
.187 .184 .096 r
.24873 .3783 m .25656 .37014 L .2632 .37662 L F
.188 .246 .074 r
.24242 .37159 m .25656 .37014 L .24873 .3783 L F
.24242 .37159 m .2504 .36322 L .25656 .37014 L F
.115 .017 .227 r
.74382 .38633 m .74399 .39647 L .7363 .39007 L F
.74382 .38633 m .75174 .39297 L .74399 .39647 L F
0 0 0 r
.53173 .34416 m .54131 .34172 L .53153 .34136 L F
.53173 .34416 m .54181 .34454 L .54131 .34172 L F
0 .002 .293 r
.42947 .17547 m .44163 .16991 L .42655 .17292 L F
.42947 .17547 m .4441 .17255 L .44163 .16991 L F
.007 .002 .329 r
.47566 .1718 m .48932 .16675 L .47407 .16818 L F
.47566 .1718 m .49044 .17042 L .48932 .16675 L F
0 .371 0 r
.26112 .24815 m .27063 .24565 L .25876 .25397 L F
.26112 .24815 m .27289 .23988 L .27063 .24565 L F
0 0 0 r
.51155 .34434 m .52172 .3413 L .51192 .34153 L F
.5015 .34489 m .51155 .34434 L .51192 .34153 L F
.58318 .35115 m .59084 .35094 L .58131 .34907 L F
.58318 .35115 m .59302 .35308 L .59084 .35094 L F
.152 .551 .012 r
.81203 .32757 m .82095 .33653 L .81728 .34438 L F
.128 .645 .005 r
.81488 .31955 m .82095 .33653 L .81203 .32757 L F
0 .001 .083 r
.67574 .18564 m .69381 .1906 L .67973 .18524 L F
0 0 .069 r
.66153 .18086 m .67574 .18564 L .67973 .18524 L F
0 0 0 r
.52164 .3441 m .53153 .34136 L .52172 .3413 L F
.52164 .3441 m .53173 .34416 L .53153 .34136 L F
.51155 .34434 m .52164 .3441 L .52172 .3413 L F
0 0 .001 r
.39692 .37175 m .40591 .36805 L .41012 .3672 L F
0 .015 .219 r
.36879 .37992 m .38312 .37597 L .37459 .38033 L F
0 .022 .228 r
.36039 .38469 m .36879 .37992 L .37459 .38033 L F
.007 .002 .329 r
.56497 .17096 m .58148 .16896 L .56629 .16731 L F
.55013 .16986 m .56497 .17096 L .56629 .16731 L F
.023 .03 .301 r
.33093 .39275 m .33891 .38711 L .3458 .38882 L F
.051 .02 .286 r
.32361 .39046 m .33891 .38711 L .33093 .39275 L F
.089 .734 0 r
.80834 .29475 m .81829 .30377 L .81698 .31159 L F
.054 .785 0 r
.80886 .28711 m .81829 .30377 L .80834 .29475 L F
.175 .085 .143 r
.77419 .37832 m .77463 .39118 L .76692 .38385 L F
.77419 .37832 m .78209 .38589 L .77463 .39118 L F
0 0 0 r
.46022 .35221 m .47187 .34835 L .46226 .35009 L F
.45049 .35431 m .46022 .35221 L .46226 .35009 L F
.063 .751 0 r
.23439 .29222 m .24523 .29094 L .23491 .29984 L F
.23439 .29222 m .24472 .28327 L .24523 .29094 L F
0 .053 0 r
.75024 .21836 m .7629 .2259 L .76628 .23026 L F
0 0 0 r
.74651 .21486 m .7629 .2259 L .75024 .21836 L F
.007 .001 .33 r
.49044 .17042 m .50469 .16584 L .48932 .16675 L F
.49044 .17042 m .50532 .16953 L .50469 .16584 L F
.017 .661 0 r
.24597 .26904 m .25613 .26727 L .24497 .27595 L F
.24597 .26904 m .2571 .26037 L .25613 .26727 L F
0 .001 .073 r
.65171 .36965 m .65586 .37343 L .64703 .36961 L F
.65171 .36965 m .66086 .37361 L .65586 .37343 L F
0 .002 .293 r
.61127 .17375 m .62887 .17438 L .61393 .17115 L F
0 .001 .292 r
.59649 .17111 m .61127 .17375 L .61393 .17115 L F
.004 .54 0 r
.7836 .2492 m .79513 .25767 L .79682 .26407 L F
0 .365 0 r
.78131 .24341 m .79513 .25767 L .7836 .2492 L F
.002 .026 .294 r
.35402 .38362 m .36879 .37992 L .36039 .38469 L F
.003 .032 .293 r
.3458 .38882 m .35402 .38362 L .36039 .38469 L F
.02 .026 .305 r
.33891 .38711 m .35402 .38362 L .3458 .38882 L F
.138 .616 .005 r
.22891 .32468 m .2411 .32378 L .23181 .33264 L F
.22891 .32468 m .23828 .3157 L .2411 .32378 L F
0 0 .008 r
.69381 .1906 m .71177 .19715 L .69791 .19121 L F
0 0 .003 r
.67973 .18524 m .69381 .1906 L .69791 .19121 L F
.007 .002 .329 r
.55013 .16986 m .56629 .16731 L .55097 .16617 L F
.007 .001 .33 r
.53521 .16925 m .55013 .16986 L .55097 .16617 L F
0 .002 .197 r
.64349 .17809 m .66153 .18086 L .6469 .17656 L F
0 .001 .188 r
.62887 .17438 m .64349 .17809 L .6469 .17656 L F
.14 .029 .197 r
.28525 .39275 m .29304 .38575 L .30061 .39008 L F
.161 .051 .168 r
.27762 .38799 m .29304 .38575 L .28525 .39275 L F
0 0 0 r
.57316 .34952 m .58131 .34907 L .57161 .34749 L F
.57316 .34952 m .58318 .35115 L .58131 .34907 L F
.60541 .35665 m .61207 .35781 L .60266 .35531 L F
.60541 .35665 m .61515 .35925 L .61207 .35781 L F
.171 .461 .023 r
.80845 .33557 m .81728 .34438 L .81289 .3521 L F
.152 .551 .012 r
.81203 .32757 m .81728 .34438 L .80845 .33557 L F
.007 .001 .33 r
.50532 .16953 m .52012 .16543 L .50469 .16584 L F
.50532 .16953 m .52026 .16914 L .52012 .16543 L F
.012 .682 0 r
.79682 .26407 m .8086 .27979 L .7978 .27098 L F
.039 .724 0 r
.7978 .27098 m .8086 .27979 L .80886 .28711 L F
0 0 .064 r
.37936 .18352 m .39028 .17837 L .37551 .18306 L F
.37936 .18352 m .39375 .17895 L .39028 .17837 L F
.007 .001 .33 r
.53521 .16925 m .55097 .16617 L .53556 .16554 L F
.52026 .16914 m .53521 .16925 L .53556 .16554 L F
.52026 .16914 m .53556 .16554 L .52012 .16543 L F
0 .003 0 r
.73336 .20783 m .74651 .21486 L .75024 .21836 L F
0 0 0 r
.7294 .20525 m .74651 .21486 L .73336 .20783 L F
.62833 .36279 m .63381 .36529 L .62462 .36213 L F
.62833 .36279 m .63784 .36606 L .63381 .36529 L F
.084 .015 .258 r
.72801 .38389 m .72879 .39305 L .72077 .3871 L F
.72801 .38389 m .7363 .39007 L .72879 .39305 L F
0 .195 0 r
.27577 .23476 m .28543 .23196 L .27289 .23988 L F
.27577 .23476 m .28818 .22692 L .28543 .23196 L F
0 .001 .291 r
.4441 .17255 m .45696 .1674 L .44163 .16991 L F
.4441 .17255 m .45898 .17012 L .45696 .1674 L F
.186 .127 .117 r
.78112 .37221 m .78209 .38589 L .77419 .37832 L F
.78112 .37221 m .78922 .38002 L .78209 .38589 L F
0 0 0 r
.71177 .19715 m .7294 .20525 L .71585 .19875 L F
.69791 .19121 m .71177 .19715 L .71585 .19875 L F
.47014 .35041 m .48163 .34689 L .47187 .34835 L F
.46022 .35221 m .47014 .35041 L .47187 .34835 L F
.085 .015 .257 r
.30827 .39368 m .31622 .38737 L .32361 .39046 L F
.115 .017 .226 r
.30061 .39008 m .31622 .38737 L .30827 .39368 L F
0 0 0 r
.71585 .19875 m .7294 .20525 L .73336 .20783 L F
0 0 .066 r
.39206 .37187 m .40591 .36805 L .39692 .37175 L F
0 .002 .082 r
.38312 .37597 m .39206 .37187 L .39692 .37175 L F
.141 .029 .196 r
.75125 .38187 m .75174 .39297 L .74382 .38633 L F
.75125 .38187 m .75942 .38875 L .75174 .39297 L F
0 .012 .213 r
.66616 .37293 m .66963 .37783 L .66086 .37361 L F
.66616 .37293 m .67525 .37731 L .66963 .37783 L F
0 0 .185 r
.41179 .17643 m .42374 .17124 L .40856 .17485 L F
.41179 .17643 m .42655 .17292 L .42374 .17124 L F
.184 .378 .036 r
.80417 .34346 m .81289 .3521 L .80783 .3596 L F
.171 .461 .023 r
.80845 .33557 m .81289 .3521 L .80417 .34346 L F
0 0 0 r
.563 .3482 m .57161 .34749 L .56178 .3462 L F
.563 .3482 m .57316 .34952 L .57161 .34749 L F
.193 .177 .093 r
.78766 .3656 m .78922 .38002 L .78112 .37221 L F
.78766 .3656 m .79593 .37364 L .78922 .38002 L F
0 0 0 r
.40591 .36805 m .41524 .36462 L .41913 .36389 L F
0 0 .002 r
.36122 .18823 m .3719 .18349 L .35727 .18878 L F
.36122 .18823 m .37551 .18306 L .3719 .18349 L F
0 .001 .292 r
.59649 .17111 m .61393 .17115 L .5987 .16842 L F
0 .001 .29 r
.58148 .16896 m .59649 .17111 L .5987 .16842 L F
.161 .527 .012 r
.23181 .33264 m .24463 .33184 L .23545 .34055 L F
.23181 .33264 m .2411 .32378 L .24463 .33184 L F
.121 .661 .001 r
.80707 .30265 m .81698 .31159 L .81488 .31955 L F
.089 .734 0 r
.80834 .29475 m .81698 .31159 L .80707 .30265 L F
.05 .019 .288 r
.71219 .38137 m .71361 .38952 L .70533 .38401 L F
.71219 .38137 m .72077 .3871 L .71361 .38952 L F
0 0 0 r
.48022 .34891 m .49152 .34574 L .48163 .34689 L F
.47014 .35041 m .48022 .34891 L .48163 .34689 L F
.161 .051 .168 r
.27762 .38799 m .28563 .38075 L .29304 .38575 L F
.178 .083 .141 r
.27024 .38259 m .28563 .38075 L .27762 .38799 L F
.192 .303 .053 r
.79924 .35115 m .80783 .3596 L .80216 .36681 L F
.184 .378 .036 r
.80417 .34346 m .80783 .3596 L .79924 .35115 L F
0 .061 0 r
.29149 .2226 m .30132 .21946 L .28818 .22692 L F
.29149 .2226 m .30446 .21523 L .30132 .21946 L F
.001 .023 .293 r
.68113 .37594 m .68391 .38195 L .67525 .37731 L F
.68113 .37594 m .69011 .38077 L .68391 .38195 L F
0 0 0 r
.59543 .35435 m .60266 .35531 L .59302 .35308 L F
.59543 .35435 m .60541 .35665 L .60266 .35531 L F
.195 .236 .072 r
.79372 .35856 m .79593 .37364 L .78766 .3656 L F
.79372 .35856 m .80216 .36681 L .79593 .37364 L F
0 0 .069 r
.66153 .18086 m .67973 .18524 L .66516 .18034 L F
0 0 .057 r
.6469 .17656 m .66153 .18086 L .66516 .18034 L F
0 .373 0 r
.76909 .23534 m .78131 .24341 L .7836 .2492 L F
0 .185 0 r
.76628 .23026 m .78131 .24341 L .76909 .23534 L F
.192 .303 .053 r
.79924 .35115 m .80216 .36681 L .79372 .35856 L F
.098 .7 0 r
.23491 .29984 m .24648 .29887 L .23621 .30769 L F
.23491 .29984 m .24523 .29094 L .24648 .29887 L F
.018 .024 .307 r
.69652 .37874 m .69861 .38583 L .69011 .38077 L F
.69652 .37874 m .70533 .38401 L .69861 .38583 L F
0 0 .289 r
.45898 .17012 m .47252 .1654 L .45696 .1674 L F
.45898 .17012 m .47407 .16818 L .47252 .1654 L F
0 0 0 r
.55273 .34718 m .56178 .3462 L .55183 .34522 L F
.55273 .34718 m .563 .3482 L .56178 .3462 L F
.006 .527 0 r
.25876 .25397 m .26903 .25202 L .2571 .26037 L F
.25876 .25397 m .27063 .24565 L .26903 .25202 L F
0 0 0 r
.34316 .19453 m .35361 .1902 L .33921 .19608 L F
.34316 .19453 m .35727 .18878 L .35361 .1902 L F
0 .01 .208 r
.37764 .37539 m .39206 .37187 L .38312 .37597 L F
0 .015 .219 r
.36879 .37992 m .37764 .37539 L .38312 .37597 L F
.051 .02 .286 r
.32361 .39046 m .33188 .3846 L .33891 .38711 L F
.084 .015 .258 r
.31622 .38737 m .33188 .3846 L .32361 .39046 L F
0 .001 .188 r
.62887 .17438 m .6469 .17656 L .63187 .17274 L F
0 0 .18 r
.61393 .17115 m .62887 .17438 L .63187 .17274 L F
0 0 0 r
.49043 .34772 m .5015 .34489 L .49152 .34574 L F
.48022 .34891 m .49043 .34772 L .49152 .34574 L F
0 .004 0 r
.3081 .21177 m .31811 .20826 L .30446 .21523 L F
.3081 .21177 m .32153 .20491 L .31811 .20826 L F
0 0 .058 r
.64218 .36597 m .64703 .36961 L .63784 .36606 L F
.64218 .36597 m .65171 .36965 L .64703 .36961 L F
0 0 0 r
.32539 .20239 m .33561 .19848 L .32153 .20491 L F
.32539 .20239 m .33921 .19608 L .33561 .19848 L F
.61851 .3598 m .62462 .36213 L .61515 .35925 L F
.61851 .3598 m .62833 .36279 L .62462 .36213 L F
.047 .693 0 r
.24497 .27595 m .25589 .27462 L .24472 .28327 L F
.24497 .27595 m .25613 .26727 L .25589 .27462 L F
0 0 0 r
.54238 .34648 m .55183 .34522 L .54181 .34454 L F
.54238 .34648 m .55273 .34718 L .55183 .34522 L F
.179 .442 .022 r
.23545 .34055 m .24886 .3398 L .23979 .34834 L F
.23545 .34055 m .24463 .33184 L .24886 .3398 L F
0 .001 .29 r
.58148 .16896 m .5987 .16842 L .58323 .1662 L F
0 0 .289 r
.56629 .16731 m .58148 .16896 L .58323 .1662 L F
.178 .083 .141 r
.27024 .38259 m .27846 .37511 L .28563 .38075 L F
.19 .124 .115 r
.2632 .37662 m .27846 .37511 L .27024 .38259 L F
.164 .051 .166 r
.75852 .37673 m .75942 .38875 L .75125 .38187 L F
.75852 .37673 m .76692 .38385 L .75942 .38875 L F
.075 .706 0 r
.79805 .27832 m .80886 .28711 L .80834 .29475 L F
.039 .724 0 r
.7978 .27098 m .80886 .28711 L .79805 .27832 L F
.115 .017 .226 r
.30061 .39008 m .30882 .38353 L .31622 .38737 L F
.143 .029 .195 r
.29304 .38575 m .30882 .38353 L .30061 .39008 L F
0 0 0 r
.50074 .34684 m .51155 .34434 L .5015 .34489 L F
.49043 .34772 m .50074 .34684 L .5015 .34489 L F
.024 .63 0 r
.78523 .25558 m .79682 .26407 L .7978 .27098 L F
.004 .54 0 r
.7836 .2492 m .79682 .26407 L .78523 .25558 L F
0 0 .053 r
.39375 .17895 m .40548 .17416 L .39028 .17837 L F
.39375 .17895 m .40856 .17485 L .40548 .17416 L F
.116 .017 .226 r
.73526 .37991 m .7363 .39007 L .72801 .38389 L F
.73526 .37991 m .74382 .38633 L .7363 .39007 L F
.001 .02 .293 r
.36272 .37865 m .37764 .37539 L .36879 .37992 L F
.002 .026 .294 r
.35402 .38362 m .36272 .37865 L .36879 .37992 L F
0 0 0 r
.53197 .34609 m .54181 .34454 L .53173 .34416 L F
.53197 .34609 m .54238 .34648 L .54181 .34454 L F
.02 .026 .305 r
.33891 .38711 m .34743 .38171 L .35402 .38362 L F
.049 .019 .289 r
.33188 .3846 m .34743 .38171 L .33891 .38711 L F
0 0 .177 r
.42655 .17292 m .43924 .16814 L .42374 .17124 L F
.42655 .17292 m .44163 .16991 L .43924 .16814 L F
0 0 .288 r
.47407 .16818 m .48824 .16393 L .47252 .1654 L F
.47407 .16818 m .48932 .16675 L .48824 .16393 L F
0 0 .003 r
.67973 .18524 m .69791 .19121 L .6835 .18571 L F
0 0 .001 r
.66516 .18034 m .67973 .18524 L .6835 .18571 L F
0 0 0 r
.51112 .34627 m .52164 .3441 L .51155 .34434 L F
.50074 .34684 m .51112 .34627 L .51155 .34434 L F
.58524 .35236 m .59302 .35308 L .58318 .35115 L F
.58524 .35236 m .59543 .35435 L .59302 .35308 L F
.15 .579 .004 r
.80504 .31071 m .81488 .31955 L .81203 .32757 L F
.121 .661 .001 r
.80707 .30265 m .81488 .31955 L .80504 .31071 L F
0 .203 0 r
.75346 .22263 m .76628 .23026 L .76909 .23534 L F
0 .053 0 r
.75024 .21836 m .76628 .23026 L .75346 .22263 L F
0 0 0 r
.52154 .34603 m .53173 .34416 L .52164 .3441 L F
.52154 .34603 m .53197 .34609 L .53173 .34416 L F
0 0 .053 r
.40138 .36803 m .41524 .36462 L .40591 .36805 L F
0 0 .066 r
.39206 .37187 m .40138 .36803 L .40591 .36805 L F
0 0 0 r
.51112 .34627 m .52154 .34603 L .52164 .3441 L F
.017 .023 .309 r
.34743 .38171 m .36272 .37865 L .35402 .38362 L F
0 0 0 r
.41524 .36462 m .42489 .36146 L .42845 .36085 L F
.191 .364 .035 r
.23979 .34834 m .25372 .34757 L .24479 .35592 L F
.23979 .34834 m .24886 .3398 L .25372 .34757 L F
.19 .124 .115 r
.2632 .37662 m .27162 .36891 L .27846 .37511 L F
.197 .172 .091 r
.25656 .37014 m .27162 .36891 L .2632 .37662 L F
0 0 .289 r
.56629 .16731 m .58323 .1662 L .56758 .1645 L F
0 0 .288 r
.55097 .16617 m .56629 .16731 L .56758 .1645 L F
0 .007 .202 r
.65666 .36882 m .66086 .37361 L .65171 .36965 L F
.65666 .36882 m .66616 .37293 L .66086 .37361 L F
.131 .629 .001 r
.23621 .30769 m .24849 .30698 L .23828 .3157 L F
.23621 .30769 m .24648 .29887 L .24849 .30698 L F
.001 .369 0 r
.27289 .23988 m .28328 .23769 L .27063 .24565 L F
.27289 .23988 m .28543 .23196 L .28328 .23769 L F
0 0 .287 r
.48932 .16675 m .50408 .16298 L .48824 .16393 L F
.48932 .16675 m .50469 .16584 L .50408 .16298 L F
.198 .292 .051 r
.24479 .35592 m .25918 .35506 L .2504 .36322 L F
.24479 .35592 m .25372 .34757 L .25918 .35506 L F
.197 .172 .091 r
.25656 .37014 m .26517 .3622 L .27162 .36891 L F
.2 .228 .07 r
.2504 .36322 m .26517 .3622 L .25656 .37014 L F
0 0 0 r
.69791 .19121 m .71585 .19875 L .70169 .19268 L F
.6835 .18571 m .69791 .19121 L .70169 .19268 L F
0 0 .18 r
.61393 .17115 m .63187 .17274 L .6165 .16942 L F
0 0 .173 r
.5987 .16842 m .61393 .17115 L .6165 .16942 L F
0 .069 0 r
.73688 .21122 m .75024 .21836 L .75346 .22263 L F
0 .003 0 r
.73336 .20783 m .75024 .21836 L .73688 .21122 L F
.2 .228 .07 r
.2504 .36322 m .25918 .35506 L .26517 .3622 L F
0 0 .288 r
.55097 .16617 m .56758 .1645 L .55178 .16333 L F
0 0 .287 r
.53556 .16554 m .55097 .16617 L .55178 .16333 L F
.181 .081 .138 r
.76556 .37096 m .76692 .38385 L .75852 .37673 L F
.76556 .37096 m .77419 .37832 L .76692 .38385 L F
0 0 .057 r
.6469 .17656 m .66516 .18034 L .65015 .17591 L F
0 0 .047 r
.63187 .17274 m .6469 .17656 L .65015 .17591 L F
0 0 0 r
.60841 .35711 m .61515 .35925 L .60541 .35665 L F
.60841 .35711 m .61851 .3598 L .61515 .35925 L F
.083 .014 .259 r
.71914 .37794 m .72077 .3871 L .71219 .38137 L F
.71914 .37794 m .72801 .38389 L .72077 .3871 L F
0 0 .001 r
.37551 .18306 m .38702 .17868 L .3719 .18349 L F
.37551 .18306 m .39028 .17837 L .38702 .17868 L F
0 0 0 r
.57488 .35067 m .58318 .35115 L .57316 .34952 L F
.57488 .35067 m .58524 .35236 L .58318 .35115 L F
0 0 .287 r
.50469 .16584 m .51998 .16256 L .50408 .16298 L F
.50469 .16584 m .52012 .16543 L .51998 .16256 L F
0 0 .046 r
.6323 .36257 m .63784 .36606 L .62833 .36279 L F
.6323 .36257 m .64218 .36597 L .63784 .36606 L F
0 0 0 r
.71585 .19875 m .73336 .20783 L .71956 .20121 L F
.70169 .19268 m .71585 .19875 L .71956 .20121 L F
0 .006 0 r
.71956 .20121 m .73336 .20783 L .73688 .21122 L F
0 0 .287 r
.53556 .16554 m .55178 .16333 L .5359 .16268 L F
.52012 .16543 m .53556 .16554 L .5359 .16268 L F
.172 .497 .011 r
.80227 .31886 m .81203 .32757 L .80845 .33557 L F
.15 .579 .004 r
.80504 .31071 m .81203 .32757 L .80227 .31886 L F
0 0 .287 r
.52012 .16543 m .5359 .16268 L .51998 .16256 L F
.143 .029 .195 r
.29304 .38575 m .30149 .37897 L .30882 .38353 L F
.166 .05 .165 r
.28563 .38075 m .30149 .37897 L .29304 .38575 L F
.001 .018 .293 r
.6717 .37139 m .67525 .37731 L .66616 .37293 L F
.6717 .37139 m .68113 .37594 L .67525 .37731 L F
.084 .015 .258 r
.31622 .38737 m .32476 .38129 L .33188 .3846 L F
.116 .017 .226 r
.30882 .38353 m .32476 .38129 L .31622 .38737 L F
0 0 .17 r
.44163 .16991 m .45502 .16556 L .43924 .16814 L F
.44163 .16991 m .45696 .1674 L .45502 .16556 L F
0 .006 .197 r
.38691 .37112 m .40138 .36803 L .39206 .37187 L F
0 .01 .208 r
.37764 .37539 m .38691 .37112 L .39206 .37187 L F
.01 .507 0 r
.77129 .24108 m .7836 .2492 L .78523 .25558 L F
0 .373 0 r
.76909 .23534 m .7836 .2492 L .77129 .24108 L F
.111 .655 0 r
.79755 .28602 m .80834 .29475 L .80707 .30265 L F
.075 .706 0 r
.79805 .27832 m .80834 .29475 L .79755 .28602 L F
.047 .018 .291 r
.70307 .37589 m .70533 .38401 L .69652 .37874 L F
.70307 .37589 m .71219 .38137 L .70533 .38401 L F
0 0 0 r
.42489 .36146 m .43483 .3586 L .43804 .35809 L F
.03 .604 0 r
.2571 .26037 m .26811 .25893 L .25613 .26727 L F
.2571 .26037 m .26903 .25202 L .26811 .25893 L F
.084 .672 0 r
.24472 .28327 m .25638 .28234 L .24523 .29094 L F
.24472 .28327 m .25589 .27462 L .25638 .28234 L F
.016 .021 .311 r
.68721 .37373 m .69011 .38077 L .68113 .37594 L F
.68721 .37373 m .69652 .37874 L .69011 .38077 L F
0 .206 0 r
.28818 .22692 m .29871 .22444 L .28543 .23196 L F
.28818 .22692 m .30132 .21946 L .29871 .22444 L F
.144 .028 .194 r
.74243 .37522 m .74382 .38633 L .73526 .37991 L F
.74243 .37522 m .75125 .38187 L .74382 .38633 L F
0 0 .043 r
.40856 .17485 m .42106 .17045 L .40548 .17416 L F
.40856 .17485 m .42374 .17124 L .42106 .17045 L F
0 0 0 r
.56436 .3493 m .57316 .34952 L .563 .3482 L F
.56436 .3493 m .57488 .35067 L .57316 .34952 L F
.195 .12 .112 r
.77228 .36463 m .77419 .37832 L .76556 .37096 L F
.77228 .36463 m .78112 .37221 L .77419 .37832 L F
0 0 .041 r
.41106 .36446 m .42489 .36146 L .41524 .36462 L F
0 0 .053 r
.40138 .36803 m .41106 .36446 L .41524 .36462 L F
0 0 0 r
.35727 .18878 m .36855 .1848 L .35361 .1902 L F
.35727 .18878 m .3719 .18349 L .36855 .1848 L F
.159 .552 .004 r
.23828 .3157 m .25122 .31518 L .2411 .32378 L F
.23828 .3157 m .24849 .30698 L .25122 .31518 L F
.024 .63 0 r
.78523 .25558 m .7978 .27098 L .78618 .26249 L F
.058 .651 0 r
.78618 .26249 m .7978 .27098 L .79805 .27832 L F
0 0 .173 r
.5987 .16842 m .6165 .16942 L .60084 .16661 L F
0 0 .166 r
.58323 .1662 m .5987 .16842 L .60084 .16661 L F
.189 .418 .021 r
.79879 .32701 m .80845 .33557 L .80417 .34346 L F
.172 .497 .011 r
.80227 .31886 m .80845 .33557 L .79879 .32701 L F
0 0 0 r
.47866 .35004 m .49043 .34772 L .48022 .34891 L F
.001 .016 .292 r
.3719 .37394 m .38691 .37112 L .37764 .37539 L F
.001 .02 .293 r
.36272 .37865 m .3719 .37394 L .37764 .37539 L F
.049 .019 .289 r
.33188 .3846 m .34069 .37898 L .34743 .38171 L F
.082 .014 .26 r
.32476 .38129 m .34069 .37898 L .33188 .3846 L F
0 0 .001 r
.66516 .18034 m .6835 .18571 L .66858 .1807 L F
0 0 0 r
.65015 .17591 m .66516 .18034 L .66858 .1807 L F
.59807 .35473 m .60541 .35665 L .59543 .35435 L F
.59807 .35473 m .60841 .35711 L .60541 .35665 L F
0 .073 0 r
.30446 .21523 m .31515 .21241 L .30132 .21946 L F
.30446 .21523 m .31811 .20826 L .31515 .21241 L F
0 0 0 r
.33921 .19608 m .35028 .19251 L .33561 .19848 L F
.33921 .19608 m .35361 .1902 L .35028 .19251 L F
0 .004 .19 r
.64677 .36499 m .65171 .36965 L .64218 .36597 L F
.64677 .36499 m .65666 .36882 L .65171 .36965 L F
.166 .05 .165 r
.28563 .38075 m .29433 .37372 L .30149 .37897 L F
.184 .08 .136 r
.27846 .37511 m .29433 .37372 L .28563 .38075 L F
0 0 .164 r
.45696 .1674 m .47102 .1635 L .45502 .16556 L F
.45696 .1674 m .47252 .1654 L .47102 .1635 L F
0 0 0 r
.55373 .34825 m .563 .3482 L .55273 .34718 L F
.55373 .34825 m .56436 .3493 L .563 .3482 L F
0 .008 0 r
.32153 .20491 m .33241 .20173 L .31811 .20826 L F
.32153 .20491 m .33561 .19848 L .33241 .20173 L F
.203 .166 .088 r
.77862 .35779 m .78112 .37221 L .77228 .36463 L F
.77862 .35779 m .78766 .3656 L .78112 .37221 L F
0 0 .047 r
.63187 .17274 m .65015 .17591 L .63473 .17199 L F
0 0 .039 r
.6165 .16942 m .63187 .17274 L .63473 .17199 L F
.015 .019 .312 r
.35645 .37654 m .3719 .37394 L .36272 .37865 L F
.017 .023 .309 r
.34743 .38171 m .35645 .37654 L .36272 .37865 L F
.201 .345 .033 r
.79464 .33506 m .80417 .34346 L .79924 .35115 L F
.189 .418 .021 r
.79879 .32701 m .80417 .34346 L .79464 .33506 L F
.046 .017 .293 r
.34069 .37898 m .35645 .37654 L .34743 .38171 L F
0 0 0 r
.48923 .3488 m .50074 .34684 L .49043 .34772 L F
.47866 .35004 m .48923 .3488 L .49043 .34772 L F
.002 .36 0 r
.75613 .22764 m .76909 .23534 L .77129 .24108 L F
0 .203 0 r
.75346 .22263 m .76909 .23534 L .75613 .22764 L F
0 0 .035 r
.62211 .35946 m .62833 .36279 L .61851 .3598 L F
.62211 .35946 m .6323 .36257 L .62833 .36279 L F
0 0 0 r
.43483 .3586 m .44504 .35604 L .44788 .35562 L F
.207 .218 .067 r
.7845 .35054 m .78766 .3656 L .77862 .35779 L F
.7845 .35054 m .79372 .35856 L .78766 .3656 L F
0 0 0 r
.54301 .34752 m .55273 .34718 L .54238 .34648 L F
.54301 .34752 m .55373 .34825 L .55273 .34718 L F
0 0 .166 r
.58323 .1662 m .60084 .16661 L .58493 .16432 L F
0 0 .161 r
.56758 .1645 m .58323 .1662 L .58493 .16432 L F
.116 .017 .226 r
.72609 .37374 m .72801 .38389 L .71914 .37794 L F
.72609 .37374 m .73526 .37991 L .72801 .38389 L F
.143 .588 .001 r
.79632 .29399 m .80707 .30265 L .80504 .31071 L F
.111 .655 0 r
.79755 .28602 m .80707 .30265 L .79632 .29399 L F
.181 .474 .011 r
.2411 .32378 m .25464 .32339 L .24463 .33184 L F
.2411 .32378 m .25122 .31518 L .25464 .32339 L F
.206 .278 .049 r
.78986 .34293 m .79924 .35115 L .79372 .35856 L F
.201 .345 .033 r
.79464 .33506 m .79924 .35115 L .78986 .34293 L F
.116 .017 .226 r
.30882 .38353 m .31764 .37722 L .32476 .38129 L F
.145 .028 .193 r
.30149 .37897 m .31764 .37722 L .30882 .38353 L F
.014 .488 0 r
.27063 .24565 m .28175 .24403 L .26903 .25202 L F
.27063 .24565 m .28328 .23769 L .28175 .24403 L F
0 0 0 r
.39028 .17837 m .40258 .17437 L .38702 .17868 L F
.39028 .17837 m .40548 .17416 L .40258 .17437 L F
.206 .278 .049 r
.78986 .34293 m .79372 .35856 L .7845 .35054 L F
0 0 0 r
.4999 .34789 m .51112 .34627 L .50074 .34684 L F
.48923 .3488 m .4999 .34789 L .50074 .34684 L F
.168 .049 .163 r
.74944 .36984 m .75125 .38187 L .74243 .37522 L F
.74944 .36984 m .75852 .37673 L .75125 .38187 L F
0 0 0 r
.6835 .18571 m .70169 .19268 L .68698 .18708 L F
.66858 .1807 m .6835 .18571 L .68698 .18708 L F
0 .003 .185 r
.39658 .36713 m .41106 .36446 L .40138 .36803 L F
0 .006 .197 r
.38691 .37112 m .39658 .36713 L .40138 .36803 L F
.12 .622 0 r
.24523 .29094 m .25759 .29034 L .24648 .29887 L F
.24523 .29094 m .25638 .28234 L .25759 .29034 L F
0 0 0 r
.53224 .34712 m .54238 .34648 L .53197 .34609 L F
.53224 .34712 m .54301 .34752 L .54238 .34648 L F
0 0 .036 r
.42374 .17124 m .43697 .16727 L .42106 .17045 L F
.42374 .17124 m .43924 .16814 L .43697 .16727 L F
0 0 .159 r
.47252 .1654 m .48719 .16198 L .47102 .1635 L F
.47252 .1654 m .48824 .16393 L .48719 .16198 L F
0 0 0 r
.5875 .35266 m .59543 .35435 L .58524 .35236 L F
.5875 .35266 m .59807 .35473 L .59543 .35435 L F
0 0 .031 r
.42107 .36119 m .43483 .3586 L .42489 .36146 L F
0 0 .041 r
.41106 .36446 m .42107 .36119 L .42489 .36146 L F
0 0 0 r
.51065 .34731 m .52154 .34603 L .51112 .34627 L F
.4999 .34789 m .51065 .34731 L .51112 .34627 L F
0 .013 .291 r
.66184 .36711 m .66616 .37293 L .65666 .36882 L F
.66184 .36711 m .6717 .37139 L .66616 .37293 L F
.184 .08 .136 r
.27846 .37511 m .28739 .36785 L .29433 .37372 L F
.198 .117 .11 r
.27162 .36891 m .28739 .36785 L .27846 .37511 L F
0 0 0 r
.52144 .34705 m .53197 .34609 L .52154 .34603 L F
.52144 .34705 m .53224 .34712 L .53197 .34609 L F
.51065 .34731 m .52144 .34705 L .52154 .34603 L F
0 .207 0 r
.73992 .2154 m .75346 .22263 L .75613 .22764 L F
0 .069 0 r
.73688 .21122 m .75346 .22263 L .73992 .2154 L F
.066 .618 0 r
.25613 .26727 m .26787 .2663 L .25589 .27462 L F
.25613 .26727 m .26811 .25893 L .26787 .2663 L F
0 0 .161 r
.56758 .1645 m .58493 .16432 L .56882 .16257 L F
0 0 .157 r
.55178 .16333 m .56758 .1645 L .56882 .16257 L F
.038 .568 0 r
.77285 .24744 m .78523 .25558 L .78618 .26249 L F
.01 .507 0 r
.77129 .24108 m .78523 .25558 L .77285 .24744 L F
0 0 0 r
.44504 .35604 m .45548 .35379 L .45796 .35345 L F
.082 .014 .261 r
.7097 .37225 m .71219 .38137 L .70307 .37589 L F
.7097 .37225 m .71914 .37794 L .71219 .38137 L F
.197 .4 .02 r
.24463 .33184 m .25873 .33151 L .24886 .3398 L F
.24463 .33184 m .25464 .32339 L .25873 .33151 L F
.096 .627 0 r
.78641 .26985 m .79805 .27832 L .79755 .28602 L F
.058 .651 0 r
.78618 .26249 m .79805 .27832 L .78641 .26985 L F
0 0 0 r
.70169 .19268 m .71956 .20121 L .70514 .19503 L F
.68698 .18708 m .70169 .19268 L .70514 .19503 L F
.014 .018 .314 r
.67743 .36899 m .68113 .37594 L .6717 .37139 L F
.67743 .36899 m .68721 .37373 L .68113 .37594 L F
0 0 .156 r
.48824 .16393 m .50349 .16101 L .48719 .16198 L F
.48824 .16393 m .50408 .16298 L .50349 .16101 L F
0 .078 0 r
.72285 .2045 m .73688 .21122 L .73992 .2154 L F
0 .006 0 r
.71956 .20121 m .73688 .21122 L .72285 .2045 L F
0 0 .039 r
.6165 .16942 m .63473 .17199 L .61895 .16858 L F
0 0 .032 r
.60084 .16661 m .6165 .16942 L .61895 .16858 L F
.045 .016 .295 r
.69343 .37068 m .69652 .37874 L .68721 .37373 L F
.69343 .37068 m .70307 .37589 L .69652 .37874 L F
.198 .117 .11 r
.27162 .36891 m .28077 .36142 L .28739 .36785 L F
.208 .161 .087 r
.26517 .3622 m .28077 .36142 L .27162 .36891 L F
0 .01 0 r
.70514 .19503 m .71956 .20121 L .72285 .2045 L F
0 0 0 r
.65015 .17591 m .66858 .1807 L .65321 .17617 L F
.63473 .17199 m .65015 .17591 L .65321 .17617 L F
0 0 .026 r
.61163 .35667 m .61851 .3598 L .60841 .35711 L F
.61163 .35667 m .62211 .35946 L .61851 .3598 L F
0 0 0 r
.3719 .18349 m .38399 .17989 L .36855 .1848 L F
.3719 .18349 m .38702 .17868 L .38399 .17989 L F
0 .002 .179 r
.63652 .36145 m .64218 .36597 L .6323 .36257 L F
.63652 .36145 m .64677 .36499 L .64218 .36597 L F
0 0 .157 r
.55178 .16333 m .56882 .16257 L .55257 .16136 L F
0 0 .155 r
.5359 .16268 m .55178 .16333 L .55257 .16136 L F
.003 .35 0 r
.28543 .23196 m .29667 .23011 L .28328 .23769 L F
.28543 .23196 m .29871 .22444 L .29667 .23011 L F
0 .012 .29 r
.38152 .3695 m .39658 .36713 L .38691 .37112 L F
.001 .016 .292 r
.3719 .37394 m .38152 .3695 L .38691 .37112 L F
.082 .014 .26 r
.32476 .38129 m .33388 .37545 L .34069 .37898 L F
.116 .017 .225 r
.31764 .37722 m .33388 .37545 L .32476 .38129 L F
.17 .516 .004 r
.79436 .30215 m .80504 .31071 L .80227 .31886 L F
.143 .588 .001 r
.79632 .29399 m .80504 .31071 L .79436 .30215 L F
0 0 0 r
.57675 .35091 m .58524 .35236 L .57488 .35067 L F
.57675 .35091 m .5875 .35266 L .58524 .35236 L F
0 0 .154 r
.50408 .16298 m .51985 .16058 L .50349 .16101 L F
.50408 .16298 m .51998 .16256 L .51985 .16058 L F
.188 .077 .134 r
.75624 .36384 m .75852 .37673 L .74944 .36984 L F
.75624 .36384 m .76556 .37096 L .75852 .37673 L F
.207 .331 .032 r
.24886 .3398 m .26345 .33946 L .25372 .34757 L F
.24886 .3398 m .25873 .33151 L .26345 .33946 L F
0 0 .155 r
.5359 .16268 m .55257 .16136 L .53623 .16069 L F
0 0 .154 r
.51998 .16256 m .5359 .16268 L .53623 .16069 L F
.51998 .16256 m .53623 .16069 L .51985 .16058 L F
.145 .028 .193 r
.30149 .37897 m .31059 .37242 L .31764 .37722 L F
.17 .048 .161 r
.29433 .37372 m .31059 .37242 L .30149 .37897 L F
.208 .161 .087 r
.26517 .3622 m .27452 .3545 L .28077 .36142 L F
.212 .211 .066 r
.25918 .35506 m .27452 .3545 L .26517 .3622 L F
0 0 .03 r
.43924 .16814 m .45316 .16461 L .43697 .16727 L F
.43924 .16814 m .45502 .16556 L .45316 .16461 L F
0 0 0 r
.45548 .35379 m .46613 .35186 L .46822 .35159 L F
.212 .268 .048 r
.25372 .34757 m .26873 .34715 L .25918 .35506 L F
.25372 .34757 m .26345 .33946 L .26873 .34715 L F
0 0 .023 r
.43139 .35822 m .44504 .35604 L .43483 .3586 L F
0 0 .031 r
.42107 .36119 m .43139 .35822 L .43483 .3586 L F
.153 .558 .001 r
.24648 .29887 m .25952 .29855 L .24849 .30698 L F
.24648 .29887 m .25759 .29034 L .25952 .29855 L F
.212 .211 .066 r
.25918 .35506 m .26873 .34715 L .27452 .3545 L F
.146 .028 .192 r
.73297 .36881 m .73526 .37991 L .72609 .37374 L F
.73297 .36881 m .74243 .37522 L .73526 .37991 L F
.013 .016 .315 r
.36597 .37165 m .38152 .3695 L .3719 .37394 L F
.015 .019 .312 r
.35645 .37654 m .36597 .37165 L .3719 .37394 L F
0 0 0 r
.40548 .17416 m .41853 .17057 L .40258 .17437 L F
.40548 .17416 m .42106 .17045 L .41853 .17057 L F
0 .001 .174 r
.40663 .36342 m .42107 .36119 L .41106 .36446 L F
0 .003 .185 r
.39658 .36713 m .40663 .36342 L .41106 .36446 L F
0 0 0 r
.35361 .1902 m .36551 .187 L .35028 .19251 L F
.35361 .1902 m .36855 .1848 L .36551 .187 L F
.046 .017 .293 r
.34069 .37898 m .35004 .37361 L .35645 .37654 L F
.081 .014 .261 r
.33388 .37545 m .35004 .37361 L .34069 .37898 L F
0 .204 0 r
.30132 .21946 m .3127 .21732 L .29871 .22444 L F
.30132 .21946 m .31515 .21241 L .3127 .21732 L F
0 0 0 r
.56585 .34949 m .57488 .35067 L .56436 .3493 L F
.56585 .34949 m .57675 .35091 L .57488 .35067 L F
.02 .461 0 r
.75822 .23333 m .77129 .24108 L .77285 .24744 L F
.002 .36 0 r
.75613 .22764 m .77129 .24108 L .75822 .23333 L F
.044 .015 .296 r
.35004 .37361 m .36597 .37165 L .35645 .37654 L F
0 0 .032 r
.60084 .16661 m .61895 .16858 L .60287 .16569 L F
0 0 .027 r
.58493 .16432 m .60084 .16661 L .60287 .16569 L F
.191 .445 .01 r
.79168 .31042 m .80227 .31886 L .79879 .32701 L F
.17 .516 .004 r
.79436 .30215 m .80227 .31886 L .79168 .31042 L F
0 .011 0 r
.33561 .19848 m .34732 .19566 L .33241 .20173 L F
.33561 .19848 m .35028 .19251 L .34732 .19566 L F
.045 .54 0 r
.26903 .25202 m .28087 .25094 L .26811 .25893 L F
.26903 .25202 m .28175 .24403 L .28087 .25094 L F
0 .079 0 r
.31811 .20826 m .32965 .2058 L .31515 .21241 L F
.31811 .20826 m .33241 .20173 L .32965 .2058 L F
0 .01 .289 r
.65157 .36312 m .65666 .36882 L .64677 .36499 L F
.65157 .36312 m .66184 .36711 L .65666 .36882 L F
0 0 0 r
.66858 .1807 m .68698 .18708 L .67175 .18195 L F
.65321 .17617 m .66858 .1807 L .67175 .18195 L F
.47695 .35025 m .48923 .3488 L .47866 .35004 L F
.46613 .35186 m .47695 .35025 L .47866 .35004 L F
.203 .113 .108 r
.76273 .35729 m .76556 .37096 L .75624 .36384 L F
.76273 .35729 m .77228 .36463 L .76556 .37096 L F
0 0 .02 r
.6009 .35419 m .60841 .35711 L .59807 .35473 L F
.6009 .35419 m .61163 .35667 L .60841 .35711 L F
.133 .579 0 r
.78594 .2776 m .79755 .28602 L .79632 .29399 L F
.096 .627 0 r
.78641 .26985 m .79755 .28602 L .78594 .2776 L F
.105 .593 0 r
.25589 .27462 m .26834 .27406 L .25638 .28234 L F
.25589 .27462 m .26787 .2663 L .26834 .27406 L F
0 0 .025 r
.45502 .16556 m .46959 .1625 L .45316 .16461 L F
.45502 .16556 m .47102 .1635 L .46959 .1625 L F
0 0 0 r
.55482 .3484 m .56436 .3493 L .55373 .34825 L F
.55482 .3484 m .56585 .34949 L .56436 .3493 L F
.038 .568 0 r
.77285 .24744 m .78618 .26249 L .77375 .25434 L F
.077 .576 0 r
.77375 .25434 m .78618 .26249 L .78641 .26985 L F
0 .001 .167 r
.62593 .35823 m .6323 .36257 L .62211 .35946 L F
.62593 .35823 m .63652 .36145 L .6323 .36257 L F
.17 .048 .161 r
.29433 .37372 m .30369 .36695 L .31059 .37242 L F
.191 .076 .132 r
.28739 .36785 m .30369 .36695 L .29433 .37372 L F
0 0 0 r
.63473 .17199 m .65321 .17617 L .63742 .17215 L F
.61895 .16858 m .63473 .17199 L .63742 .17215 L F
.117 .017 .225 r
.71633 .36783 m .71914 .37794 L .7097 .37225 L F
.71633 .36783 m .72609 .37374 L .71914 .37794 L F
0 0 .017 r
.44199 .35556 m .45548 .35379 L .44504 .35604 L F
0 0 .023 r
.43139 .35822 m .44199 .35556 L .44504 .35604 L F
0 0 0 r
.48791 .34897 m .4999 .34789 L .48923 .3488 L F
0 0 .006 r
.4865 .34821 m .49561 .34808 L .48791 .34897 L F
0 0 0 r
.49085 .34871 m .49898 .34803 L .4999 .34789 L F
.48791 .34897 m .49898 .34803 L .49085 .34871 L F
0 0 .005 r
.498 .34723 m .50685 .34737 L .49898 .34803 L F
0 0 0 r
.49898 .34803 m .51065 .34731 L .4999 .34789 L F
.50184 .34785 m .51013 .34742 L .51065 .34731 L F
.49898 .34803 m .51013 .34742 L .50184 .34785 L F
0 0 .005 r
.50958 .3466 m .51815 .34701 L .51013 .34742 L F
0 0 0 r
.51013 .34742 m .52144 .34705 L .51065 .34731 L F
.51013 .34742 m .52132 .34715 L .52144 .34705 L F
0 0 .005 r
.51815 .34701 m .52132 .34715 L .51013 .34742 L F
.50685 .34737 m .51013 .34742 L .49898 .34803 L F
0 0 .006 r
.49561 .34808 m .49898 .34803 L .48791 .34897 L F
0 0 0 r
.47996 .3499 m .48791 .34897 L .48923 .3488 L F
.47695 .35025 m .48791 .34897 L .47996 .3499 L F
.179 .491 .004 r
.24849 .30698 m .26215 .30687 L .25122 .31518 L F
.24849 .30698 m .25952 .29855 L .26215 .30687 L F
.116 .017 .225 r
.31764 .37722 m .32706 .37115 L .33388 .37545 L F
.148 .028 .191 r
.31059 .37242 m .32706 .37115 L .31764 .37722 L F
.206 .377 .019 r
.78832 .31871 m .79879 .32701 L .79464 .33506 L F
.191 .445 .01 r
.79168 .31042 m .79879 .32701 L .78832 .31871 L F
.012 .015 .317 r
.66719 .36454 m .6717 .37139 L .66184 .36711 L F
.66719 .36454 m .67743 .36899 L .6717 .37139 L F
.005 .333 0 r
.74244 .22034 m .75613 .22764 L .75822 .23333 L F
0 .207 0 r
.73992 .2154 m .75613 .22764 L .74244 .22034 L F
.213 .154 .084 r
.76884 .35024 m .77228 .36463 L .76273 .35729 L F
.76884 .35024 m .77862 .35779 L .77228 .36463 L F
0 .008 .288 r
.39156 .36535 m .40663 .36342 L .39658 .36713 L F
0 .012 .29 r
.38152 .3695 m .39156 .36535 L .39658 .36713 L F
0 0 0 r
.5437 .34764 m .55373 .34825 L .54301 .34752 L F
.5437 .34764 m .55482 .3484 L .55373 .34825 L F
0 0 .027 r
.58493 .16432 m .60287 .16569 L .58654 .16335 L F
0 0 .024 r
.56882 .16257 m .58493 .16432 L .58654 .16335 L F
0 0 0 r
.38702 .17868 m .39989 .17549 L .38399 .17989 L F
.38702 .17868 m .40258 .17437 L .39989 .17549 L F
.68698 .18708 m .70514 .19503 L .69015 .18932 L F
.67175 .18195 m .68698 .18708 L .69015 .18932 L F
.173 .047 .159 r
.73971 .36321 m .74243 .37522 L .73297 .36881 L F
.73971 .36321 m .74944 .36984 L .74243 .37522 L F
.08 .014 .262 r
.69971 .36683 m .70307 .37589 L .69343 .37068 L F
.69971 .36683 m .7097 .37225 L .70307 .37589 L F
0 .001 .163 r
.41703 .36002 m .43139 .35822 L .42107 .36119 L F
0 .001 .174 r
.40663 .36342 m .41703 .36002 L .42107 .36119 L F
.042 .015 .298 r
.68328 .36575 m .68721 .37373 L .67743 .36899 L F
.68328 .36575 m .69343 .37068 L .68721 .37373 L F
0 0 0 r
.42106 .17045 m .43483 .16731 L .41853 .17057 L F
.42106 .17045 m .43697 .16727 L .43483 .16731 L F
0 0 .015 r
.58993 .35204 m .59807 .35473 L .5875 .35266 L F
.58993 .35204 m .6009 .35419 L .59807 .35473 L F
0 0 0 r
.53252 .34723 m .54301 .34752 L .53224 .34712 L F
.53252 .34723 m .5437 .34764 L .54301 .34752 L F
0 0 .022 r
.47102 .1635 m .4862 .16094 L .46959 .1625 L F
.47102 .1635 m .48719 .16198 L .4862 .16094 L F
.216 .313 .031 r
.78431 .32692 m .79464 .33506 L .78986 .34293 L F
.206 .377 .019 r
.78832 .31871 m .79464 .33506 L .78431 .32692 L F
.024 .439 0 r
.28328 .23769 m .29522 .23643 L .28175 .24403 L F
.28328 .23769 m .29667 .23011 L .29522 .23643 L F
.219 .202 .064 r
.77452 .34277 m .77862 .35779 L .76884 .35024 L F
.77452 .34277 m .7845 .35054 L .77862 .35779 L F
0 .198 0 r
.7257 .2086 m .73992 .2154 L .74244 .22034 L F
0 .078 0 r
.72285 .2045 m .73992 .2154 L .7257 .2086 L F
0 0 0 r
.52132 .34715 m .53224 .34712 L .52144 .34705 L F
.52132 .34715 m .53252 .34723 L .53224 .34712 L F
0 .01 0 r
.70514 .19503 m .72285 .2045 L .7082 .19823 L F
0 .012 0 r
.69015 .18932 m .70514 .19503 L .7082 .19823 L F
.191 .076 .132 r
.28739 .36785 m .29701 .36085 L .30369 .36695 L F
.206 .11 .106 r
.28077 .36142 m .29701 .36085 L .28739 .36785 L F
.22 .255 .046 r
.77969 .33497 m .78986 .34293 L .7845 .35054 L F
.216 .313 .031 r
.78431 .32692 m .78986 .34293 L .77969 .33497 L F
.22 .255 .046 r
.77969 .33497 m .7845 .35054 L .77452 .34277 L F
.164 .52 .001 r
.78475 .28564 m .79632 .29399 L .79436 .30215 L F
.133 .579 0 r
.78594 .2776 m .79632 .29399 L .78475 .28564 L F
0 .08 0 r
.7082 .19823 m .72285 .2045 L .7257 .2086 L F
.199 .424 .01 r
.25122 .31518 m .26546 .31522 L .25464 .32339 L F
.25122 .31518 m .26215 .30687 L .26546 .31522 L F
0 0 .024 r
.56882 .16257 m .58654 .16335 L .57001 .16155 L F
0 0 .021 r
.55257 .16136 m .56882 .16257 L .57001 .16155 L F
0 0 .013 r
.45283 .35322 m .46613 .35186 L .45548 .35379 L F
0 0 .017 r
.44199 .35556 m .45283 .35322 L .45548 .35379 L F
.011 .014 .318 r
.37595 .36703 m .39156 .36535 L .38152 .3695 L F
.013 .016 .315 r
.36597 .37165 m .37595 .36703 L .38152 .3695 L F
.081 .014 .261 r
.33388 .37545 m .34356 .36987 L .35004 .37361 L F
.117 .017 .225 r
.32706 .37115 m .34356 .36987 L .33388 .37545 L F
0 .007 .286 r
.64092 .35945 m .64677 .36499 L .63652 .36145 L F
.64092 .35945 m .65157 .36312 L .64677 .36499 L F
.142 .547 0 r
.25638 .28234 m .2695 .28214 L .25759 .29034 L F
.25638 .28234 m .26834 .27406 L .2695 .28214 L F
0 0 .02 r
.48719 .16198 m .50293 .15994 L .4862 .16094 L F
.48719 .16198 m .50349 .16101 L .50293 .15994 L F
0 0 0 r
.36855 .1848 m .38124 .182 L .36551 .187 L F
.36855 .1848 m .38399 .17989 L .38124 .182 L F
0 0 .156 r
.61505 .35532 m .62211 .35946 L .61163 .35667 L F
.61505 .35532 m .62593 .35823 L .62211 .35946 L F
0 0 0 r
.61895 .16858 m .63742 .17215 L .62126 .16865 L F
.60287 .16569 m .61895 .16858 L .62126 .16865 L F
.65321 .17617 m .67175 .18195 L .65604 .17733 L F
.63742 .17215 m .65321 .17617 L .65604 .17733 L F
.055 .503 0 r
.7597 .23967 m .77285 .24744 L .77375 .25434 L F
.02 .461 0 r
.75822 .23333 m .77285 .24744 L .7597 .23967 L F
.086 .544 0 r
.26811 .25893 m .28065 .25833 L .26787 .2663 L F
.26811 .25893 m .28087 .25094 L .28065 .25833 L F
.041 .014 .299 r
.35991 .36852 m .37595 .36703 L .36597 .37165 L F
.044 .015 .296 r
.35004 .37361 m .35991 .36852 L .36597 .37165 L F
.08 .013 .263 r
.34356 .36987 m .35991 .36852 L .35004 .37361 L F
0 0 .021 r
.55257 .16136 m .57001 .16155 L .55332 .1603 L F
0 0 .019 r
.53623 .16069 m .55257 .16136 L .55332 .1603 L F
0 0 .011 r
.57877 .35022 m .5875 .35266 L .57675 .35091 L F
.57877 .35022 m .58993 .35204 L .5875 .35266 L F
.008 .319 0 r
.29871 .22444 m .31078 .22296 L .29667 .23011 L F
.29871 .22444 m .3127 .21732 L .31078 .22296 L F
.206 .11 .106 r
.28077 .36142 m .29063 .3542 L .29701 .36085 L F
.217 .15 .082 r
.27452 .3545 m .29063 .3542 L .28077 .36142 L F
.148 .028 .191 r
.31059 .37242 m .32031 .36613 L .32706 .37115 L F
.174 .047 .158 r
.30369 .36695 m .32031 .36613 L .31059 .37242 L F
0 0 .019 r
.50349 .16101 m .51973 .1595 L .50293 .15994 L F
.50349 .16101 m .51985 .16058 L .51973 .1595 L F
.194 .074 .13 r
.74623 .35699 m .74944 .36984 L .73971 .36321 L F
.74623 .35699 m .75624 .36384 L .74944 .36984 L F
.117 .55 0 r
.77398 .26173 m .78641 .26985 L .78594 .2776 L F
.077 .576 0 r
.77375 .25434 m .78641 .26985 L .77398 .26173 L F
.149 .028 .189 r
.7229 .36268 m .72609 .37374 L .71633 .36783 L F
.7229 .36268 m .73297 .36881 L .72609 .37374 L F
.213 .36 .018 r
.25464 .32339 m .2694 .3235 L .25873 .33151 L F
.25464 .32339 m .26546 .31522 L .2694 .3235 L F
0 0 .019 r
.53623 .16069 m .55332 .1603 L .53654 .15962 L F
.51985 .16058 m .53623 .16069 L .53654 .15962 L F
.51985 .16058 m .53654 .15962 L .51973 .1595 L F
0 0 0 r
.43697 .16727 m .45142 .16459 L .43483 .16731 L F
.43697 .16727 m .45316 .16461 L .45142 .16459 L F
0 0 .152 r
.42774 .35693 m .44199 .35556 L .43139 .35822 L F
0 .001 .163 r
.41703 .36002 m .42774 .35693 L .43139 .35822 L F
0 .006 .285 r
.402 .3615 m .41703 .36002 L .40663 .36342 L F
0 .008 .288 r
.39156 .36535 m .402 .3615 L .40663 .36342 L F
0 .013 0 r
.35028 .19251 m .3628 .19008 L .34732 .19566 L F
.35028 .19251 m .36551 .187 L .3628 .19008 L F
0 0 .01 r
.46388 .35121 m .47695 .35025 L .46613 .35186 L F
0 0 .013 r
.45283 .35322 m .46388 .35121 L .46613 .35186 L F
0 .191 0 r
.31515 .21241 m .32736 .21065 L .3127 .21732 L F
.31515 .21241 m .32965 .2058 L .32736 .21065 L F
0 0 0 r
.40258 .17437 m .41619 .17161 L .39989 .17549 L F
.40258 .17437 m .41853 .17057 L .41619 .17161 L F
.01 .012 .319 r
.65654 .36039 m .66184 .36711 L .65157 .36312 L F
.65654 .36039 m .66719 .36454 L .66184 .36711 L F
0 .079 0 r
.33241 .20173 m .34477 .19966 L .32965 .2058 L F
.33241 .20173 m .34732 .19566 L .34477 .19966 L F
.19 .458 .004 r
.78286 .2939 m .79436 .30215 L .79168 .31042 L F
.164 .52 .001 r
.78475 .28564 m .79436 .30215 L .78286 .2939 L F
.217 .15 .082 r
.27452 .3545 m .28462 .34706 L .29063 .3542 L F
.224 .195 .062 r
.26873 .34715 m .28462 .34706 L .27452 .3545 L F
.222 .3 .03 r
.25873 .33151 m .27394 .33162 L .26345 .33946 L F
.25873 .33151 m .2694 .3235 L .27394 .33162 L F
0 0 .008 r
.56744 .34875 m .57675 .35091 L .56585 .34949 L F
.56744 .34875 m .57877 .35022 L .57675 .35091 L F
0 0 0 r
.67175 .18195 m .69015 .18932 L .67462 .1841 L F
.65604 .17733 m .67175 .18195 L .67462 .1841 L F
.224 .195 .062 r
.26873 .34715 m .27903 .3395 L .28462 .34706 L F
.225 .245 .045 r
.26345 .33946 m .27903 .3395 L .26873 .34715 L F
.26345 .33946 m .27394 .33162 L .27903 .3395 L F
0 0 0 r
.60287 .16569 m .62126 .16865 L .60479 .1657 L F
.58654 .16335 m .60287 .16569 L .60479 .1657 L F
.031 .409 0 r
.74441 .22599 m .75822 .23333 L .7597 .23967 L F
.005 .333 0 r
.74244 .22034 m .75822 .23333 L .74441 .22599 L F
.117 .017 .225 r
.70601 .3622 m .7097 .37225 L .69971 .36683 L F
.70601 .3622 m .71633 .36783 L .7097 .37225 L F
0 0 .146 r
.60389 .35274 m .61163 .35667 L .6009 .35419 L F
.60389 .35274 m .61505 .35532 L .61163 .35667 L F
.173 .492 .001 r
.25759 .29034 m .27136 .29044 L .25952 .29855 L F
.25759 .29034 m .2695 .28214 L .27136 .29044 L F
0 0 .008 r
.47512 .34954 m .48791 .34897 L .47695 .35025 L F
0 0 .01 r
.46388 .35121 m .47512 .34954 L .47695 .35025 L F
.04 .013 .3 r
.67267 .36112 m .67743 .36899 L .66719 .36454 L F
.67267 .36112 m .68328 .36575 L .67743 .36899 L F
.211 .106 .103 r
.75246 .35022 m .75624 .36384 L .74623 .35699 L F
.75246 .35022 m .76273 .35729 L .75624 .36384 L F
0 .005 .283 r
.62993 .35609 m .63652 .36145 L .62593 .35823 L F
.62993 .35609 m .64092 .35945 L .63652 .36145 L F
.062 .475 0 r
.28175 .24403 m .29439 .24334 L .28087 .25094 L F
.28175 .24403 m .29522 .23643 L .29439 .24334 L F
.079 .013 .264 r
.68921 .3617 m .69343 .37068 L .68328 .36575 L F
.68921 .3617 m .69971 .36683 L .69343 .37068 L F
.117 .017 .225 r
.32706 .37115 m .33707 .36536 L .34356 .36987 L F
.15 .028 .189 r
.32031 .36613 m .33707 .36536 L .32706 .37115 L F
.009 .011 .32 r
.38637 .36271 m .402 .3615 L .39156 .36535 L F
.011 .014 .318 r
.37595 .36703 m .38637 .36271 L .39156 .36535 L F
0 0 0 r
.45316 .16461 m .46824 .16243 L .45142 .16459 L F
.45316 .16461 m .46959 .1625 L .46824 .16243 L F
0 0 .007 r
.55599 .34761 m .56585 .34949 L .55482 .3484 L F
.55599 .34761 m .56744 .34875 L .56585 .34949 L F
.174 .047 .158 r
.30369 .36695 m .3137 .36044 L .32031 .36613 L F
.197 .072 .128 r
.29701 .36085 m .3137 .36044 L .30369 .36695 L F
0 0 0 r
.63742 .17215 m .65604 .17733 L .63991 .17322 L F
.62126 .16865 m .63742 .17215 L .63991 .17322 L F
0 0 .142 r
.43875 .35417 m .45283 .35322 L .44199 .35556 L F
0 0 .152 r
.42774 .35693 m .43875 .35417 L .44199 .35556 L F
.209 .397 .009 r
.78029 .30229 m .79168 .31042 L .78832 .31871 L F
.19 .458 .004 r
.78286 .2939 m .79168 .31042 L .78029 .30229 L F
.126 .519 0 r
.26787 .2663 m .28109 .26615 L .26834 .27406 L F
.26787 .2663 m .28065 .25833 L .28109 .26615 L F
0 0 .008 r
.47512 .34954 m .4865 .34821 L .48791 .34897 L F
0 .012 0 r
.69015 .18932 m .7082 .19823 L .69296 .19243 L F
0 .013 0 r
.67462 .1841 m .69015 .18932 L .69296 .19243 L F
.153 .507 0 r
.77352 .26952 m .78594 .2776 L .78475 .28564 L F
.117 .55 0 r
.77398 .26173 m .78594 .2776 L .77352 .26952 L F
.012 .299 0 r
.72806 .21348 m .74244 .22034 L .74441 .22599 L F
0 .198 0 r
.7257 .2086 m .74244 .22034 L .72806 .21348 L F
0 0 0 r
.38399 .17989 m .39745 .17752 L .38124 .182 L F
.38399 .17989 m .39989 .17549 L .39745 .17752 L F
.177 .046 .156 r
.72934 .35687 m .73297 .36881 L .7229 .36268 L F
.72934 .35687 m .73971 .36321 L .73297 .36881 L F
.055 .503 0 r
.7597 .23967 m .77375 .25434 L .76055 .24657 L F
.097 .503 0 r
.76055 .24657 m .77375 .25434 L .77398 .26173 L F
0 .004 .281 r
.41279 .35796 m .42774 .35693 L .41703 .36002 L F
0 .006 .285 r
.402 .3615 m .41279 .35796 L .41703 .36002 L F
0 0 .006 r
.54444 .34683 m .55482 .3484 L .5437 .34764 L F
.54444 .34683 m .55599 .34761 L .55482 .3484 L F
0 0 0 r
.58654 .16335 m .60479 .1657 L .58806 .16329 L F
.57001 .16155 m .58654 .16335 L .58806 .16329 L F
.223 .143 .08 r
.75834 .34296 m .76273 .35729 L .75246 .35022 L F
.75834 .34296 m .76884 .35024 L .76273 .35729 L F
.039 .013 .302 r
.37025 .36371 m .38637 .36271 L .37595 .36703 L F
.041 .014 .299 r
.35991 .36852 m .37025 .36371 L .37595 .36703 L F
.08 .013 .263 r
.34356 .36987 m .35377 .36458 L .35991 .36852 L F
.117 .017 .224 r
.33707 .36536 m .35377 .36458 L .34356 .36987 L F
0 .08 0 r
.7082 .19823 m .7257 .2086 L .71085 .20225 L F
0 .076 0 r
.69296 .19243 m .7082 .19823 L .71085 .20225 L F
0 0 .006 r
.4865 .34821 m .498 .34723 L .49898 .34803 L F
.001 .181 0 r
.71085 .20225 m .7257 .2086 L .72806 .21348 L F
0 0 0 r
.41853 .17057 m .43284 .16828 L .41619 .17161 L F
.41853 .17057 m .43483 .16731 L .43284 .16828 L F
0 0 .137 r
.5925 .35051 m .6009 .35419 L .58993 .35204 L F
.5925 .35051 m .60389 .35274 L .6009 .35419 L F
.198 .434 .003 r
.25952 .29855 m .27388 .29888 L .26215 .30687 L F
.25952 .29855 m .27136 .29044 L .27388 .29888 L F
0 0 .005 r
.53283 .3464 m .5437 .34764 L .53252 .34723 L F
.53283 .3464 m .54444 .34683 L .5437 .34764 L F
0 0 0 r
.46959 .1625 m .48526 .16083 L .46824 .16243 L F
.46959 .1625 m .4862 .16094 L .48526 .16083 L F
.222 .338 .017 r
.77706 .31071 m .78832 .31871 L .78431 .32692 L F
.209 .397 .009 r
.78029 .30229 m .78832 .31871 L .77706 .31071 L F
.079 .013 .264 r
.35377 .36458 m .37025 .36371 L .35991 .36852 L F
.037 .386 0 r
.29667 .23011 m .30941 .22926 L .29522 .23643 L F
.29667 .23011 m .31078 .22296 L .30941 .22926 L F
0 0 .005 r
.498 .34723 m .50958 .3466 L .51013 .34742 L F
.009 .01 .321 r
.64548 .35656 m .65157 .36312 L .64092 .35945 L F
.64548 .35656 m .65654 .36039 L .65157 .36312 L F
0 0 .005 r
.5212 .34632 m .53252 .34723 L .52132 .34715 L F
.5212 .34632 m .53283 .3464 L .53252 .34723 L F
.50958 .3466 m .5212 .34632 L .52132 .34715 L F
.197 .072 .128 r
.29701 .36085 m .30731 .35412 L .3137 .36044 L F
.214 .103 .102 r
.29063 .3542 m .30731 .35412 L .29701 .36085 L F
.23 .185 .06 r
.76379 .33529 m .76884 .35024 L .75834 .34296 L F
.76379 .33529 m .77452 .34277 L .76884 .35024 L F
0 0 .134 r
.45001 .35173 m .46388 .35121 L .45283 .35322 L F
0 0 .142 r
.43875 .35417 m .45001 .35173 L .45283 .35322 L F
0 .013 0 r
.36551 .187 m .3788 .185 L .3628 .19008 L F
.36551 .187 m .38124 .182 L .3788 .185 L F
0 0 0 r
.57001 .16155 m .58806 .16329 L .57112 .16145 L F
.55332 .1603 m .57001 .16155 L .57112 .16145 L F
0 .003 .279 r
.61862 .35307 m .62593 .35823 L .61505 .35532 L F
.61862 .35307 m .62993 .35609 L .62593 .35823 L F
.23 .283 .029 r
.77321 .31908 m .78431 .32692 L .77969 .33497 L F
.222 .338 .017 r
.77706 .31071 m .78431 .32692 L .77321 .31908 L F
0 0 0 r
.65604 .17733 m .67462 .1841 L .65862 .17939 L F
.63991 .17322 m .65604 .17733 L .65862 .17939 L F
.151 .027 .188 r
.71225 .35685 m .71633 .36783 L .70601 .3622 L F
.71225 .35685 m .7229 .36268 L .71633 .36783 L F
.232 .232 .043 r
.76877 .32731 m .77452 .34277 L .76379 .33529 L F
.76877 .32731 m .77969 .33497 L .77452 .34277 L F
0 0 0 r
.62126 .16865 m .63991 .17322 L .6234 .16965 L F
.60479 .1657 m .62126 .16865 L .6234 .16965 L F
.4862 .16094 m .5024 .1598 L .48526 .16083 L F
.4862 .16094 m .50293 .15994 L .5024 .1598 L F
.23 .283 .029 r
.77321 .31908 m .77969 .33497 L .76877 .32731 L F
.15 .028 .189 r
.32031 .36613 m .33064 .36013 L .33707 .36536 L F
.178 .045 .155 r
.3137 .36044 m .33064 .36013 L .32031 .36613 L F
.015 .283 0 r
.3127 .21732 m .32556 .21625 L .31078 .22296 L F
.3127 .21732 m .32736 .21065 L .32556 .21625 L F
.184 .457 .001 r
.77239 .27764 m .78475 .28564 L .78286 .2939 L F
.153 .507 0 r
.77352 .26952 m .78475 .28564 L .77239 .27764 L F
0 0 .13 r
.5809 .34861 m .58993 .35204 L .57877 .35022 L F
.5809 .34861 m .5925 .35051 L .58993 .35204 L F
.2 .07 .126 r
.73557 .35043 m .73971 .36321 L .72934 .35687 L F
.73557 .35043 m .74623 .35699 L .73971 .36321 L F
.008 .009 .322 r
.3972 .3587 m .41279 .35796 L .402 .3615 L F
.009 .011 .32 r
.38637 .36271 m .3972 .3587 L .402 .3615 L F
0 .073 0 r
.34732 .19566 m .36046 .194 L .34477 .19966 L F
.34732 .19566 m .3628 .19008 L .36046 .194 L F
.216 .377 .009 r
.26215 .30687 m .27705 .30736 L .26546 .31522 L F
.26215 .30687 m .27388 .29888 L .27705 .30736 L F
.072 .438 0 r
.74581 .2323 m .7597 .23967 L .76055 .24657 L F
.031 .409 0 r
.74441 .22599 m .7597 .23967 L .74581 .2323 L F
0 0 0 r
.55332 .1603 m .57112 .16145 L .55403 .16018 L F
.53654 .15962 m .55332 .1603 L .55403 .16018 L F
.038 .012 .303 r
.66162 .35681 m .66719 .36454 L .65654 .36039 L F
.66162 .35681 m .67267 .36112 L .66719 .36454 L F
.162 .478 0 r
.26834 .27406 m .2822 .27429 L .2695 .28214 L F
.26834 .27406 m .28109 .26615 L .2822 .27429 L F
.002 .172 0 r
.32965 .2058 m .34265 .20445 L .32736 .21065 L F
.32965 .2058 m .34477 .19966 L .34265 .20445 L F
.105 .473 0 r
.28087 .25094 m .29418 .25076 L .28065 .25833 L F
.28087 .25094 m .29439 .24334 L .29418 .25076 L F
0 .002 .278 r
.42392 .35474 m .43875 .35417 L .42774 .35693 L F
0 .004 .281 r
.41279 .35796 m .42392 .35474 L .42774 .35693 L F
0 0 0 r
.50293 .15994 m .51961 .15935 L .5024 .1598 L F
.50293 .15994 m .51973 .1595 L .51961 .15935 L F
.214 .103 .102 r
.29063 .3542 m .30119 .34725 L .30731 .35412 L F
.226 .138 .079 r
.28462 .34706 m .30119 .34725 L .29063 .3542 L F
0 0 0 r
.43483 .16731 m .4498 .1655 L .43284 .16828 L F
.43483 .16731 m .45142 .16459 L .4498 .1655 L F
.53654 .15962 m .55403 .16018 L .53684 .15947 L F
.51973 .1595 m .53654 .15962 L .53684 .15947 L F
.118 .017 .224 r
.69515 .35688 m .69971 .36683 L .68921 .3617 L F
.69515 .35688 m .70601 .3622 L .69971 .36683 L F
0 0 .127 r
.4615 .34965 m .47512 .34954 L .46388 .35121 L F
0 0 .134 r
.45001 .35173 m .4615 .34965 L .46388 .35121 L F
0 0 0 r
.51973 .1595 m .53684 .15947 L .51961 .15935 L F
.078 .013 .265 r
.67822 .35689 m .68328 .36575 L .67267 .36112 L F
.67822 .35689 m .68921 .3617 L .68328 .36575 L F
0 0 0 r
.39989 .17549 m .41406 .17357 L .39745 .17752 L F
.39989 .17549 m .41619 .17161 L .41406 .17357 L F
.137 .479 0 r
.76077 .25398 m .77398 .26173 L .77352 .26952 L F
.097 .503 0 r
.76055 .24657 m .77398 .26173 L .76077 .25398 L F
.228 .322 .017 r
.26546 .31522 m .28083 .3158 L .2694 .3235 L F
.26546 .31522 m .27705 .30736 L .28083 .3158 L F
0 .013 0 r
.67462 .1841 m .69296 .19243 L .67718 .18713 L F
0 .012 0 r
.65862 .17939 m .67462 .1841 L .67718 .18713 L F
0 0 .123 r
.56913 .34708 m .57877 .35022 L .56744 .34875 L F
.56913 .34708 m .5809 .34861 L .57877 .35022 L F
.117 .017 .224 r
.33707 .36536 m .34763 .35986 L .35377 .36458 L F
.152 .027 .187 r
.33064 .36013 m .34763 .35986 L .33707 .36536 L F
.226 .138 .079 r
.28462 .34706 m .29542 .33991 L .30119 .34725 L F
.234 .178 .059 r
.27903 .3395 m .29542 .33991 L .28462 .34706 L F
.037 .011 .304 r
.38106 .35922 m .3972 .3587 L .38637 .36271 L F
.039 .013 .302 r
.37025 .36371 m .38106 .35922 L .38637 .36271 L F
0 .002 .276 r
.60703 .35038 m .61505 .35532 L .60389 .35274 L F
.60703 .35038 m .61862 .35307 L .61505 .35532 L F
.007 .008 .322 r
.63407 .35307 m .64092 .35945 L .62993 .35609 L F
.63407 .35307 m .64548 .35656 L .64092 .35945 L F
.045 .356 0 r
.72991 .21909 m .74441 .22599 L .74581 .2323 L F
.012 .299 0 r
.72806 .21348 m .74441 .22599 L .72991 .21909 L F
0 0 0 r
.60479 .1657 m .6234 .16965 L .60657 .16663 L F
.58806 .16329 m .60479 .1657 L .60657 .16663 L F
0 0 .121 r
.47317 .34791 m .4865 .34821 L .47512 .34954 L F
0 0 .127 r
.4615 .34965 m .47317 .34791 L .47512 .34954 L F
.207 .404 .003 r
.77058 .28599 m .78286 .2939 L .78029 .30229 L F
.184 .457 .001 r
.77239 .27764 m .78286 .2939 L .77058 .28599 L F
.235 .27 .028 r
.2694 .3235 m .28519 .32409 L .27394 .33162 L F
.2694 .3235 m .28083 .3158 L .28519 .32409 L F
.218 .099 .1 r
.74152 .34344 m .74623 .35699 L .73557 .35043 L F
.74152 .34344 m .75246 .35022 L .74623 .35699 L F
.234 .178 .059 r
.27903 .3395 m .29007 .33216 L .29542 .33991 L F
.237 .222 .042 r
.27394 .33162 m .29007 .33216 L .27903 .3395 L F
.178 .045 .155 r
.3137 .36044 m .32434 .35422 L .33064 .36013 L F
.202 .068 .125 r
.30731 .35412 m .32434 .35422 L .3137 .36044 L F
.237 .222 .042 r
.27394 .33162 m .28519 .32409 L .29007 .33216 L F
.078 .013 .265 r
.36449 .35958 m .38106 .35922 L .37025 .36371 L F
.079 .013 .264 r
.35377 .36458 m .36449 .35958 L .37025 .36371 L F
.118 .017 .224 r
.34763 .35986 m .36449 .35958 L .35377 .36458 L F
0 .076 0 r
.69296 .19243 m .71085 .20225 L .6954 .19638 L F
0 .068 0 r
.67718 .18713 m .69296 .19243 L .6954 .19638 L F
0 0 0 r
.63991 .17322 m .65862 .17939 L .64217 .17521 L F
.6234 .16965 m .63991 .17322 L .64217 .17521 L F
.079 .411 0 r
.29522 .23643 m .30863 .23616 L .29439 .24334 L F
.29522 .23643 m .30941 .22926 L .30863 .23616 L F
0 .001 .274 r
.43536 .35186 m .45001 .35173 L .43875 .35417 L F
0 .002 .278 r
.42392 .35474 m .43536 .35186 L .43875 .35417 L F
.181 .044 .153 r
.71836 .35082 m .7229 .36268 L .71225 .35685 L F
.71836 .35082 m .72934 .35687 L .7229 .36268 L F
0 0 0 r
.45142 .16459 m .467 .16329 L .4498 .1655 L F
.45142 .16459 m .46824 .16243 L .467 .16329 L F
0 0 .118 r
.55723 .3459 m .56744 .34875 L .55599 .34761 L F
.55723 .3459 m .56913 .34708 L .56744 .34875 L F
.02 .261 0 r
.71304 .20707 m .72806 .21348 L .72991 .21909 L F
.001 .181 0 r
.71085 .20225 m .72806 .21348 L .71304 .20707 L F
.192 .431 .001 r
.2695 .28214 m .28397 .28268 L .27136 .29044 L F
.2695 .28214 m .2822 .27429 L .28397 .28268 L F
0 .011 0 r
.38124 .182 m .39527 .18044 L .3788 .185 L F
.38124 .182 m .39745 .17752 L .39527 .18044 L F
.007 .007 .323 r
.40841 .35501 m .42392 .35474 L .41279 .35796 L F
.008 .009 .322 r
.3972 .3587 m .40841 .35501 L .41279 .35796 L F
.003 .159 0 r
.6954 .19638 m .71085 .20225 L .71304 .20707 L F
0 0 .116 r
.485 .34652 m .498 .34723 L .4865 .34821 L F
0 0 .121 r
.47317 .34791 m .485 .34652 L .4865 .34821 L F
.036 .01 .305 r
.65015 .35282 m .65654 .36039 L .64548 .35656 L F
.65015 .35282 m .66162 .35681 L .65654 .36039 L F
.146 .45 0 r
.28065 .25833 m .2946 .25861 L .28109 .26615 L F
.28065 .25833 m .29418 .25076 L .2946 .25861 L F
0 0 0 r
.58806 .16329 m .60657 .16663 L .58947 .16418 L F
.57112 .16145 m .58806 .16329 L .58947 .16418 L F
0 0 .114 r
.54523 .34509 m .55599 .34761 L .54444 .34683 L F
.54523 .34509 m .55723 .3459 L .55599 .34761 L F
.072 .438 0 r
.74581 .2323 m .76055 .24657 L .74662 .23921 L F
.116 .435 0 r
.74662 .23921 m .76055 .24657 L .76077 .25398 L F
.225 .352 .008 r
.76812 .29449 m .78029 .30229 L .77706 .31071 L F
.207 .404 .003 r
.77058 .28599 m .78029 .30229 L .76812 .29449 L F
0 0 0 r
.41619 .17161 m .43104 .17017 L .41406 .17357 L F
.41619 .17161 m .43284 .16828 L .43104 .17017 L F
0 .001 .273 r
.59519 .34805 m .60389 .35274 L .5925 .35051 L F
.59519 .34805 m .60703 .35038 L .60389 .35274 L F
.231 .132 .077 r
.74714 .33598 m .75246 .35022 L .74152 .34344 L F
.74714 .33598 m .75834 .34296 L .75246 .35022 L F
.173 .442 0 r
.76034 .26182 m .77352 .26952 L .77239 .27764 L F
.137 .479 0 r
.76077 .25398 m .77352 .26952 L .76034 .26182 L F
0 0 .113 r
.49695 .3455 m .50958 .3466 L .498 .34723 L F
0 0 .116 r
.485 .34652 m .49695 .3455 L .498 .34723 L F
.051 .333 0 r
.31078 .22296 m .32429 .22252 L .30941 .22926 L F
.31078 .22296 m .32556 .21625 L .32429 .22252 L F
.153 .027 .186 r
.70103 .35133 m .70601 .3622 L .69515 .35688 L F
.70103 .35133 m .71225 .35685 L .70601 .3622 L F
0 0 0 r
.46824 .16243 m .48438 .16166 L .467 .16329 L F
.46824 .16243 m .48526 .16083 L .48438 .16166 L F
0 0 .112 r
.53316 .34464 m .54444 .34683 L .53283 .3464 L F
.53316 .34464 m .54523 .34509 L .54444 .34683 L F
0 .064 0 r
.3628 .19008 m .37669 .18886 L .36046 .194 L F
.3628 .19008 m .3788 .185 L .37669 .18886 L F
0 0 .111 r
.50899 .34485 m .5212 .34632 L .50958 .3466 L F
0 0 .113 r
.49695 .3455 m .50899 .34485 L .50958 .3466 L F
.202 .068 .125 r
.30731 .35412 m .31825 .34769 L .32434 .35422 L F
.221 .096 .098 r
.30119 .34725 m .31825 .34769 L .30731 .35412 L F
.006 .006 .324 r
.62233 .34992 m .62993 .35609 L .61862 .35307 L F
.62233 .34992 m .63407 .35307 L .62993 .35609 L F
0 .001 .271 r
.44706 .34933 m .4615 .34965 L .45001 .35173 L F
0 .001 .274 r
.43536 .35186 m .44706 .34933 L .45001 .35173 L F
0 0 .111 r
.52107 .34456 m .53283 .3464 L .5212 .34632 L F
.52107 .34456 m .53316 .34464 L .53283 .3464 L F
.077 .012 .266 r
.66676 .3524 m .67267 .36112 L .66162 .35681 L F
.66676 .3524 m .67822 .35689 L .67267 .36112 L F
0 0 .111 r
.50899 .34485 m .52107 .34456 L .5212 .34632 L F
.152 .027 .187 r
.33064 .36013 m .34154 .35442 L .34763 .35986 L F
.182 .043 .152 r
.32434 .35422 m .34154 .35442 L .33064 .36013 L F
.215 .382 .003 r
.27136 .29044 m .28638 .29123 L .27388 .29888 L F
.27136 .29044 m .28397 .28268 L .28638 .29123 L F
.118 .017 .224 r
.68377 .35188 m .68921 .3617 L .67822 .35689 L F
.68377 .35188 m .69515 .35688 L .68921 .3617 L F
0 .012 0 r
.65862 .17939 m .67718 .18713 L .66091 .18235 L F
0 .01 0 r
.64217 .17521 m .65862 .17939 L .66091 .18235 L F
.023 .244 0 r
.32736 .21065 m .34099 .21 L .32556 .21625 L F
.32736 .21065 m .34265 .20445 L .34099 .21 L F
.236 .302 .016 r
.76503 .30305 m .77706 .31071 L .77321 .31908 L F
.225 .352 .008 r
.76812 .29449 m .77706 .31071 L .76503 .30305 L F
.036 .01 .306 r
.3923 .35505 m .40841 .35501 L .3972 .3587 L F
.037 .011 .304 r
.38106 .35922 m .3923 .35505 L .3972 .3587 L F
.24 .17 .057 r
.75235 .32812 m .75834 .34296 L .74714 .33598 L F
.75235 .32812 m .76379 .33529 L .75834 .34296 L F
.005 .149 0 r
.34477 .19966 m .35852 .19874 L .34265 .20445 L F
.34477 .19966 m .36046 .194 L .35852 .19874 L F
0 0 0 r
.57112 .16145 m .58947 .16418 L .57216 .16229 L F
.55403 .16018 m .57112 .16145 L .57216 .16229 L F
.6234 .16965 m .64217 .17521 L .62534 .17157 L F
.60657 .16663 m .6234 .16965 L .62534 .17157 L F
.205 .066 .123 r
.72427 .34418 m .72934 .35687 L .71836 .35082 L F
.72427 .34418 m .73557 .35043 L .72934 .35687 L F
0 0 0 r
.48526 .16083 m .50191 .16061 L .48438 .16166 L F
.48526 .16083 m .5024 .1598 L .50191 .16061 L F
0 0 .269 r
.58314 .34609 m .5925 .35051 L .5809 .34861 L F
.58314 .34609 m .59519 .34805 L .5925 .35051 L F
.006 .006 .324 r
.41997 .35167 m .43536 .35186 L .42392 .35474 L F
.007 .007 .323 r
.40841 .35501 m .41997 .35167 L .42392 .35474 L F
.243 .254 .027 r
.76135 .31157 m .77321 .31908 L .76877 .32731 L F
.236 .302 .016 r
.76503 .30305 m .77321 .31908 L .76135 .31157 L F
.244 .21 .04 r
.75711 .31996 m .76379 .33529 L .75235 .32812 L F
.75711 .31996 m .76877 .32731 L .76379 .33529 L F
.089 .376 0 r
.73123 .22537 m .74581 .2323 L .74662 .23921 L F
.045 .356 0 r
.72991 .21909 m .74581 .2323 L .73123 .22537 L F
.243 .254 .027 r
.76135 .31157 m .76877 .32731 L .75711 .31996 L F
0 0 0 r
.55403 .16018 m .57216 .16229 L .55468 .16099 L F
.53684 .15947 m .55403 .16018 L .55468 .16099 L F
.118 .017 .224 r
.34763 .35986 m .35871 .35468 L .36449 .35958 L F
.154 .027 .185 r
.34154 .35442 m .35871 .35468 L .34763 .35986 L F
.077 .012 .267 r
.37568 .35491 m .3923 .35505 L .38106 .35922 L F
.078 .013 .265 r
.36449 .35958 m .37568 .35491 L .38106 .35922 L F
0 0 0 r
.5024 .1598 m .5195 .16014 L .50191 .16061 L F
.5024 .1598 m .51961 .15935 L .5195 .16014 L F
.221 .096 .098 r
.30119 .34725 m .31242 .34062 L .31825 .34769 L F
.235 .128 .075 r
.29542 .33991 m .31242 .34062 L .30119 .34725 L F
.124 .407 0 r
.29439 .24334 m .30843 .2436 L .29418 .25076 L F
.29439 .24334 m .30863 .23616 L .30843 .2436 L F
0 0 0 r
.43284 .16828 m .44832 .16734 L .43104 .17017 L F
.43284 .16828 m .4498 .1655 L .44832 .16734 L F
0 .009 0 r
.39745 .17752 m .41217 .17643 L .39527 .18044 L F
.39745 .17752 m .41406 .17357 L .41217 .17643 L F
0 0 .268 r
.459 .34716 m .47317 .34791 L .4615 .34965 L F
0 .001 .271 r
.44706 .34933 m .459 .34716 L .4615 .34965 L F
.202 .399 .001 r
.75926 .27 m .77239 .27764 L .77058 .28599 L F
.173 .442 0 r
.76034 .26182 m .77239 .27764 L .75926 .27 L F
0 0 0 r
.53684 .15947 m .55468 .16099 L .53711 .16027 L F
.51961 .15935 m .53684 .15947 L .53711 .16027 L F
.231 .334 .008 r
.27388 .29888 m .2894 .29985 L .27705 .30736 L F
.27388 .29888 m .28638 .29123 L .2894 .29985 L F
.181 .415 0 r
.28109 .26615 m .29565 .26683 L .2822 .27429 L F
.28109 .26615 m .2946 .25861 L .29565 .26683 L F
0 .068 0 r
.67718 .18713 m .6954 .19638 L .67939 .19102 L F
0 .058 0 r
.66091 .18235 m .67718 .18713 L .67939 .19102 L F
0 0 0 r
.51961 .15935 m .53711 .16027 L .5195 .16014 L F
.118 .017 .224 r
.35871 .35468 m .37568 .35491 L .36449 .35958 L F
.035 .009 .308 r
.63831 .34919 m .64548 .35656 L .63407 .35307 L F
.63831 .34919 m .65015 .35282 L .64548 .35656 L F
.156 .413 0 r
.74682 .24664 m .76077 .25398 L .76034 .26182 L F
.116 .435 0 r
.74662 .23921 m .76077 .25398 L .74682 .24664 L F
.006 .005 .325 r
.61028 .34713 m .61862 .35307 L .60703 .35038 L F
.61028 .34713 m .62233 .34992 L .61862 .35307 L F
.058 .304 0 r
.71476 .21264 m .72991 .21909 L .73123 .22537 L F
.02 .261 0 r
.71304 .20707 m .72991 .21909 L .71476 .21264 L F
0 0 .267 r
.57091 .34449 m .5809 .34861 L .56913 .34708 L F
.57091 .34449 m .58314 .34609 L .5809 .34861 L F
.184 .042 .151 r
.70679 .3451 m .71225 .35685 L .70103 .35133 L F
.70679 .3451 m .71836 .35082 L .71225 .35685 L F
.003 .159 0 r
.6954 .19638 m .71304 .20707 L .69741 .20115 L F
.007 .135 0 r
.67939 .19102 m .6954 .19638 L .69741 .20115 L F
.235 .128 .075 r
.29542 .33991 m .30692 .33307 L .31242 .34062 L F
.244 .163 .056 r
.29007 .33216 m .30692 .33307 L .29542 .33991 L F
.182 .043 .152 r
.32434 .35422 m .33558 .34831 L .34154 .35442 L F
.207 .064 .121 r
.31825 .34769 m .33558 .34831 L .32434 .35422 L F
0 0 0 r
.60657 .16663 m .62534 .17157 L .60819 .1685 L F
.58947 .16418 m .60657 .16663 L .60819 .1685 L F
.225 .092 .096 r
.72993 .33699 m .73557 .35043 L .72427 .34418 L F
.72993 .33699 m .74152 .34344 L .73557 .35043 L F
.242 .287 .016 r
.27705 .30736 m .29301 .30843 L .28083 .3158 L F
.27705 .30736 m .2894 .29985 L .29301 .30843 L F
.029 .222 0 r
.69741 .20115 m .71304 .20707 L .71476 .21264 L F
0 0 .266 r
.47114 .34535 m .485 .34652 L .47317 .34791 L F
0 0 .268 r
.459 .34716 m .47114 .34535 L .47317 .34791 L F
.005 .004 .325 r
.43185 .34867 m .44706 .34933 L .43536 .35186 L F
.006 .006 .324 r
.41997 .35167 m .43185 .34867 L .43536 .35186 L F
.034 .009 .308 r
.40393 .35121 m .41997 .35167 L .40841 .35501 L F
.036 .01 .306 r
.3923 .35505 m .40393 .35121 L .40841 .35501 L F
0 .01 0 r
.64217 .17521 m .66091 .18235 L .64419 .1781 L F
0 .008 0 r
.62534 .17157 m .64217 .17521 L .64419 .1781 L F
0 .053 0 r
.3788 .185 m .39339 .18425 L .37669 .18886 L F
.3788 .185 m .39527 .18044 L .39339 .18425 L F
.096 .351 0 r
.30941 .22926 m .32356 .22943 L .30863 .23616 L F
.30941 .22926 m .32429 .22252 L .32356 .22943 L F
.076 .012 .267 r
.65488 .34826 m .66162 .35681 L .65015 .35282 L F
.65488 .34826 m .66676 .3524 L .66162 .35681 L F
.244 .163 .056 r
.29007 .33216 m .30182 .32513 L .30692 .33307 L F
.248 .201 .039 r
.28519 .32409 m .30182 .32513 L .29007 .33216 L F
.248 .243 .026 r
.28083 .3158 m .29716 .31689 L .28519 .32409 L F
.28083 .3158 m .29301 .30843 L .29716 .31689 L F
0 0 0 r
.4498 .1655 m .46586 .16509 L .44832 .16734 L F
.4498 .1655 m .467 .16329 L .46586 .16509 L F
.224 .355 .003 r
.75754 .27844 m .77058 .28599 L .76812 .29449 L F
.202 .399 .001 r
.75926 .27 m .77058 .28599 L .75754 .27844 L F
0 0 .264 r
.55853 .34326 m .56913 .34708 L .55723 .3459 L F
.55853 .34326 m .57091 .34449 L .56913 .34708 L F
.248 .201 .039 r
.28519 .32409 m .29716 .31689 L .30182 .32513 L F
.155 .027 .184 r
.68928 .34614 m .69515 .35688 L .68377 .35188 L F
.68928 .34614 m .70103 .35133 L .69515 .35688 L F
.118 .017 .223 r
.67192 .34722 m .67822 .35689 L .66676 .3524 L F
.67192 .34722 m .68377 .35188 L .67822 .35689 L F
0 0 .264 r
.48343 .34391 m .49695 .3455 L .485 .34652 L F
0 0 .266 r
.47114 .34535 m .48343 .34391 L .485 .34652 L F
.209 .376 .001 r
.2822 .27429 m .29733 .2753 L .28397 .28268 L F
.2822 .27429 m .29565 .26683 L .29733 .2753 L F
.005 .004 .326 r
.59798 .3447 m .60703 .35038 L .59519 .34805 L F
.59798 .3447 m .61028 .34713 L .60703 .35038 L F
0 .006 0 r
.41406 .17357 m .42943 .17298 L .41217 .17643 L F
.41406 .17357 m .43104 .17017 L .42943 .17298 L F
.009 .125 0 r
.36046 .194 m .37493 .19355 L .35852 .19874 L F
.36046 .194 m .37669 .18886 L .37493 .19355 L F
.064 .283 0 r
.32556 .21625 m .33981 .21626 L .32429 .22252 L F
.32556 .21625 m .34099 .21 L .33981 .21626 L F
0 0 0 r
.58947 .16418 m .60819 .1685 L .59075 .16599 L F
.57216 .16229 m .58947 .16418 L .59075 .16599 L F
.239 .122 .073 r
.73526 .32934 m .74152 .34344 L .72993 .33699 L F
.73526 .32934 m .74714 .33598 L .74152 .34344 L F
0 0 .263 r
.54605 .34241 m .55723 .3459 L .54523 .34509 L F
.54605 .34241 m .55853 .34326 L .55723 .3459 L F
.154 .027 .185 r
.34154 .35442 m .35299 .34904 L .35871 .35468 L F
.186 .042 .149 r
.33558 .34831 m .35299 .34904 L .34154 .35442 L F
.089 .376 0 r
.73123 .22537 m .74662 .23921 L .73198 .23228 L F
.134 .372 0 r
.73198 .23228 m .74662 .23921 L .74682 .24664 L F
.164 .387 0 r
.29418 .25076 m .30883 .2515 L .2946 .25861 L F
.29418 .25076 m .30843 .2436 L .30883 .2515 L F
.033 .008 .309 r
.62611 .34591 m .63407 .35307 L .62233 .34992 L F
.62611 .34591 m .63831 .34919 L .63407 .35307 L F
.076 .012 .268 r
.38733 .35057 m .40393 .35121 L .3923 .35505 L F
.077 .012 .267 r
.37568 .35491 m .38733 .35057 L .3923 .35505 L F
.033 .205 0 r
.34265 .20445 m .357 .20426 L .34099 .21 L F
.34265 .20445 m .35852 .19874 L .357 .20426 L F
0 0 .262 r
.49586 .34285 m .50899 .34485 L .49695 .3455 L F
0 0 .264 r
.48343 .34391 m .49586 .34285 L .49695 .3455 L F
.207 .064 .121 r
.31825 .34769 m .32981 .34158 L .33558 .34831 L F
.227 .089 .095 r
.31242 .34062 m .32981 .34158 L .31825 .34769 L F
.191 .382 0 r
.74641 .25452 m .76034 .26182 L .75926 .27 L F
.156 .413 0 r
.74682 .24664 m .76034 .26182 L .74641 .25452 L F
.24 .311 .008 r
.7552 .28705 m .76812 .29449 L .76503 .30305 L F
.224 .355 .003 r
.75754 .27844 m .76812 .29449 L .7552 .28705 L F
0 0 0 r
.467 .16329 m .48359 .16343 L .46586 .16509 L F
.467 .16329 m .48438 .16166 L .48359 .16343 L F
0 0 .262 r
.53351 .34195 m .54523 .34509 L .53316 .34464 L F
.53351 .34195 m .54605 .34241 L .54523 .34509 L F
.005 .003 .326 r
.44401 .34604 m .459 .34716 L .44706 .34933 L F
.005 .004 .325 r
.43185 .34867 m .44401 .34604 L .44706 .34933 L F
0 .058 0 r
.66091 .18235 m .67939 .19102 L .66289 .18617 L F
0 .046 0 r
.64419 .1781 m .66091 .18235 L .66289 .18617 L F
0 0 .261 r
.50837 .34216 m .52107 .34456 L .50899 .34485 L F
0 0 .262 r
.49586 .34285 m .50837 .34216 L .50899 .34485 L F
.21 .062 .12 r
.71237 .33826 m .71836 .35082 L .70679 .3451 L F
.71237 .33826 m .72427 .34418 L .71836 .35082 L F
.118 .017 .224 r
.35871 .35468 m .3703 .34982 L .37568 .35491 L F
.156 .027 .183 r
.35299 .34904 m .3703 .34982 L .35871 .35468 L F
0 0 .261 r
.52093 .34186 m .53316 .34464 L .52107 .34456 L F
.52093 .34186 m .53351 .34195 L .53316 .34464 L F
.118 .017 .223 r
.3703 .34982 m .38733 .35057 L .37568 .35491 L F
0 0 .261 r
.50837 .34216 m .52093 .34186 L .52107 .34456 L F
.249 .155 .054 r
.74021 .32129 m .74714 .33598 L .73526 .32934 L F
.74021 .32129 m .75235 .32812 L .74714 .33598 L F
0 0 0 r
.57216 .16229 m .59075 .16599 L .5731 .16407 L F
.55468 .16099 m .57216 .16229 L .5731 .16407 L F
0 .008 0 r
.62534 .17157 m .64419 .1781 L .62707 .1744 L F
0 .005 0 r
.60819 .1685 m .62534 .17157 L .62707 .1744 L F
.033 .008 .31 r
.41593 .34773 m .43185 .34867 L .41997 .35167 L F
.034 .009 .308 r
.40393 .35121 m .41593 .34773 L .41997 .35167 L F
.23 .335 .003 r
.28397 .28268 m .29961 .28396 L .28638 .29123 L F
.28397 .28268 m .29733 .2753 L .29961 .28396 L F
.25 .268 .015 r
.75227 .29574 m .76503 .30305 L .76135 .31157 L F
.24 .311 .008 r
.7552 .28705 m .76503 .30305 L .75227 .29574 L F
.105 .319 0 r
.71598 .21891 m .73123 .22537 L .73198 .23228 L F
.058 .304 0 r
.71476 .21264 m .73123 .22537 L .71598 .21891 L F
.004 .003 .326 r
.58545 .34265 m .59519 .34805 L .58314 .34609 L F
.58545 .34265 m .59798 .3447 L .59519 .34805 L F
0 0 0 r
.48438 .16166 m .50146 .16236 L .48359 .16343 L F
.48438 .16166 m .50191 .16061 L .50146 .16236 L F
.075 .012 .268 r
.64259 .34448 m .65015 .35282 L .63831 .34919 L F
.64259 .34448 m .65488 .34826 L .65015 .35282 L F
.254 .19 .038 r
.74473 .31295 m .75235 .32812 L .74021 .32129 L F
.74473 .31295 m .75711 .31996 L .75235 .32812 L F
.007 .135 0 r
.67939 .19102 m .69741 .20115 L .68123 .19573 L F
.011 .111 0 r
.66289 .18617 m .67939 .19102 L .68123 .19573 L F
.001 .041 0 r
.39527 .18044 m .41053 .18019 L .39339 .18425 L F
.39527 .18044 m .41217 .17643 L .41053 .18019 L F
.227 .089 .095 r
.31242 .34062 m .32429 .33431 L .32981 .34158 L F
.242 .117 .072 r
.30692 .33307 m .32429 .33431 L .31242 .34062 L F
0 0 0 r
.55468 .16099 m .5731 .16407 L .55528 .16275 L F
.53711 .16027 m .55468 .16099 L .55528 .16275 L F
.254 .228 .025 r
.74876 .3044 m .76135 .31157 L .75711 .31996 L F
.25 .268 .015 r
.75227 .29574 m .76135 .31157 L .74876 .3044 L F
0 .004 0 r
.43104 .17017 m .44701 .17011 L .42943 .17298 L F
.43104 .17017 m .44832 .16734 L .44701 .17011 L F
.141 .347 0 r
.30863 .23616 m .32337 .23688 L .30843 .2436 L F
.30863 .23616 m .32356 .22943 L .32337 .23688 L F
.004 .002 .326 r
.45641 .34377 m .47114 .34535 L .459 .34716 L F
.005 .003 .326 r
.44401 .34604 m .45641 .34377 L .459 .34716 L F
.254 .228 .025 r
.74876 .3044 m .75711 .31996 L .74473 .31295 L F
0 0 0 r
.50191 .16061 m .5194 .16189 L .50146 .16236 L F
.50191 .16061 m .5195 .16014 L .5194 .16189 L F
.188 .041 .148 r
.69467 .33972 m .70103 .35133 L .68928 .34614 L F
.69467 .33972 m .70679 .3451 L .70103 .35133 L F
.072 .256 0 r
.699 .20668 m .71476 .21264 L .71598 .21891 L F
.029 .222 0 r
.69741 .20115 m .71476 .21264 L .699 .20668 L F
.038 .185 0 r
.68123 .19573 m .69741 .20115 L .699 .20668 L F
.032 .007 .311 r
.61361 .343 m .62233 .34992 L .61028 .34713 L F
.61361 .343 m .62611 .34591 L .62233 .34992 L F
0 0 0 r
.53711 .16027 m .55528 .16275 L .53736 .16202 L F
.5195 .16014 m .53711 .16027 L .53736 .16202 L F
.5195 .16014 m .53736 .16202 L .5194 .16189 L F
.186 .042 .149 r
.33558 .34831 m .34739 .34273 L .35299 .34904 L F
.212 .061 .118 r
.32981 .34158 m .34739 .34273 L .33558 .34831 L F
.218 .347 .001 r
.7454 .26277 m .75926 .27 L .75754 .27844 L F
.191 .382 0 r
.74641 .25452 m .75926 .27 L .7454 .26277 L F
.198 .358 0 r
.2946 .25861 m .30982 .25977 L .29565 .26683 L F
.2946 .25861 m .30883 .2515 L .30982 .25977 L F
.119 .017 .223 r
.65961 .34291 m .66676 .3524 L .65488 .34826 L F
.65961 .34291 m .67192 .34722 L .66676 .3524 L F
.246 .294 .007 r
.28638 .29123 m .30248 .2927 L .2894 .29985 L F
.28638 .29123 m .29961 .28396 L .30248 .2927 L F
.231 .085 .093 r
.71771 .33088 m .72427 .34418 L .71237 .33826 L F
.71771 .33088 m .72993 .33699 L .72427 .34418 L F
.174 .354 0 r
.73217 .23973 m .74682 .24664 L .74641 .25452 L F
.134 .372 0 r
.73198 .23228 m .74682 .24664 L .73217 .23973 L F
.157 .026 .182 r
.67702 .3413 m .68377 .35188 L .67192 .34722 L F
.67702 .3413 m .68928 .34614 L .68377 .35188 L F
.004 .002 .327 r
.57274 .34099 m .58314 .34609 L .57091 .34449 L F
.57274 .34099 m .58545 .34265 L .58314 .34609 L F
.075 .012 .269 r
.39939 .34658 m .41593 .34773 L .40393 .35121 L F
.076 .012 .268 r
.38733 .35057 m .39939 .34658 L .40393 .35121 L F
.242 .117 .072 r
.30692 .33307 m .31908 .32657 L .32429 .33431 L F
.253 .148 .053 r
.30182 .32513 m .31908 .32657 L .30692 .33307 L F
0 .005 0 r
.60819 .1685 m .62707 .1744 L .60962 .17128 L F
0 .003 0 r
.59075 .16599 m .60819 .1685 L .60962 .17128 L F
.013 .101 0 r
.37669 .18886 m .39184 .1889 L .37493 .19355 L F
.37669 .18886 m .39339 .18425 L .39184 .1889 L F
.032 .007 .312 r
.42826 .34461 m .44401 .34604 L .43185 .34867 L F
.033 .008 .31 r
.41593 .34773 m .42826 .34461 L .43185 .34867 L F
.112 .296 0 r
.32429 .22252 m .33913 .22316 L .32356 .22943 L F
.32429 .22252 m .33981 .21626 L .33913 .22316 L F
0 .046 0 r
.64419 .1781 m .66289 .18617 L .64593 .18187 L F
.001 .035 0 r
.62707 .1744 m .64419 .1781 L .64593 .18187 L F
.004 .002 .327 r
.46903 .34189 m .48343 .34391 L .47114 .34535 L F
.004 .002 .326 r
.45641 .34377 m .46903 .34189 L .47114 .34535 L F
.255 .255 .015 r
.2894 .29985 m .3059 .30142 L .29301 .30843 L F
.2894 .29985 m .30248 .2927 L .3059 .30142 L F
.156 .027 .183 r
.35299 .34904 m .36497 .344 L .3703 .34982 L F
.189 .04 .147 r
.34739 .34273 m .36497 .344 L .35299 .34904 L F
0 .002 0 r
.44832 .16734 m .46485 .16782 L .44701 .17011 L F
.44832 .16734 m .46586 .16509 L .46485 .16782 L F
.253 .148 .053 r
.30182 .32513 m .31424 .31845 L .31908 .32657 L F
.258 .182 .037 r
.29716 .31689 m .31424 .31845 L .30182 .32513 L F
.043 .169 0 r
.35852 .19874 m .37356 .19903 L .357 .20426 L F
.35852 .19874 m .37493 .19355 L .37356 .19903 L F
.119 .017 .223 r
.38235 .34531 m .39939 .34658 L .38733 .35057 L F
.118 .017 .223 r
.3703 .34982 m .38235 .34531 L .38733 .35057 L F
.078 .236 0 r
.34099 .21 m .35592 .2105 L .33981 .21626 L F
.34099 .21 m .357 .20426 L .35592 .2105 L F
.004 .001 .327 r
.55987 .33971 m .57091 .34449 L .55853 .34326 L F
.55987 .33971 m .57274 .34099 L .57091 .34449 L F
.259 .217 .024 r
.29301 .30843 m .30983 .31004 L .29716 .31689 L F
.29301 .30843 m .3059 .30142 L .30983 .31004 L F
.258 .182 .037 r
.29716 .31689 m .30983 .31004 L .31424 .31845 L F
.239 .31 .003 r
.74377 .27129 m .75754 .27844 L .7552 .28705 L F
.218 .347 .001 r
.7454 .26277 m .75754 .27844 L .74377 .27129 L F
.158 .026 .182 r
.36497 .344 m .38235 .34531 L .3703 .34982 L F
.074 .011 .269 r
.62995 .34107 m .63831 .34919 L .62611 .34591 L F
.62995 .34107 m .64259 .34448 L .63831 .34919 L F
.031 .006 .313 r
.60083 .34048 m .61028 .34713 L .59798 .3447 L F
.60083 .34048 m .61361 .343 L .61028 .34713 L F
.004 .001 .327 r
.48181 .34039 m .49586 .34285 L .48343 .34391 L F
.004 .002 .327 r
.46903 .34189 m .48181 .34039 L .48343 .34391 L F
.001 .031 0 r
.41217 .17643 m .42805 .17669 L .41053 .18019 L F
.41217 .17643 m .42943 .17298 L .42805 .17669 L F
.247 .112 .07 r
.72274 .32304 m .72993 .33699 L .71771 .33088 L F
.72274 .32304 m .73526 .32934 L .72993 .33699 L F
.212 .061 .118 r
.32981 .34158 m .34196 .33581 L .34739 .34273 L F
.233 .083 .092 r
.32429 .33431 m .34196 .33581 L .32981 .34158 L F
.105 .319 0 r
.71598 .21891 m .73198 .23228 L .71668 .22581 L F
.151 .315 0 r
.71668 .22581 m .73198 .23228 L .73217 .23973 L F
.225 .326 .001 r
.29565 .26683 m .3114 .26833 L .29733 .2753 L F
.29565 .26683 m .30982 .25977 L .3114 .26833 L F
0 .003 0 r
.59075 .16599 m .60962 .17128 L .59189 .16874 L F
0 .001 0 r
.5731 .16407 m .59075 .16599 L .59189 .16874 L F
.215 .059 .117 r
.69989 .3327 m .70679 .3451 L .69467 .33972 L F
.69989 .3327 m .71237 .33826 L .70679 .3451 L F
.003 .001 .327 r
.5469 .33883 m .55853 .34326 L .54605 .34241 L F
.5469 .33883 m .55987 .33971 L .55853 .34326 L F
.181 .33 0 r
.30843 .2436 m .32374 .24482 L .30883 .2515 L F
.30843 .2436 m .32337 .23688 L .32374 .24482 L F
.011 .111 0 r
.66289 .18617 m .68123 .19573 L .66453 .19084 L F
.016 .088 0 r
.64593 .18187 m .66289 .18617 L .66453 .19084 L F
.031 .006 .313 r
.44089 .34187 m .45641 .34377 L .44401 .34604 L F
.032 .007 .312 r
.42826 .34461 m .44089 .34187 L .44401 .34604 L F
.003 .001 .327 r
.49473 .33928 m .50837 .34216 L .49586 .34285 L F
.004 .001 .327 r
.48181 .34039 m .49473 .33928 L .49586 .34285 L F
0 .001 0 r
.46586 .16509 m .48289 .16613 L .46485 .16782 L F
.46586 .16509 m .48359 .16343 L .48289 .16613 L F
.207 .328 0 r
.73179 .24765 m .74641 .25452 L .7454 .26277 L F
.174 .354 0 r
.73217 .23973 m .74641 .25452 L .73179 .24765 L F
.074 .011 .27 r
.41183 .34296 m .42826 .34461 L .41593 .34773 L F
.075 .012 .269 r
.39939 .34658 m .41183 .34296 L .41593 .34773 L F
.003 .001 .327 r
.53386 .33834 m .54605 .34241 L .53351 .34195 L F
.53386 .33834 m .5469 .33883 L .54605 .34241 L F
.253 .273 .007 r
.74157 .28001 m .7552 .28705 L .75227 .29574 L F
.239 .31 .003 r
.74377 .27129 m .7552 .28705 L .74157 .28001 L F
.119 .017 .223 r
.64689 .33898 m .65488 .34826 L .64259 .34448 L F
.64689 .33898 m .65961 .34291 L .65488 .34826 L F
.003 .001 .327 r
.50773 .33857 m .52093 .34186 L .50837 .34216 L F
.49473 .33928 m .50773 .33857 L .50837 .34216 L F
.257 .14 .051 r
.72741 .31482 m .73526 .32934 L .72274 .32304 L F
.72741 .31482 m .74021 .32129 L .73526 .32934 L F
.121 .268 0 r
.70012 .21293 m .71598 .21891 L .71668 .22581 L F
.072 .256 0 r
.699 .20668 m .71598 .21891 L .70012 .21293 L F
.001 .035 0 r
.62707 .1744 m .64593 .18187 L .62857 .17813 L F
.002 .025 0 r
.60962 .17128 m .62707 .1744 L .62857 .17813 L F
.003 0 .327 r
.52079 .33826 m .53351 .34195 L .52093 .34186 L F
.52079 .33826 m .53386 .33834 L .53351 .34195 L F
.003 .001 .327 r
.50773 .33857 m .52079 .33826 L .52093 .34186 L F
.191 .039 .146 r
.68203 .33471 m .68928 .34614 L .67702 .3413 L F
.68203 .33471 m .69467 .33972 L .68928 .34614 L F
.038 .185 0 r
.68123 .19573 m .699 .20668 L .68267 .20123 L F
.048 .15 0 r
.66453 .19084 m .68123 .19573 L .68267 .20123 L F
0 .001 0 r
.5731 .16407 m .59189 .16874 L .57393 .16679 L F
0 0 0 r
.55528 .16275 m .5731 .16407 L .57393 .16679 L F
.03 .006 .314 r
.58782 .33835 m .59798 .3447 L .58545 .34265 L F
.58782 .33835 m .60083 .34048 L .59798 .3447 L F
.159 .026 .181 r
.6643 .33683 m .67192 .34722 L .65961 .34291 L F
.6643 .33683 m .67702 .3413 L .67192 .34722 L F
.085 .212 0 r
.68267 .20123 m .699 .20668 L .70012 .21293 L F
.018 .079 0 r
.39339 .18425 m .40918 .1848 L .39184 .1889 L F
.39339 .18425 m .41053 .18019 L .40918 .1848 L F
.233 .083 .092 r
.32429 .33431 m .33677 .32835 L .34196 .33581 L F
.25 .107 .069 r
.31908 .32657 m .33677 .32835 L .32429 .33431 L F
0 0 0 r
.48359 .16343 m .50106 .16505 L .48289 .16613 L F
.48359 .16343 m .50146 .16236 L .50106 .16505 L F
.245 .292 .003 r
.29733 .2753 m .31355 .27709 L .29961 .28396 L F
.29733 .2753 m .3114 .26833 L .31355 .27709 L F
.189 .04 .147 r
.34739 .34273 m .35974 .33751 L .36497 .344 L F
.217 .057 .116 r
.34196 .33581 m .35974 .33751 L .34739 .34273 L F
.262 .237 .014 r
.73879 .28881 m .75227 .29574 L .74876 .3044 L F
.253 .273 .007 r
.74157 .28001 m .75227 .29574 L .73879 .28881 L F
.157 .293 0 r
.32356 .22943 m .33896 .23064 L .32337 .23688 L F
.32356 .22943 m .33913 .22316 L .33896 .23064 L F
.264 .171 .036 r
.73168 .30632 m .74021 .32129 L .72741 .31482 L F
.73168 .30632 m .74473 .31295 L .74021 .32129 L F
.074 .011 .27 r
.61698 .33804 m .62611 .34591 L .61361 .343 L F
.61698 .33804 m .62995 .34107 L .62611 .34591 L F
.002 .021 0 r
.42943 .17298 m .44588 .17378 L .42805 .17669 L F
.42943 .17298 m .44701 .17011 L .44588 .17378 L F
.03 .005 .314 r
.45377 .33951 m .46903 .34189 L .45641 .34377 L F
.031 .006 .313 r
.44089 .34187 m .45377 .33951 L .45641 .34377 L F
.119 .017 .223 r
.39484 .34117 m .41183 .34296 L .39939 .34658 L F
.38235 .34531 m .39484 .34117 L .39939 .34658 L F
0 0 0 r
.55528 .16275 m .57393 .16679 L .55581 .16544 L F
.53736 .16202 m .55528 .16275 L .55581 .16544 L F
.265 .203 .023 r
.73549 .29761 m .74876 .3044 L .74473 .31295 L F
.262 .237 .014 r
.73879 .28881 m .74876 .3044 L .73549 .29761 L F
.237 .079 .09 r
.70489 .32514 m .71237 .33826 L .69989 .3327 L F
.70489 .32514 m .71771 .33088 L .71237 .33826 L F
.265 .203 .023 r
.73549 .29761 m .74473 .31295 L .73168 .30632 L F
0 0 0 r
.50146 .16236 m .51931 .16457 L .50106 .16505 L F
.50146 .16236 m .5194 .16189 L .51931 .16457 L F
.53736 .16202 m .55581 .16544 L .53758 .1647 L F
.5194 .16189 m .53736 .16202 L .53758 .1647 L F
.052 .137 0 r
.37493 .19355 m .39062 .19435 L .37356 .19903 L F
.37493 .19355 m .39184 .1889 L .39062 .19435 L F
.213 .307 0 r
.30883 .2515 m .32467 .25316 L .30982 .25977 L F
.30883 .2515 m .32374 .24482 L .32467 .25316 L F
0 0 0 r
.5194 .16189 m .53758 .1647 L .51931 .16457 L F
.158 .026 .182 r
.36497 .344 m .37742 .33932 L .38235 .34531 L F
.192 .039 .145 r
.35974 .33751 m .37742 .33932 L .36497 .344 L F
.233 .299 .001 r
.73084 .25596 m .7454 .26277 L .74377 .27129 L F
.207 .328 0 r
.73179 .24765 m .7454 .26277 L .73084 .25596 L F
.19 .301 0 r
.71686 .23328 m .73217 .23973 L .73179 .24765 L F
.151 .315 0 r
.71668 .22581 m .73217 .23973 L .71686 .23328 L F
.159 .026 .18 r
.37742 .33932 m .39484 .34117 L .38235 .34531 L F
.127 .247 0 r
.33981 .21626 m .3553 .2174 L .33913 .22316 L F
.33981 .21626 m .35592 .2105 L .3553 .2174 L F
.03 .005 .315 r
.57461 .33661 m .58545 .34265 L .57274 .34099 L F
.57461 .33661 m .58782 .33835 L .58545 .34265 L F
.074 .011 .27 r
.42462 .33971 m .44089 .34187 L .42826 .34461 L F
.41183 .34296 m .42462 .33971 L .42826 .34461 L F
.25 .107 .069 r
.31908 .32657 m .33187 .32044 L .33677 .32835 L F
.261 .134 .05 r
.31424 .31845 m .33187 .32044 L .31908 .32657 L F
.258 .258 .007 r
.29961 .28396 m .31624 .28595 L .30248 .2927 L F
.29961 .28396 m .31355 .27709 L .31624 .28595 L F
.016 .088 0 r
.64593 .18187 m .66453 .19084 L .64737 .1865 L F
.021 .068 0 r
.62857 .17813 m .64593 .18187 L .64737 .1865 L F
.091 .194 0 r
.357 .20426 m .37259 .20526 L .35592 .2105 L F
.357 .20426 m .37356 .19903 L .37259 .20526 L F
.002 .025 0 r
.60962 .17128 m .62857 .17813 L .61087 .17497 L F
.003 .017 0 r
.59189 .16874 m .60962 .17128 L .61087 .17497 L F
.029 .005 .315 r
.46687 .33755 m .48181 .34039 L .46903 .34189 L F
.03 .005 .314 r
.45377 .33951 m .46687 .33755 L .46903 .34189 L F
.119 .017 .223 r
.63379 .33544 m .64259 .34448 L .62995 .34107 L F
.63379 .33544 m .64689 .33898 L .64259 .34448 L F
.003 .014 0 r
.44701 .17011 m .46398 .17147 L .44588 .17378 L F
.44701 .17011 m .46485 .16782 L .46398 .17147 L F
.261 .134 .05 r
.31424 .31845 m .32732 .31215 L .33187 .32044 L F
.267 .163 .035 r
.30983 .31004 m .32732 .31215 L .31424 .31845 L F
.219 .055 .114 r
.68688 .32751 m .69467 .33972 L .68203 .33471 L F
.68688 .32751 m .69989 .3327 L .69467 .33972 L F
.266 .225 .014 r
.30248 .2927 m .31946 .29481 L .3059 .30142 L F
.30248 .2927 m .31624 .28595 L .31946 .29481 L F
.217 .057 .116 r
.34196 .33581 m .35467 .33041 L .35974 .33751 L F
.239 .077 .089 r
.33677 .32835 m .35467 .33041 L .34196 .33581 L F
.029 .005 .316 r
.56125 .33528 m .57274 .34099 L .55987 .33971 L F
.56125 .33528 m .57461 .33661 L .57274 .34099 L F
.073 .011 .271 r
.60372 .33542 m .61361 .343 L .60083 .34048 L F
.60372 .33542 m .61698 .33804 L .61361 .343 L F
.253 .102 .068 r
.70961 .31712 m .71771 .33088 L .70489 .32514 L F
.70961 .31712 m .72274 .32304 L .71771 .33088 L F
.023 .06 0 r
.41053 .18019 m .4269 .18127 L .40918 .1848 L F
.41053 .18019 m .42805 .17669 L .4269 .18127 L F
.121 .268 0 r
.70012 .21293 m .71668 .22581 L .70077 .21983 L F
.166 .265 0 r
.70077 .21983 m .71668 .22581 L .71686 .23328 L F
.267 .163 .035 r
.30983 .31004 m .32317 .30357 L .32732 .31215 L F
.269 .193 .023 r
.3059 .30142 m .32317 .30357 L .30983 .31004 L F
.3059 .30142 m .31946 .29481 L .32317 .30357 L F
.048 .15 0 r
.66453 .19084 m .68267 .20123 L .66582 .1963 L F
.057 .12 0 r
.64737 .1865 m .66453 .19084 L .66582 .1963 L F
.029 .005 .316 r
.48015 .33599 m .49473 .33928 L .48181 .34039 L F
.029 .005 .315 r
.46687 .33755 m .48015 .33599 L .48181 .34039 L F
.252 .269 .003 r
.72932 .26456 m .74377 .27129 L .74157 .28001 L F
.233 .299 .001 r
.73084 .25596 m .74377 .27129 L .72932 .26456 L F
.16 .026 .18 r
.65115 .33275 m .65961 .34291 L .64689 .33898 L F
.65115 .33275 m .6643 .33683 L .65961 .34291 L F
.194 .038 .144 r
.6689 .33008 m .67702 .3413 L .6643 .33683 L F
.6689 .33008 m .68203 .33471 L .67702 .3413 L F
.119 .017 .222 r
.40773 .3374 m .42462 .33971 L .41183 .34296 L F
.119 .017 .223 r
.39484 .34117 m .40773 .3374 L .41183 .34296 L F
.196 .28 0 r
.32337 .23688 m .3393 .23862 L .32374 .24482 L F
.32337 .23688 m .33896 .23064 L .3393 .23862 L F
.003 .017 0 r
.59189 .16874 m .61087 .17497 L .59287 .17239 L F
.004 .01 0 r
.57393 .16679 m .59189 .16874 L .59287 .17239 L F
.239 .281 0 r
.30982 .25977 m .32614 .26179 L .3114 .26833 L F
.30982 .25977 m .32467 .25316 L .32614 .26179 L F
.073 .011 .271 r
.43772 .33686 m .45377 .33951 L .44089 .34187 L F
.074 .011 .27 r
.42462 .33971 m .43772 .33686 L .44089 .34187 L F
.029 .004 .316 r
.54778 .33436 m .55987 .33971 L .5469 .33883 L F
.54778 .33436 m .56125 .33528 L .55987 .33971 L F
.135 .222 0 r
.68368 .20746 m .70012 .21293 L .70077 .21983 L F
.085 .212 0 r
.68267 .20123 m .70012 .21293 L .68368 .20746 L F
.098 .172 0 r
.66582 .1963 m .68267 .20123 L .68368 .20746 L F
.028 .004 .317 r
.49357 .33483 m .50773 .33857 L .49473 .33928 L F
.029 .005 .316 r
.48015 .33599 m .49357 .33483 L .49473 .33928 L F
.222 .28 0 r
.71651 .24124 m .73179 .24765 L .73084 .25596 L F
.19 .301 0 r
.71686 .23328 m .73179 .24765 L .71651 .24124 L F
.004 .008 0 r
.46485 .16782 m .48228 .16975 L .46398 .17147 L F
.46485 .16782 m .48289 .16613 L .48228 .16975 L F
.192 .039 .145 r
.35974 .33751 m .37259 .33266 L .37742 .33932 L F
.221 .054 .113 r
.35467 .33041 m .37259 .33266 L .35974 .33751 L F
.265 .127 .049 r
.71399 .30874 m .72274 .32304 L .70961 .31712 L F
.71399 .30874 m .72741 .31482 L .72274 .32304 L F
.021 .068 0 r
.62857 .17813 m .64737 .1865 L .62981 .18272 L F
.026 .05 0 r
.61087 .17497 m .62857 .17813 L .62981 .18272 L F
.028 .004 .317 r
.53423 .33386 m .5469 .33883 L .53386 .33834 L F
.53423 .33386 m .54778 .33436 L .5469 .33883 L F
.061 .108 0 r
.39184 .1889 m .40811 .19022 L .39062 .19435 L F
.39184 .1889 m .40918 .1848 L .40811 .19022 L F
.265 .239 .007 r
.72725 .27338 m .74157 .28001 L .73879 .28881 L F
.252 .269 .003 r
.72932 .26456 m .74157 .28001 L .72725 .27338 L F
.028 .004 .317 r
.50708 .33409 m .52079 .33826 L .50773 .33857 L F
.49357 .33483 m .50708 .33409 L .50773 .33857 L F
.161 .026 .179 r
.39034 .33502 m .40773 .3374 L .39484 .34117 L F
.159 .026 .18 r
.37742 .33932 m .39034 .33502 L .39484 .34117 L F
.073 .011 .271 r
.59022 .3332 m .60083 .34048 L .58782 .33835 L F
.59022 .3332 m .60372 .33542 L .60083 .34048 L F
.239 .077 .089 r
.33677 .32835 m .34983 .32277 L .35467 .33041 L F
.256 .098 .067 r
.33187 .32044 m .34983 .32277 L .33677 .32835 L F
.028 .004 .317 r
.52065 .33377 m .53386 .33834 L .52079 .33826 L F
.52065 .33377 m .53423 .33386 L .53386 .33834 L F
.50708 .33409 m .52065 .33377 L .52079 .33826 L F
.004 .01 0 r
.57393 .16679 m .59287 .17239 L .57466 .17042 L F
.005 .005 0 r
.55581 .16544 m .57393 .16679 L .57466 .17042 L F
.195 .037 .143 r
.37259 .33266 m .39034 .33502 L .37742 .33932 L F
.172 .245 0 r
.33913 .22316 m .35514 .22489 L .33896 .23064 L F
.33913 .22316 m .3553 .2174 L .35514 .22489 L F
.119 .017 .222 r
.62036 .33229 m .62995 .34107 L .61698 .33804 L F
.62036 .33229 m .63379 .33544 L .62995 .34107 L F
.242 .073 .087 r
.69152 .31978 m .69989 .3327 L .68688 .32751 L F
.69152 .31978 m .70489 .32514 L .69989 .3327 L F
.272 .153 .034 r
.71798 .30007 m .72741 .31482 L .71399 .30874 L F
.71798 .30007 m .73168 .30632 L .72741 .31482 L F
.005 .004 0 r
.48289 .16613 m .50072 .16865 L .48228 .16975 L F
.48289 .16613 m .50106 .16505 L .50072 .16865 L F
.028 .043 0 r
.42805 .17669 m .44494 .17833 L .4269 .18127 L F
.42805 .17669 m .44588 .17378 L .44494 .17833 L F
.257 .253 .002 r
.3114 .26833 m .32815 .27065 L .31355 .27709 L F
.3114 .26833 m .32614 .26179 L .32815 .27065 L F
.072 .011 .272 r
.45109 .33441 m .46687 .33755 L .45377 .33951 L F
.073 .011 .271 r
.43772 .33686 m .45109 .33441 L .45377 .33951 L F
.103 .157 0 r
.37356 .19903 m .38975 .20055 L .37259 .20526 L F
.37356 .19903 m .39062 .19435 L .38975 .20055 L F
.272 .209 .013 r
.72465 .2823 m .73879 .28881 L .73549 .29761 L F
.265 .239 .007 r
.72725 .27338 m .73879 .28881 L .72465 .2823 L F
.141 .204 0 r
.35592 .2105 m .37202 .21216 L .3553 .2174 L F
.35592 .2105 m .37259 .20526 L .37202 .21216 L F
.005 .005 0 r
.55581 .16544 m .57466 .17042 L .55627 .16905 L F
.005 .002 0 r
.53758 .1647 m .55581 .16544 L .55627 .16905 L F
.275 .181 .022 r
.72155 .29123 m .73168 .30632 L .71798 .30007 L F
.72155 .29123 m .73549 .29761 L .73168 .30632 L F
.272 .209 .013 r
.72465 .2823 m .73549 .29761 L .72155 .29123 L F
.12 .017 .222 r
.42098 .33403 m .43772 .33686 L .42462 .33971 L F
.119 .017 .222 r
.40773 .3374 m .42098 .33403 L .42462 .33971 L F
.204 .254 0 r
.70093 .22731 m .71686 .23328 L .71651 .24124 L F
.166 .265 0 r
.70077 .21983 m .71686 .23328 L .70093 .22731 L F
.006 .001 0 r
.50106 .16505 m .51924 .16817 L .50072 .16865 L F
.50106 .16505 m .51931 .16457 L .51924 .16817 L F
.227 .261 0 r
.32374 .24482 m .34016 .247 L .32467 .25316 L F
.32374 .24482 m .3393 .23862 L .34016 .247 L F
.057 .12 0 r
.64737 .1865 m .66582 .1963 L .6485 .19193 L F
.066 .093 0 r
.62981 .18272 m .64737 .1865 L .6485 .19193 L F
.256 .098 .067 r
.33187 .32044 m .34526 .31469 L .34983 .32277 L F
.268 .121 .048 r
.32732 .31215 m .34526 .31469 L .33187 .32044 L F
.161 .025 .179 r
.6376 .32907 m .64689 .33898 L .63379 .33544 L F
.6376 .32907 m .65115 .33275 L .64689 .33898 L F
.072 .011 .272 r
.57652 .33139 m .58782 .33835 L .57461 .33661 L F
.57652 .33139 m .59022 .3332 L .58782 .33835 L F
.005 .002 0 r
.53758 .1647 m .55627 .16905 L .53778 .1683 L F
.006 .001 0 r
.51931 .16457 m .53758 .1647 L .53778 .1683 L F
.246 .257 0 r
.71562 .2496 m .73084 .25596 L .72932 .26456 L F
.222 .28 0 r
.71651 .24124 m .73084 .25596 L .71562 .2496 L F
.223 .052 .112 r
.67336 .32272 m .68203 .33471 L .6689 .33008 L F
.67336 .32272 m .68688 .32751 L .68203 .33471 L F
.006 .001 0 r
.51931 .16457 m .53778 .1683 L .51924 .16817 L F
.026 .05 0 r
.61087 .17497 m .62981 .18272 L .6119 .17953 L F
.031 .035 0 r
.59287 .17239 m .61087 .17497 L .6119 .17953 L F
.27 .225 .006 r
.31355 .27709 m .33067 .27961 L .31624 .28595 L F
.31355 .27709 m .32815 .27065 L .33067 .27961 L F
.196 .036 .142 r
.65533 .32584 m .6643 .33683 L .65115 .33275 L F
.65533 .32584 m .6689 .33008 L .6643 .33683 L F
.221 .054 .113 r
.35467 .33041 m .36791 .32539 L .37259 .33266 L F
.244 .071 .086 r
.34983 .32277 m .36791 .32539 L .35467 .33041 L F
.072 .011 .272 r
.46468 .33236 m .48015 .33599 L .46687 .33755 L F
.45109 .33441 m .46468 .33236 L .46687 .33755 L F
.26 .093 .065 r
.6959 .3116 m .70489 .32514 L .69152 .31978 L F
.6959 .3116 m .70961 .31712 L .70489 .32514 L F
.12 .017 .222 r
.60662 .32956 m .61698 .33804 L .60372 .33542 L F
.60662 .32956 m .62036 .33229 L .61698 .33804 L F
.135 .222 0 r
.68368 .20746 m .70077 .21983 L .68427 .21436 L F
.18 .22 0 r
.68427 .21436 m .70077 .21983 L .70093 .22731 L F
.268 .121 .048 r
.32732 .31215 m .34101 .30623 L .34526 .31469 L F
.276 .146 .033 r
.32317 .30357 m .34101 .30623 L .32732 .31215 L F
.098 .172 0 r
.66582 .1963 m .68368 .20746 L .66673 .20252 L F
.109 .138 0 r
.6485 .19193 m .66582 .1963 L .66673 .20252 L F
.032 .03 0 r
.44588 .17378 m .46325 .17599 L .44494 .17833 L F
.44588 .17378 m .46398 .17147 L .46325 .17599 L F
.069 .082 0 r
.40918 .1848 m .42599 .18667 L .40811 .19022 L F
.40918 .1848 m .4269 .18127 L .42599 .18667 L F
.162 .025 .178 r
.40366 .33111 m .42098 .33403 L .40773 .3374 L F
.161 .026 .179 r
.39034 .33502 m .40366 .33111 L .40773 .3374 L F
.277 .198 .013 r
.31624 .28595 m .33367 .2886 L .31946 .29481 L F
.31624 .28595 m .33067 .27961 L .33367 .2886 L F
.072 .01 .272 r
.56265 .33 m .57461 .33661 L .56125 .33528 L F
.56265 .33 m .57652 .33139 L .57461 .33661 L F
.148 .181 0 r
.66673 .20252 m .68368 .20746 L .68427 .21436 L F
.276 .146 .033 r
.32317 .30357 m .33713 .29751 L .34101 .30623 L F
.279 .171 .022 r
.31946 .29481 m .33713 .29751 L .32317 .30357 L F
.195 .037 .143 r
.37259 .33266 m .38592 .3282 L .39034 .33502 L F
.224 .051 .111 r
.36791 .32539 m .38592 .3282 L .37259 .33266 L F
.21 .235 0 r
.33896 .23064 m .35546 .2329 L .3393 .23862 L F
.33896 .23064 m .35514 .22489 L .35546 .2329 L F
.279 .171 .022 r
.31946 .29481 m .33367 .2886 L .33713 .29751 L F
.072 .01 .272 r
.47846 .33074 m .49357 .33483 L .48015 .33599 L F
.072 .011 .272 r
.46468 .33236 m .47846 .33074 L .48015 .33599 L F
.12 .017 .222 r
.43455 .33106 m .45109 .33441 L .43772 .33686 L F
.42098 .33403 m .43455 .33106 L .43772 .33686 L F
.264 .233 .002 r
.71421 .25828 m .72932 .26456 L .72725 .27338 L F
.246 .257 0 r
.71562 .2496 m .72932 .26456 L .71421 .25828 L F
.197 .036 .141 r
.38592 .3282 m .40366 .33111 L .39034 .33502 L F
.031 .035 0 r
.59287 .17239 m .6119 .17953 L .59369 .17693 L F
.034 .023 0 r
.57466 .17042 m .59287 .17239 L .59369 .17693 L F
.251 .24 0 r
.32467 .25316 m .34152 .25571 L .32614 .26179 L F
.32467 .25316 m .34016 .247 L .34152 .25571 L F
.072 .01 .273 r
.54866 .32905 m .56125 .33528 L .54778 .33436 L F
.54866 .32905 m .56265 .33 L .56125 .33528 L F
.235 .238 0 r
.7006 .23531 m .71651 .24124 L .71562 .2496 L F
.204 .254 0 r
.70093 .22731 m .71651 .24124 L .7006 .23531 L F
.113 .125 0 r
.39062 .19435 m .40736 .19641 L .38975 .20055 L F
.39062 .19435 m .40811 .19022 L .40736 .19641 L F
.272 .114 .047 r
.69996 .30306 m .70961 .31712 L .6959 .3116 L F
.69996 .30306 m .71399 .30874 L .70961 .31712 L F
.066 .093 0 r
.62981 .18272 m .6485 .19193 L .63078 .18813 L F
.073 .07 0 r
.6119 .17953 m .62981 .18272 L .63078 .18813 L F
.244 .071 .086 r
.34983 .32277 m .36343 .31759 L .36791 .32539 L F
.262 .089 .064 r
.34526 .31469 m .36343 .31759 L .34983 .32277 L F
.163 .025 .177 r
.62371 .3258 m .63379 .33544 L .62036 .33229 L F
.62371 .3258 m .6376 .32907 L .63379 .33544 L F
.072 .01 .273 r
.49239 .32954 m .50708 .33409 L .49357 .33483 L F
.072 .01 .272 r
.47846 .33074 m .49239 .32954 L .49357 .33483 L F
.036 .019 0 r
.46398 .17147 m .48177 .17426 L .46325 .17599 L F
.46398 .17147 m .48228 .16975 L .48177 .17426 L F
.185 .203 0 r
.3553 .2174 m .37188 .21966 L .35514 .22489 L F
.3553 .2174 m .37202 .21216 L .37188 .21966 L F
.247 .068 .085 r
.67762 .31483 m .68688 .32751 L .67336 .32272 L F
.67762 .31483 m .69152 .31978 L .68688 .32751 L F
.12 .017 .222 r
.59263 .32725 m .60372 .33542 L .59022 .3332 L F
.59263 .32725 m .60662 .32956 L .60372 .33542 L F
.153 .165 0 r
.37259 .20526 m .38925 .20745 L .37202 .21216 L F
.37259 .20526 m .38975 .20055 L .38925 .20745 L F
.071 .01 .273 r
.5346 .32852 m .54778 .33436 L .53423 .33386 L F
.5346 .32852 m .54866 .32905 L .54778 .33436 L F
.276 .208 .006 r
.71228 .26719 m .72725 .27338 L .72465 .2823 L F
.264 .233 .002 r
.71421 .25828 m .72725 .27338 L .71228 .26719 L F
.071 .01 .273 r
.50642 .32877 m .52065 .33377 L .50708 .33409 L F
.072 .01 .273 r
.49239 .32954 m .50642 .32877 L .50708 .33409 L F
.071 .01 .273 r
.5205 .32843 m .53423 .33386 L .52065 .33377 L F
.5205 .32843 m .5346 .32852 L .53423 .33386 L F
.034 .023 0 r
.57466 .17042 m .59369 .17693 L .57526 .17493 L F
.037 .014 0 r
.55627 .16905 m .57466 .17042 L .57526 .17493 L F
.071 .01 .273 r
.50642 .32877 m .5205 .32843 L .52065 .33377 L F
.28 .136 .032 r
.70367 .29425 m .71399 .30874 L .69996 .30306 L F
.70367 .29425 m .71798 .30007 L .71399 .30874 L F
.199 .035 .14 r
.64134 .32203 m .65115 .33275 L .6376 .32907 L F
.64134 .32203 m .65533 .32584 L .65115 .33275 L F
.076 .061 0 r
.4269 .18127 m .44421 .18371 L .42599 .18667 L F
.4269 .18127 m .44494 .17833 L .44421 .18371 L F
.226 .049 .11 r
.65937 .31834 m .6689 .33008 L .65533 .32584 L F
.65937 .31834 m .67336 .32272 L .6689 .33008 L F
.12 .017 .222 r
.4484 .32851 m .46468 .33236 L .45109 .33441 L F
.43455 .33106 m .4484 .32851 L .45109 .33441 L F
.163 .025 .177 r
.41737 .32761 m .43455 .33106 L .42098 .33403 L F
.162 .025 .178 r
.40366 .33111 m .41737 .32761 L .42098 .33403 L F
.269 .218 .002 r
.32614 .26179 m .34338 .26466 L .32815 .27065 L F
.32614 .26179 m .34152 .25571 L .34338 .26466 L F
.038 .011 0 r
.48228 .16975 m .50043 .17315 L .48177 .17426 L F
.48228 .16975 m .50072 .16865 L .50043 .17315 L F
.282 .183 .012 r
.70987 .27621 m .72465 .2823 L .72155 .29123 L F
.276 .208 .006 r
.71228 .26719 m .72465 .2823 L .70987 .27621 L F
.217 .212 0 r
.68442 .22186 m .70093 .22731 L .7006 .23531 L F
.18 .22 0 r
.68427 .21436 m .70093 .22731 L .68442 .22186 L F
.109 .138 0 r
.6485 .19193 m .66673 .20252 L .64931 .19813 L F
.119 .108 0 r
.63078 .18813 m .6485 .19193 L .64931 .19813 L F
.284 .16 .021 r
.70699 .28527 m .71798 .30007 L .70367 .29425 L F
.70699 .28527 m .72155 .29123 L .71798 .30007 L F
.262 .089 .064 r
.34526 .31469 m .3592 .30934 L .36343 .31759 L F
.275 .109 .046 r
.34101 .30623 m .3592 .30934 L .34526 .31469 L F
.224 .051 .111 r
.36791 .32539 m .38163 .32077 L .38592 .3282 L F
.249 .065 .084 r
.36343 .31759 m .38163 .32077 L .36791 .32539 L F
.24 .221 0 r
.3393 .23862 m .35624 .24134 L .34016 .247 L F
.3393 .23862 m .35546 .2329 L .35624 .24134 L F
.282 .183 .012 r
.70987 .27621 m .72155 .29123 L .70699 .28527 L F
.037 .014 0 r
.55627 .16905 m .57526 .17493 L .55665 .17355 L F
.039 .008 0 r
.53778 .1683 m .55627 .16905 L .55665 .17355 L F
.12 .017 .222 r
.57842 .32537 m .59022 .3332 L .57652 .33139 L F
.57842 .32537 m .59263 .32725 L .59022 .3332 L F
.258 .219 0 r
.69978 .24372 m .71562 .2496 L .71421 .25828 L F
.235 .238 0 r
.7006 .23531 m .71562 .2496 L .69978 .24372 L F
.039 .007 0 r
.50072 .16865 m .51917 .17266 L .50043 .17315 L F
.50072 .16865 m .51924 .16817 L .51917 .17266 L F
.073 .07 0 r
.6119 .17953 m .63078 .18813 L .6127 .18492 L F
.08 .051 0 r
.59369 .17693 m .6119 .17953 L .6127 .18492 L F
.199 .035 .139 r
.39967 .32414 m .41737 .32761 L .40366 .33111 L F
.197 .036 .141 r
.38592 .3282 m .39967 .32414 L .40366 .33111 L F
.265 .085 .063 r
.68165 .3065 m .69152 .31978 L .67762 .31483 L F
.68165 .3065 m .6959 .3116 L .69152 .31978 L F
.148 .181 0 r
.66673 .20252 m .68427 .21436 L .66726 .20942 L F
.192 .181 0 r
.66726 .20942 m .68427 .21436 L .68442 .22186 L F
.039 .008 0 r
.53778 .1683 m .55665 .17355 L .53793 .1728 L F
.04 .006 0 r
.51924 .16817 m .53778 .1683 L .53793 .1728 L F
.159 .146 0 r
.64931 .19813 m .66673 .20252 L .66726 .20942 L F
.04 .006 0 r
.51924 .16817 m .53793 .1728 L .51917 .17266 L F
.228 .048 .109 r
.38163 .32077 m .39967 .32414 L .38592 .3282 L F
.164 .025 .177 r
.60949 .32297 m .62036 .33229 L .60662 .32956 L F
.60949 .32297 m .62371 .3258 L .62036 .33229 L F
.28 .195 .006 r
.32815 .27065 m .34571 .27373 L .33067 .27961 L F
.32815 .27065 m .34338 .26466 L .34571 .27373 L F
.12 .017 .222 r
.46249 .32639 m .47846 .33074 L .46468 .33236 L F
.4484 .32851 m .46249 .32639 L .46468 .33236 L F
.123 .097 0 r
.40811 .19022 m .42535 .19285 L .40736 .19641 L F
.40811 .19022 m .42599 .18667 L .42535 .19285 L F
.275 .109 .046 r
.34101 .30623 m .35527 .30074 L .3592 .30934 L F
.283 .13 .032 r
.33713 .29751 m .35527 .30074 L .34101 .30623 L F
.082 .044 0 r
.44494 .17833 m .46269 .18136 L .44421 .18371 L F
.44494 .17833 m .46325 .17599 L .46269 .18136 L F
.222 .196 0 r
.35514 .22489 m .37217 .2277 L .35546 .2329 L F
.35514 .22489 m .37188 .21966 L .37217 .2277 L F
.12 .017 .222 r
.56405 .32393 m .57652 .33139 L .56265 .33 L F
.56405 .32393 m .57842 .32537 L .57652 .33139 L F
.164 .025 .176 r
.43141 .32452 m .4484 .32851 L .43455 .33106 L F
.163 .025 .177 r
.41737 .32761 m .43141 .32452 L .43455 .33106 L F
.286 .173 .012 r
.33067 .27961 m .34849 .28283 L .33367 .2886 L F
.33067 .27961 m .34571 .27373 L .34849 .28283 L F
.283 .13 .032 r
.33713 .29751 m .35169 .29187 L .35527 .30074 L F
.287 .151 .02 r
.33367 .2886 m .35169 .29187 L .33713 .29751 L F
.33367 .2886 m .34849 .28283 L .35169 .29187 L F
.164 .132 0 r
.38975 .20055 m .40692 .20331 L .38925 .20745 L F
.38975 .20055 m .40736 .19641 L .40692 .20331 L F
.251 .062 .083 r
.66325 .31031 m .67336 .32272 L .65937 .31834 L F
.66325 .31031 m .67762 .31483 L .67336 .32272 L F
.201 .034 .139 r
.62699 .31864 m .6376 .32907 L .62371 .3258 L F
.62699 .31864 m .64134 .32203 L .6376 .32907 L F
.275 .2 .002 r
.69849 .25247 m .71421 .25828 L .71228 .26719 L F
.258 .219 0 r
.69978 .24372 m .71421 .25828 L .69849 .25247 L F
.12 .017 .222 r
.47678 .3247 m .49239 .32954 L .47846 .33074 L F
.46249 .32639 m .47678 .3247 L .47846 .33074 L F
.197 .166 0 r
.37202 .21216 m .38912 .21497 L .37188 .21966 L F
.37202 .21216 m .38925 .20745 L .38912 .21497 L F
.249 .065 .084 r
.36343 .31759 m .37754 .31282 L .38163 .32077 L F
.267 .081 .062 r
.3592 .30934 m .37754 .31282 L .36343 .31759 L F
.263 .204 0 r
.34016 .247 m .35749 .25012 L .34152 .25571 L F
.34016 .247 m .35624 .24134 L .35749 .25012 L F
.279 .102 .045 r
.68539 .29781 m .6959 .3116 L .68165 .3065 L F
.68539 .29781 m .69996 .30306 L .6959 .3116 L F
.08 .051 0 r
.59369 .17693 m .6127 .18492 L .59433 .1823 L F
.085 .035 0 r
.57526 .17493 m .59369 .17693 L .59433 .1823 L F
.246 .2 0 r
.68412 .22988 m .7006 .23531 L .69978 .24372 L F
.217 .212 0 r
.68442 .22186 m .7006 .23531 L .68412 .22988 L F
.23 .046 .108 r
.64496 .31439 m .65533 .32584 L .64134 .32203 L F
.64496 .31439 m .65937 .31834 L .65533 .32584 L F
.119 .108 0 r
.63078 .18813 m .64931 .19813 L .63147 .19432 L F
.127 .083 0 r
.6127 .18492 m .63078 .18813 L .63147 .19432 L F
.12 .017 .222 r
.54955 .32294 m .56265 .33 L .54866 .32905 L F
.54955 .32294 m .56405 .32393 L .56265 .33 L F
.165 .025 .176 r
.59502 .32057 m .60662 .32956 L .59263 .32725 L F
.59502 .32057 m .60949 .32297 L .60662 .32956 L F
.087 .03 0 r
.46325 .17599 m .48138 .17962 L .46269 .18136 L F
.46325 .17599 m .48177 .17426 L .48138 .17962 L F
.12 .017 .222 r
.49121 .32345 m .50642 .32877 L .49239 .32954 L F
.47678 .3247 m .49121 .32345 L .49239 .32954 L F
.201 .034 .138 r
.41382 .32051 m .43141 .32452 L .41737 .32761 L F
.199 .035 .139 r
.39967 .32414 m .41382 .32051 L .41737 .32761 L F
.285 .18 .006 r
.69672 .26146 m .71228 .26719 L .70987 .27621 L F
.275 .2 .002 r
.69849 .25247 m .71228 .26719 L .69672 .26146 L F
.12 .017 .221 r
.53497 .32239 m .54866 .32905 L .5346 .32852 L F
.53497 .32239 m .54955 .32294 L .54866 .32905 L F
.228 .048 .109 r
.38163 .32077 m .39581 .31658 L .39967 .32414 L F
.253 .06 .082 r
.37754 .31282 m .39581 .31658 L .38163 .32077 L F
.287 .121 .031 r
.6888 .28887 m .69996 .30306 L .68539 .29781 L F
.6888 .28887 m .70367 .29425 L .69996 .30306 L F
.13 .073 0 r
.42599 .18667 m .44368 .18988 L .42535 .19285 L F
.42599 .18667 m .44421 .18371 L .44368 .18988 L F
.165 .024 .176 r
.44574 .32188 m .46249 .32639 L .4484 .32851 L F
.164 .025 .176 r
.43141 .32452 m .44574 .32188 L .4484 .32851 L F
.12 .017 .221 r
.50575 .32265 m .5205 .32843 L .50642 .32877 L F
.12 .017 .222 r
.49121 .32345 m .50575 .32265 L .50642 .32877 L F
.228 .176 0 r
.66739 .21693 m .68442 .22186 L .68412 .22988 L F
.192 .181 0 r
.66726 .20942 m .68442 .22186 L .66739 .21693 L F
.159 .146 0 r
.64931 .19813 m .66726 .20942 L .64977 .20503 L F
.169 .116 0 r
.63147 .19432 m .64931 .19813 L .64977 .20503 L F
.085 .035 0 r
.57526 .17493 m .59433 .1823 L .57573 .18029 L F
.089 .024 0 r
.55665 .17355 m .57526 .17493 L .57573 .18029 L F
.231 .045 .107 r
.39581 .31658 m .41382 .32051 L .39967 .32414 L F
.12 .017 .221 r
.52035 .32229 m .5346 .32852 L .5205 .32843 L F
.52035 .32229 m .53497 .32239 L .5346 .32852 L F
.50575 .32265 m .52035 .32229 L .5205 .32843 L F
.267 .081 .062 r
.3592 .30934 m .37367 .30443 L .37754 .31282 L F
.281 .098 .045 r
.35527 .30074 m .37367 .30443 L .3592 .30934 L F
.279 .187 .002 r
.34152 .25571 m .35919 .25914 L .34338 .26466 L F
.34152 .25571 m .35749 .25012 L .35919 .25914 L F
.203 .147 0 r
.64977 .20503 m .66726 .20942 L .66739 .21693 L F
.251 .185 0 r
.35546 .2329 m .37287 .23619 L .35624 .24134 L F
.35546 .2329 m .37217 .2277 L .37287 .23619 L F
.291 .16 .012 r
.6945 .27059 m .70987 .27621 L .70699 .28527 L F
.285 .18 .006 r
.69672 .26146 m .70987 .27621 L .6945 .27059 L F
.09 .02 0 r
.48177 .17426 m .50021 .1785 L .48138 .17962 L F
.48177 .17426 m .50043 .17315 L .50021 .1785 L F
.291 .14 .02 r
.69185 .27976 m .70367 .29425 L .6888 .28887 L F
.69185 .27976 m .70699 .28527 L .70367 .29425 L F
.27 .077 .061 r
.6669 .30183 m .67762 .31483 L .66325 .31031 L F
.6669 .30183 m .68165 .3065 L .67762 .31483 L F
.291 .16 .012 r
.6945 .27059 m .70699 .28527 L .69185 .27976 L F
.202 .033 .137 r
.61231 .3157 m .62371 .3258 L .60949 .32297 L F
.61231 .3157 m .62699 .31864 L .62371 .3258 L F
.165 .024 .175 r
.58031 .31862 m .59263 .32725 L .57842 .32537 L F
.58031 .31862 m .59502 .32057 L .59263 .32725 L F
.268 .186 0 r
.68338 .23835 m .69978 .24372 L .69849 .25247 L F
.246 .2 0 r
.68412 .22988 m .69978 .24372 L .68338 .23835 L F
.089 .024 0 r
.55665 .17355 m .57573 .18029 L .55695 .17891 L F
.091 .016 0 r
.53793 .1728 m .55665 .17355 L .55695 .17891 L F
.127 .083 0 r
.6127 .18492 m .63147 .19432 L .61328 .19109 L F
.134 .062 0 r
.59433 .1823 m .6127 .18492 L .61328 .19109 L F
.173 .104 0 r
.40736 .19641 m .42499 .19975 L .40692 .20331 L F
.40736 .19641 m .42535 .19285 L .42499 .19975 L F
.092 .015 0 r
.50043 .17315 m .51913 .17801 L .50021 .1785 L F
.50043 .17315 m .51917 .17266 L .51913 .17801 L F
.166 .024 .175 r
.46032 .31967 m .47678 .3247 L .46249 .32639 L F
.165 .024 .176 r
.44574 .32188 m .46032 .31967 L .46249 .32639 L F
.091 .016 0 r
.53793 .1728 m .55695 .17891 L .53806 .17814 L F
.092 .013 0 r
.51917 .17266 m .53793 .1728 L .53806 .17814 L F
.233 .162 0 r
.37188 .21966 m .38938 .22304 L .37217 .2277 L F
.37188 .21966 m .38912 .21497 L .38938 .22304 L F
.281 .098 .045 r
.35527 .30074 m .37008 .29568 L .37367 .30443 L F
.29 .115 .03 r
.35169 .29187 m .37008 .29568 L .35527 .30074 L F
.289 .169 .006 r
.34338 .26466 m .36132 .26831 L .34571 .27373 L F
.34338 .26466 m .35919 .25914 L .36132 .26831 L F
.092 .013 0 r
.51917 .17266 m .53806 .17814 L .51913 .17801 L F
.255 .058 .081 r
.64843 .30622 m .65937 .31834 L .64496 .31439 L F
.64843 .30622 m .66325 .31031 L .65937 .31834 L F
.232 .044 .106 r
.63017 .31088 m .64134 .32203 L .62699 .31864 L F
.63017 .31088 m .64496 .31439 L .64134 .32203 L F
.207 .134 0 r
.38925 .20745 m .40681 .21084 L .38912 .21497 L F
.38925 .20745 m .40692 .20331 L .40681 .21084 L F
.203 .033 .137 r
.42832 .31732 m .44574 .32188 L .43141 .32452 L F
.201 .034 .138 r
.41382 .32051 m .42832 .31732 L .43141 .32452 L F
.137 .054 0 r
.44421 .18371 m .46228 .18752 L .44368 .18988 L F
.44421 .18371 m .46269 .18136 L .46228 .18752 L F
.253 .06 .082 r
.37754 .31282 m .39211 .30849 L .39581 .31658 L F
.272 .074 .061 r
.37367 .30443 m .39211 .30849 L .37754 .31282 L F
.166 .024 .175 r
.56543 .31712 m .57842 .32537 L .56405 .32393 L F
.56543 .31712 m .58031 .31862 L .57842 .32537 L F
.29 .115 .03 r
.35169 .29187 m .3668 .28668 L .37008 .29568 L F
.294 .133 .019 r
.34849 .28283 m .3668 .28668 L .35169 .29187 L F
.294 .151 .011 r
.34571 .27373 m .36387 .27753 L .34849 .28283 L F
.34571 .27373 m .36132 .26831 L .36387 .27753 L F
.284 .092 .044 r
.6703 .29302 m .68165 .3065 L .6669 .30183 L F
.6703 .29302 m .68539 .29781 L .68165 .3065 L F
.294 .133 .019 r
.34849 .28283 m .36387 .27753 L .3668 .28668 L F
.256 .167 0 r
.66712 .22499 m .68412 .22988 L .68338 .23835 L F
.228 .176 0 r
.66739 .21693 m .68412 .22988 L .66712 .22499 L F
.272 .173 0 r
.35624 .24134 m .374 .24503 L .35749 .25012 L F
.35624 .24134 m .37287 .23619 L .374 .24503 L F
.284 .171 .002 r
.6822 .24716 m .69849 .25247 L .69672 .26146 L F
.268 .186 0 r
.68338 .23835 m .69849 .25247 L .6822 .24716 L F
.169 .116 0 r
.63147 .19432 m .64977 .20503 L .63187 .20121 L F
.177 .09 0 r
.61328 .19109 m .63147 .19432 L .63187 .20121 L F
.166 .024 .175 r
.4751 .31791 m .49121 .32345 L .47678 .3247 L F
.46032 .31967 m .4751 .31791 L .47678 .3247 L F
.234 .043 .106 r
.41039 .31282 m .42832 .31732 L .41382 .32051 L F
.231 .045 .107 r
.39581 .31658 m .41039 .31282 L .41382 .32051 L F
.134 .062 0 r
.59433 .1823 m .61328 .19109 L .59479 .18847 L F
.14 .045 0 r
.57573 .18029 m .59433 .1823 L .59479 .18847 L F
.256 .056 .081 r
.39211 .30849 m .41039 .31282 L .39581 .31658 L F
.204 .032 .136 r
.59736 .31321 m .60949 .32297 L .59502 .32057 L F
.59736 .31321 m .61231 .3157 L .60949 .32297 L F
.166 .024 .174 r
.55043 .31609 m .56405 .32393 L .54955 .32294 L F
.55043 .31609 m .56543 .31712 L .56405 .32393 L F
.238 .144 0 r
.64989 .21256 m .66739 .21693 L .66712 .22499 L F
.203 .147 0 r
.64977 .20503 m .66739 .21693 L .64989 .21256 L F
.212 .118 0 r
.63187 .20121 m .64977 .20503 L .64989 .21256 L F
.142 .039 0 r
.46269 .18136 m .48109 .18577 L .46228 .18752 L F
.46269 .18136 m .48138 .17962 L .48109 .18577 L F
.294 .107 .03 r
.6734 .28395 m .68539 .29781 L .6703 .29302 L F
.6734 .28395 m .6888 .28887 L .68539 .29781 L F
.167 .024 .174 r
.49004 .31662 m .50575 .32265 L .49121 .32345 L F
.166 .024 .175 r
.4751 .31791 m .49004 .31662 L .49121 .32345 L F
.18 .08 0 r
.42535 .19285 m .44338 .19678 L .42499 .19975 L F
.42535 .19285 m .44368 .18988 L .44338 .19678 L F
.205 .032 .136 r
.44312 .31457 m .46032 .31967 L .44574 .32188 L F
.203 .033 .137 r
.42832 .31732 m .44312 .31457 L .44574 .32188 L F
.294 .155 .005 r
.68059 .25623 m .69672 .26146 L .6945 .27059 L F
.284 .171 .002 r
.6822 .24716 m .69672 .26146 L .68059 .25623 L F
.272 .074 .061 r
.37367 .30443 m .38862 .29996 L .39211 .30849 L F
.286 .087 .043 r
.37008 .29568 m .38862 .29996 L .37367 .30443 L F
.275 .07 .06 r
.6517 .29763 m .66325 .31031 L .64843 .30622 L F
.6517 .29763 m .6669 .30183 L .66325 .31031 L F
.167 .024 .174 r
.53533 .31552 m .54955 .32294 L .53497 .32239 L F
.53533 .31552 m .55043 .31609 L .54955 .32294 L F
.26 .154 0 r
.37217 .2277 m .39001 .23157 L .37287 .23619 L F
.37217 .2277 m .38938 .22304 L .39001 .23157 L F
.235 .041 .105 r
.61504 .30784 m .62699 .31864 L .61231 .3157 L F
.61504 .30784 m .63017 .31088 L .62699 .31864 L F
.14 .045 0 r
.57573 .18029 m .59479 .18847 L .57606 .18645 L F
.144 .033 0 r
.55695 .17891 m .57573 .18029 L .57606 .18645 L F
.167 .024 .174 r
.50509 .31578 m .52035 .32229 L .50575 .32265 L F
.49004 .31662 m .50509 .31578 L .50575 .32265 L F
.288 .159 .002 r
.35749 .25012 m .37554 .25413 L .35919 .25914 L F
.35749 .25012 m .374 .24503 L .37554 .25413 L F
.167 .024 .174 r
.52021 .31542 m .53497 .32239 L .52035 .32229 L F
.52021 .31542 m .53533 .31552 L .53497 .32239 L F
.298 .123 .019 r
.67617 .27472 m .6888 .28887 L .6734 .28395 L F
.67617 .27472 m .69185 .27976 L .6888 .28887 L F
.167 .024 .174 r
.50509 .31578 m .52021 .31542 L .52035 .32229 L F
.258 .053 .08 r
.63322 .3026 m .64496 .31439 L .63017 .31088 L F
.63322 .3026 m .64843 .30622 L .64496 .31439 L F
.298 .139 .011 r
.67858 .26545 m .6945 .27059 L .69185 .27976 L F
.294 .155 .005 r
.68059 .25623 m .6945 .27059 L .67858 .26545 L F
.215 .107 0 r
.40692 .20331 m .42489 .20729 L .40681 .21084 L F
.40692 .20331 m .42499 .19975 L .42489 .20729 L F
.205 .031 .135 r
.58217 .31119 m .59502 .32057 L .58031 .31862 L F
.58217 .31119 m .59736 .31321 L .59502 .32057 L F
.278 .156 0 r
.66646 .2335 m .68338 .23835 L .6822 .24716 L F
.256 .167 0 r
.66712 .22499 m .68338 .23835 L .66646 .2335 L F
.145 .029 0 r
.48138 .17962 m .50005 .18465 L .48109 .18577 L F
.48138 .17962 m .50021 .1785 L .50005 .18465 L F
.298 .139 .011 r
.67858 .26545 m .69185 .27976 L .67617 .27472 L F
.242 .132 0 r
.38912 .21497 m .40703 .21894 L .38938 .22304 L F
.38912 .21497 m .40681 .21084 L .40703 .21894 L F
.177 .09 0 r
.61328 .19109 m .63187 .20121 L .61361 .19799 L F
.184 .069 0 r
.59479 .18847 m .61328 .19109 L .61361 .19799 L F
.236 .04 .104 r
.42533 .30951 m .44312 .31457 L .42832 .31732 L F
.234 .043 .106 r
.41039 .31282 m .42533 .30951 L .42832 .31732 L F
.144 .033 0 r
.55695 .17891 m .57606 .18645 L .55716 .18506 L F
.146 .025 0 r
.53806 .17814 m .55695 .17891 L .55716 .18506 L F
.286 .087 .043 r
.37008 .29568 m .38537 .29109 L .38862 .29996 L F
.296 .102 .029 r
.3668 .28668 m .38537 .29109 L .37008 .29568 L F
.256 .056 .081 r
.39211 .30849 m .4071 .3046 L .41039 .31282 L F
.276 .067 .059 r
.38862 .29996 m .4071 .3046 L .39211 .30849 L F
.206 .031 .135 r
.45819 .31228 m .4751 .31791 L .46032 .31967 L F
.205 .032 .136 r
.44312 .31457 m .45819 .31228 L .46032 .31967 L F
.297 .145 .005 r
.35919 .25914 m .37747 .26338 L .36132 .26831 L F
.35919 .25914 m .37554 .25413 L .37747 .26338 L F
.147 .023 0 r
.50021 .1785 m .51909 .18416 L .50005 .18465 L F
.50021 .1785 m .51913 .17801 L .51909 .18416 L F
.26 .052 .079 r
.4071 .3046 m .42533 .30951 L .41039 .31282 L F
.146 .025 0 r
.53806 .17814 m .55716 .18506 L .53815 .18429 L F
.147 .021 0 r
.51913 .17801 m .53806 .17814 L .53815 .18429 L F
.187 .061 0 r
.44368 .18988 m .46205 .19442 L .44338 .19678 L F
.44368 .18988 m .46228 .18752 L .46205 .19442 L F
.289 .082 .042 r
.65474 .28869 m .6669 .30183 L .6517 .29763 L F
.65474 .28869 m .6703 .29302 L .6669 .30183 L F
.147 .021 0 r
.51913 .17801 m .53815 .18429 L .51909 .18416 L F
.265 .138 0 r
.64965 .22064 m .66712 .22499 L .66646 .2335 L F
.238 .144 0 r
.64989 .21256 m .66712 .22499 L .64965 .22064 L F
.296 .102 .029 r
.3668 .28668 m .38241 .28197 L .38537 .29109 L F
.301 .116 .019 r
.36387 .27753 m .38241 .28197 L .3668 .28668 L F
.212 .118 0 r
.63187 .20121 m .64989 .21256 L .63197 .20875 L F
.22 .093 0 r
.61361 .19799 m .63187 .20121 L .63197 .20875 L F
.206 .031 .135 r
.5668 .30964 m .58031 .31862 L .56543 .31712 L F
.5668 .30964 m .58217 .31119 L .58031 .31862 L F
.301 .13 .011 r
.36132 .26831 m .37977 .2727 L .36387 .27753 L F
.36132 .26831 m .37747 .26338 L .37977 .2727 L F
.281 .145 0 r
.37287 .23619 m .39101 .24046 L .374 .24503 L F
.37287 .23619 m .39001 .23157 L .39101 .24046 L F
.237 .039 .104 r
.59963 .30526 m .61231 .3157 L .59736 .31321 L F
.59963 .30526 m .61504 .30784 L .61231 .3157 L F
.301 .116 .019 r
.36387 .27753 m .37977 .2727 L .38241 .28197 L F
.292 .145 .002 r
.6654 .24237 m .6822 .24716 L .68059 .25623 L F
.278 .156 0 r
.66646 .2335 m .6822 .24716 L .6654 .24237 L F
.246 .117 0 r
.63197 .20875 m .64989 .21256 L .64965 .22064 L F
.207 .03 .134 r
.47346 .31046 m .49004 .31662 L .4751 .31791 L F
.206 .031 .135 r
.45819 .31228 m .47346 .31046 L .4751 .31791 L F
.184 .069 0 r
.59479 .18847 m .61361 .19799 L .59505 .19536 L F
.189 .052 0 r
.57606 .18645 m .59479 .18847 L .59505 .19536 L F
.278 .064 .058 r
.6361 .29389 m .64843 .30622 L .63322 .3026 L F
.6361 .29389 m .6517 .29763 L .64843 .30622 L F
.261 .05 .078 r
.61766 .29945 m .63017 .31088 L .61504 .30784 L F
.61766 .29945 m .63322 .3026 L .63017 .31088 L F
.222 .084 0 r
.42499 .19975 m .44331 .20433 L .42489 .20729 L F
.42499 .19975 m .44338 .19678 L .44331 .20433 L F
.299 .095 .029 r
.65752 .2795 m .6703 .29302 L .65474 .28869 L F
.65752 .2795 m .6734 .28395 L .6703 .29302 L F
.276 .067 .059 r
.38862 .29996 m .404 .29596 L .4071 .3046 L F
.291 .078 .042 r
.38537 .29109 m .404 .29596 L .38862 .29996 L F
.238 .039 .103 r
.44059 .30666 m .45819 .31228 L .44312 .31457 L F
.236 .04 .104 r
.42533 .30951 m .44059 .30666 L .44312 .31457 L F
.207 .03 .134 r
.55129 .30856 m .56543 .31712 L .55043 .31609 L F
.55129 .30856 m .5668 .30964 L .56543 .31712 L F
.191 .046 0 r
.46228 .18752 m .48093 .19267 L .46205 .19442 L F
.46228 .18752 m .48109 .18577 L .48093 .19267 L F
.269 .127 0 r
.38938 .22304 m .40758 .2275 L .39001 .23157 L F
.38938 .22304 m .40703 .21894 L .40758 .2275 L F
.301 .132 .005 r
.66396 .25151 m .68059 .25623 L .67858 .26545 L F
.292 .145 .002 r
.6654 .24237 m .68059 .25623 L .66396 .25151 L F
.207 .03 .134 r
.4889 .30911 m .50509 .31578 L .49004 .31662 L F
.47346 .31046 m .4889 .30911 L .49004 .31662 L F
.249 .106 0 r
.40681 .21084 m .42508 .2154 L .40703 .21894 L F
.40681 .21084 m .42489 .20729 L .42508 .2154 L F
.295 .134 .002 r
.374 .24503 m .39237 .24963 L .37554 .25413 L F
.374 .24503 m .39101 .24046 L .39237 .24963 L F
.207 .03 .134 r
.53569 .30797 m .55043 .31609 L .53533 .31552 L F
.53569 .30797 m .55129 .30856 L .55043 .31609 L F
.304 .107 .018 r
.66 .27018 m .6734 .28395 L .65752 .2795 L F
.66 .27018 m .67617 .27472 L .6734 .28395 L F
.189 .052 0 r
.57606 .18645 m .59505 .19536 L .57625 .19335 L F
.193 .039 0 r
.55716 .18506 m .57606 .18645 L .57625 .19335 L F
.262 .048 .078 r
.42247 .30118 m .44059 .30666 L .42533 .30951 L F
.26 .052 .079 r
.4071 .3046 m .42247 .30118 L .42533 .30951 L F
.28 .061 .058 r
.404 .29596 m .42247 .30118 L .4071 .3046 L F
.285 .13 0 r
.64907 .22919 m .66646 .2335 L .6654 .24237 L F
.265 .138 0 r
.64965 .22064 m .66646 .2335 L .64907 .22919 L F
.239 .038 .103 r
.58397 .30316 m .59736 .31321 L .58217 .31119 L F
.58397 .30316 m .59963 .30526 L .59736 .31321 L F
.305 .12 .01 r
.66215 .26081 m .67858 .26545 L .67617 .27472 L F
.301 .132 .005 r
.66396 .25151 m .67858 .26545 L .66215 .26081 L F
.208 .03 .134 r
.50445 .30825 m .52021 .31542 L .50509 .31578 L F
.207 .03 .134 r
.4889 .30911 m .50445 .30825 L .50509 .31578 L F
.22 .093 0 r
.61361 .19799 m .63197 .20875 L .61369 .20554 L F
.226 .073 0 r
.59505 .19536 m .61361 .19799 L .61369 .20554 L F
.305 .12 .01 r
.66215 .26081 m .67617 .27472 L .66 .27018 L F
.208 .03 .134 r
.52006 .30787 m .53533 .31552 L .52021 .31542 L F
.52006 .30787 m .53569 .30797 L .53533 .31552 L F
.50445 .30825 m .52006 .30787 L .52021 .31542 L F
.291 .078 .042 r
.38537 .29109 m .40112 .28697 L .404 .29596 L F
.301 .09 .028 r
.38241 .28197 m .40112 .28697 L .38537 .29109 L F
.195 .036 0 r
.48109 .18577 m .49996 .19155 L .48093 .19267 L F
.48109 .18577 m .50005 .18465 L .49996 .19155 L F
.239 .037 .102 r
.45612 .30429 m .47346 .31046 L .45819 .31228 L F
.238 .039 .103 r
.44059 .30666 m .45612 .30429 L .45819 .31228 L F
.294 .074 .041 r
.63877 .28485 m .6517 .29763 L .6361 .29389 L F
.63877 .28485 m .65474 .28869 L .6517 .29763 L F
.304 .124 .005 r
.37554 .25413 m .39409 .25897 L .37747 .26338 L F
.37554 .25413 m .39237 .24963 L .39409 .25897 L F
.273 .113 0 r
.63177 .21686 m .64965 .22064 L .64907 .22919 L F
.246 .117 0 r
.63197 .20875 m .64965 .22064 L .63177 .21686 L F
.193 .039 0 r
.55716 .18506 m .57625 .19335 L .55728 .19195 L F
.196 .032 0 r
.53815 .18429 m .55716 .18506 L .55728 .19195 L F
.253 .093 0 r
.61369 .20554 m .63197 .20875 L .63177 .21686 L F
.228 .065 0 r
.44338 .19678 m .46199 .20197 L .44331 .20433 L F
.44338 .19678 m .46205 .19442 L .46199 .20197 L F
.264 .047 .077 r
.6018 .29679 m .61504 .30784 L .59963 .30526 L F
.6018 .29679 m .61766 .29945 L .61504 .30784 L F
.196 .03 0 r
.50005 .18465 m .51907 .19105 L .49996 .19155 L F
.50005 .18465 m .51909 .18416 L .51907 .19105 L F
.301 .09 .028 r
.38241 .28197 m .39848 .27774 L .40112 .28697 L F
.307 .101 .018 r
.37977 .2727 m .39848 .27774 L .38241 .28197 L F
.288 .12 0 r
.39001 .23157 m .40845 .23644 L .39101 .24046 L F
.39001 .23157 m .40758 .2275 L .40845 .23644 L F
.282 .058 .057 r
.62013 .29065 m .63322 .3026 L .61766 .29945 L F
.62013 .29065 m .6361 .29389 L .63322 .3026 L F
.196 .032 0 r
.53815 .18429 m .55728 .19195 L .5382 .19119 L F
.197 .028 0 r
.51909 .18416 m .53815 .18429 L .5382 .19119 L F
.24 .037 .102 r
.56812 .30156 m .58217 .31119 L .5668 .30964 L F
.56812 .30156 m .58397 .30316 L .58217 .31119 L F
.197 .028 0 r
.51909 .18416 m .5382 .19119 L .51907 .19105 L F
.308 .112 .01 r
.37747 .26338 m .39613 .26837 L .37977 .2727 L F
.37747 .26338 m .39409 .25897 L .39613 .26837 L F
.299 .122 .002 r
.64814 .23811 m .6654 .24237 L .66396 .25151 L F
.285 .13 0 r
.64907 .22919 m .6654 .24237 L .64814 .23811 L F
.307 .101 .018 r
.37977 .2727 m .39613 .26837 L .39848 .27774 L F
.28 .061 .058 r
.404 .29596 m .41977 .29243 L .42247 .30118 L F
.295 .07 .041 r
.40112 .28697 m .41977 .29243 L .404 .29596 L F
.256 .085 0 r
.42489 .20729 m .44346 .21246 L .42508 .2154 L F
.42489 .20729 m .44331 .20433 L .44346 .21246 L F
.226 .073 0 r
.59505 .19536 m .61369 .20554 L .59512 .20292 L F
.231 .057 0 r
.57625 .19335 m .59505 .19536 L .59512 .20292 L F
.265 .045 .077 r
.43817 .29824 m .45612 .30429 L .44059 .30666 L F
.262 .048 .078 r
.42247 .30118 m .43817 .29824 L .44059 .30666 L F
.24 .036 .102 r
.47187 .30241 m .4889 .30911 L .47346 .31046 L F
.239 .037 .102 r
.45612 .30429 m .47187 .30241 L .47346 .31046 L F
.276 .103 0 r
.40703 .21894 m .42554 .224 L .40758 .2275 L F
.40703 .21894 m .42508 .2154 L .42554 .224 L F
.304 .084 .028 r
.64121 .27556 m .65474 .28869 L .63877 .28485 L F
.64121 .27556 m .65752 .2795 L .65474 .28869 L F
.283 .056 .057 r
.41977 .29243 m .43817 .29824 L .42247 .30118 L F
.241 .036 .101 r
.55212 .30045 m .5668 .30964 L .55129 .30856 L F
.55212 .30045 m .56812 .30156 L .5668 .30964 L F
.232 .051 0 r
.46205 .19442 m .48089 .20023 L .46199 .20197 L F
.46205 .19442 m .48093 .19267 L .48089 .20023 L F
.308 .113 .005 r
.64687 .24731 m .66396 .25151 L .66215 .26081 L F
.299 .122 .002 r
.64814 .23811 m .66396 .25151 L .64687 .24731 L F
.302 .113 .002 r
.39101 .24046 m .40964 .24567 L .39237 .24963 L F
.39101 .24046 m .40845 .23644 L .40964 .24567 L F
.292 .108 0 r
.63127 .22544 m .64907 .22919 L .64814 .23811 L F
.273 .113 0 r
.63177 .21686 m .64907 .22919 L .63127 .22544 L F
.241 .035 .101 r
.48778 .30102 m .50445 .30825 L .4889 .30911 L F
.24 .036 .102 r
.47187 .30241 m .48778 .30102 L .4889 .30911 L F
.266 .044 .076 r
.58569 .29463 m .59963 .30526 L .58397 .30316 L F
.58569 .29463 m .6018 .29679 L .59963 .30526 L F
.31 .093 .018 r
.64339 .26614 m .65752 .2795 L .64121 .27556 L F
.64339 .26614 m .66 .27018 L .65752 .2795 L F
.253 .093 0 r
.61369 .20554 m .63177 .21686 L .61352 .21366 L F
.259 .074 0 r
.59512 .20292 m .61369 .20554 L .61352 .21366 L F
.311 .103 .01 r
.64528 .25669 m .66215 .26081 L .66 .27018 L F
.308 .113 .005 r
.64687 .24731 m .66215 .26081 L .64528 .25669 L F
.295 .07 .041 r
.40112 .28697 m .41726 .28334 L .41977 .29243 L F
.306 .079 .027 r
.39848 .27774 m .41726 .28334 L .40112 .28697 L F
.231 .057 0 r
.57625 .19335 m .59512 .20292 L .5763 .20091 L F
.234 .045 0 r
.55728 .19195 m .57625 .19335 L .5763 .20091 L F
.297 .066 .04 r
.62242 .28151 m .6361 .29389 L .62013 .29065 L F
.62242 .28151 m .63877 .28485 L .6361 .29389 L F
.242 .035 .101 r
.53604 .29984 m .55129 .30856 L .53569 .30797 L F
.53604 .29984 m .55212 .30045 L .55129 .30856 L F
.311 .103 .01 r
.64528 .25669 m .66 .27018 L .64339 .26614 L F
.279 .092 0 r
.61352 .21366 m .63177 .21686 L .63127 .22544 L F
.242 .035 .101 r
.50382 .30012 m .52006 .30787 L .50445 .30825 L F
.241 .035 .101 r
.48778 .30102 m .50382 .30012 L .50445 .30825 L F
.285 .053 .056 r
.60385 .2879 m .61766 .29945 L .6018 .29679 L F
.60385 .2879 m .62013 .29065 L .61766 .29945 L F
.266 .043 .076 r
.45414 .2958 m .47187 .30241 L .45612 .30429 L F
.265 .045 .077 r
.43817 .29824 m .45414 .2958 L .45612 .30429 L F
.242 .035 .101 r
.51992 .29973 m .53569 .30797 L .52006 .30787 L F
.51992 .29973 m .53604 .29984 L .53569 .30797 L F
.235 .041 0 r
.48093 .19267 m .49994 .19911 L .48089 .20023 L F
.48093 .19267 m .49996 .19155 L .49994 .19911 L F
.242 .035 .101 r
.50382 .30012 m .51992 .29973 L .52006 .30787 L F
.261 .067 0 r
.44331 .20433 m .46211 .21012 L .44346 .21246 L F
.44331 .20433 m .46199 .20197 L .46211 .21012 L F
.31 .105 .005 r
.39237 .24963 m .41114 .25508 L .39409 .25897 L F
.39237 .24963 m .40964 .24567 L .41114 .25508 L F
.295 .099 0 r
.40758 .2275 m .42628 .23298 L .40845 .23644 L F
.40758 .2275 m .42554 .224 L .42628 .23298 L F
.306 .079 .027 r
.39848 .27774 m .41496 .27402 L .41726 .28334 L F
.312 .088 .017 r
.39613 .26837 m .41496 .27402 L .39848 .27774 L F
.234 .045 0 r
.55728 .19195 m .5763 .20091 L .55731 .19952 L F
.237 .037 0 r
.5382 .19119 m .55728 .19195 L .55731 .19952 L F
.283 .056 .057 r
.41977 .29243 m .43588 .2894 L .43817 .29824 L F
.299 .063 .04 r
.41726 .28334 m .43588 .2894 L .41977 .29243 L F
.281 .084 0 r
.42508 .2154 m .44384 .22108 L .42554 .224 L F
.42508 .2154 m .44346 .21246 L .44384 .22108 L F
.267 .042 .075 r
.56938 .29297 m .58397 .30316 L .56812 .30156 L F
.56938 .29297 m .58569 .29463 L .58397 .30316 L F
.286 .051 .056 r
.43588 .2894 m .45414 .2958 L .43817 .29824 L F
.305 .102 .002 r
.63047 .23441 m .64814 .23811 L .64687 .24731 L F
.292 .108 0 r
.63127 .22544 m .64814 .23811 L .63047 .23441 L F
.237 .035 0 r
.49996 .19155 m .51906 .19862 L .49994 .19911 L F
.49996 .19155 m .51907 .19105 L .51906 .19862 L F
.313 .097 .01 r
.39409 .25897 m .41292 .26456 L .39613 .26837 L F
.39409 .25897 m .41114 .25508 L .41292 .26456 L F
.312 .088 .017 r
.39613 .26837 m .41292 .26456 L .41496 .27402 L F
.237 .037 0 r
.5382 .19119 m .55731 .19952 L .53821 .19875 L F
.237 .034 0 r
.51907 .19105 m .5382 .19119 L .53821 .19875 L F
.308 .074 .027 r
.62452 .27213 m .63877 .28485 L .62242 .28151 L F
.62452 .27213 m .64121 .27556 L .63877 .28485 L F
.237 .034 0 r
.51907 .19105 m .53821 .19875 L .51906 .19862 L F
.259 .074 0 r
.59512 .20292 m .61352 .21366 L .59498 .21105 L F
.263 .059 0 r
.5763 .20091 m .59512 .20292 L .59498 .21105 L F
.268 .041 .075 r
.47034 .29385 m .48778 .30102 L .47187 .30241 L F
.266 .043 .076 r
.45414 .2958 m .47034 .29385 L .47187 .30241 L F
.298 .089 0 r
.61311 .22227 m .63127 .22544 L .63047 .23441 L F
.279 .092 0 r
.61352 .21366 m .63127 .22544 L .61311 .22227 L F
.287 .049 .055 r
.58731 .28567 m .6018 .29679 L .58569 .29463 L F
.58731 .28567 m .60385 .2879 L .6018 .29679 L F
.265 .054 0 r
.46199 .20197 m .48097 .20839 L .46211 .21012 L F
.46199 .20197 m .48089 .20023 L .48097 .20839 L F
.313 .096 .005 r
.62938 .24366 m .64687 .24731 L .64528 .25669 L F
.305 .102 .002 r
.63047 .23441 m .64687 .24731 L .62938 .24366 L F
.268 .04 .075 r
.55292 .29182 m .56812 .30156 L .55212 .30045 L F
.55292 .29182 m .56938 .29297 L .56812 .30156 L F
.301 .06 .039 r
.60576 .27868 m .62013 .29065 L .60385 .2879 L F
.60576 .27868 m .62242 .28151 L .62013 .29065 L F
.284 .075 0 r
.59498 .21105 m .61352 .21366 L .61311 .22227 L F
.308 .095 .002 r
.40845 .23644 m .42729 .24226 L .40964 .24567 L F
.40845 .23644 m .42628 .23298 L .42729 .24226 L F
.314 .081 .017 r
.62639 .26263 m .64121 .27556 L .62452 .27213 L F
.62639 .26263 m .64339 .26614 L .64121 .27556 L F
.299 .063 .04 r
.41726 .28334 m .43375 .28022 L .43588 .2894 L F
.31 .07 .027 r
.41496 .27402 m .43375 .28022 L .41726 .28334 L F
.269 .04 .075 r
.48672 .29241 m .50382 .30012 L .48778 .30102 L F
.268 .041 .075 r
.47034 .29385 m .48672 .29241 L .48778 .30102 L F
.316 .089 .01 r
.62802 .25311 m .64528 .25669 L .64339 .26614 L F
.313 .096 .005 r
.62938 .24366 m .64528 .25669 L .62802 .25311 L F
.288 .048 .055 r
.45227 .28687 m .47034 .29385 L .45414 .2958 L F
.286 .051 .056 r
.43588 .2894 m .45227 .28687 L .45414 .2958 L F
.316 .089 .01 r
.62802 .25311 m .64339 .26614 L .62639 .26263 L F
.263 .059 0 r
.5763 .20091 m .59498 .21105 L .5762 .20906 L F
.267 .049 0 r
.55731 .19952 m .5763 .20091 L .5762 .20906 L F
.269 .039 .075 r
.53638 .29119 m .55212 .30045 L .53604 .29984 L F
.53638 .29119 m .55292 .29182 L .55212 .30045 L F
.286 .068 0 r
.44346 .21246 m .4624 .21876 L .44384 .22108 L F
.44346 .21246 m .46211 .21012 L .4624 .21876 L F
.3 .082 0 r
.42554 .224 m .44444 .2301 L .42628 .23298 L F
.42554 .224 m .44384 .22108 L .44444 .2301 L F
.302 .057 .039 r
.43375 .28022 m .45227 .28687 L .43588 .2894 L F
.269 .039 .075 r
.50322 .29148 m .51992 .29973 L .50382 .30012 L F
.269 .04 .075 r
.48672 .29241 m .50322 .29148 L .50382 .30012 L F
.268 .045 0 r
.48089 .20023 m .49998 .20727 L .48097 .20839 L F
.48089 .20023 m .49994 .19911 L .49998 .20727 L F
.315 .089 .005 r
.40964 .24567 m .42856 .25173 L .41114 .25508 L F
.40964 .24567 m .42729 .24226 L .42856 .25173 L F
.27 .039 .074 r
.51979 .29107 m .53604 .29984 L .51992 .29973 L F
.51979 .29107 m .53638 .29119 L .53604 .29984 L F
.31 .07 .027 r
.41496 .27402 m .4318 .27082 L .43375 .28022 L F
.316 .077 .017 r
.41292 .26456 m .4318 .27082 L .41496 .27402 L F
.269 .039 .075 r
.50322 .29148 m .51979 .29107 L .51992 .29973 L F
.289 .046 .055 r
.57057 .28395 m .58569 .29463 L .56938 .29297 L F
.57057 .28395 m .58731 .28567 L .58569 .29463 L F
.31 .085 .002 r
.61244 .23127 m .63047 .23441 L .62938 .24366 L F
.298 .089 0 r
.61311 .22227 m .63047 .23441 L .61244 .23127 L F
.312 .066 .026 r
.6075 .26923 m .62242 .28151 L .60576 .27868 L F
.6075 .26923 m .62452 .27213 L .62242 .28151 L F
.267 .049 0 r
.55731 .19952 m .5762 .20906 L .55725 .20768 L F
.269 .042 0 r
.53821 .19875 m .55731 .19952 L .55725 .20768 L F
.318 .083 .01 r
.41114 .25508 m .43007 .26128 L .41292 .26456 L F
.41114 .25508 m .42856 .25173 L .43007 .26128 L F
.316 .077 .017 r
.41292 .26456 m .43007 .26128 L .4318 .27082 L F
.284 .075 0 r
.59498 .21105 m .61311 .22227 L .59465 .21969 L F
.288 .061 0 r
.5762 .20906 m .59498 .21105 L .59465 .21969 L F
.269 .04 0 r
.49994 .19911 m .51907 .20678 L .49998 .20727 L F
.49994 .19911 m .51906 .19862 L .51907 .20678 L F
.303 .054 .039 r
.58883 .27638 m .60385 .2879 L .58731 .28567 L F
.58883 .27638 m .60576 .27868 L .60385 .2879 L F
.29 .045 .054 r
.4689 .28486 m .48672 .29241 L .47034 .29385 L F
.288 .048 .055 r
.45227 .28687 m .4689 .28486 L .47034 .29385 L F
.302 .074 0 r
.59465 .21969 m .61311 .22227 L .61244 .23127 L F
.269 .042 0 r
.53821 .19875 m .55725 .20768 L .53819 .20692 L F
.269 .039 0 r
.51906 .19862 m .53821 .19875 L .53819 .20692 L F
.51906 .19862 m .53819 .20692 L .51907 .20678 L F
.312 .079 .002 r
.42628 .23298 m .44527 .23942 L .42729 .24226 L F
.42628 .23298 m .44444 .2301 L .44527 .23942 L F
.289 .056 0 r
.46211 .21012 m .48118 .21704 L .4624 .21876 L F
.46211 .21012 m .48097 .20839 L .48118 .21704 L F
.302 .057 .039 r
.43375 .28022 m .45053 .27762 L .45227 .28687 L F
.313 .062 .026 r
.4318 .27082 m .45053 .27762 L .43375 .28022 L F
.318 .081 .005 r
.61154 .24058 m .62938 .24366 L .62802 .25311 L F
.31 .085 .002 r
.61244 .23127 m .62938 .24366 L .61154 .24058 L F
.318 .071 .017 r
.60905 .25966 m .62452 .27213 L .6075 .26923 L F
.60905 .25966 m .62639 .26263 L .62452 .27213 L F
.29 .044 .054 r
.55368 .28277 m .56938 .29297 L .55292 .29182 L F
.55368 .28277 m .57057 .28395 L .56938 .29297 L F
.304 .052 .038 r
.45053 .27762 m .4689 .28486 L .45227 .28687 L F
.304 .068 0 r
.44384 .22108 m .46287 .22781 L .44444 .2301 L F
.44384 .22108 m .4624 .21876 L .46287 .22781 L F
.291 .043 .054 r
.48571 .28338 m .50322 .29148 L .48672 .29241 L F
.29 .045 .054 r
.4689 .28486 m .48571 .28338 L .48672 .29241 L F
.32 .076 .009 r
.61041 .25008 m .62802 .25311 L .62639 .26263 L F
.318 .081 .005 r
.61154 .24058 m .62802 .25311 L .61041 .25008 L F
.32 .076 .009 r
.61041 .25008 m .62639 .26263 L .60905 .25966 L F
.288 .061 0 r
.5762 .20906 m .59465 .21969 L .57596 .21771 L F
.291 .051 0 r
.55725 .20768 m .5762 .20906 L .57596 .21771 L F
.291 .043 .054 r
.53669 .28212 m .55292 .29182 L .53638 .29119 L F
.53669 .28212 m .55368 .28277 L .55292 .29182 L F
.319 .076 .004 r
.42729 .24226 m .4463 .24894 L .42856 .25173 L F
.42729 .24226 m .44527 .23942 L .4463 .24894 L F
.313 .062 .026 r
.4318 .27082 m .44895 .26815 L .45053 .27762 L F
.32 .067 .016 r
.43007 .26128 m .44895 .26815 L .4318 .27082 L F
.314 .059 .026 r
.59021 .26687 m .60576 .27868 L .58883 .27638 L F
.59021 .26687 m .6075 .26923 L .60576 .27868 L F
.305 .05 .038 r
.57168 .27462 m .58731 .28567 L .57057 .28395 L F
.57168 .27462 m .58883 .27638 L .58731 .28567 L F
.315 .072 .002 r
.59413 .22873 m .61244 .23127 L .61154 .24058 L F
.302 .074 0 r
.59465 .21969 m .61244 .23127 L .59413 .22873 L F
.292 .048 0 r
.48097 .20839 m .5001 .21594 L .48118 .21704 L F
.48097 .20839 m .49998 .20727 L .5001 .21594 L F
.291 .042 .054 r
.50265 .28242 m .51979 .29107 L .50322 .29148 L F
.291 .043 .054 r
.48571 .28338 m .50265 .28242 L .50322 .29148 L F
.306 .061 0 r
.57596 .21771 m .59465 .21969 L .59413 .22873 L F
.291 .042 .054 r
.51967 .282 m .53638 .29119 L .51979 .29107 L F
.51967 .282 m .53669 .28212 L .53638 .29119 L F
.50265 .28242 m .51967 .282 L .51979 .29107 L F
.322 .072 .009 r
.42856 .25173 m .44753 .25855 L .43007 .26128 L F
.42856 .25173 m .4463 .24894 L .44753 .25855 L F
.32 .067 .016 r
.43007 .26128 m .44753 .25855 L .44895 .26815 L F
.291 .051 0 r
.55725 .20768 m .57596 .21771 L .5571 .21634 L F
.293 .045 0 r
.53819 .20692 m .55725 .20768 L .5571 .21634 L F
.306 .049 .038 r
.46756 .27555 m .48571 .28338 L .4689 .28486 L F
.304 .052 .038 r
.45053 .27762 m .46756 .27555 L .4689 .28486 L F
.316 .056 .026 r
.44895 .26815 m .46756 .27555 L .45053 .27762 L F
.293 .043 0 r
.49998 .20727 m .5191 .21545 L .5001 .21594 L F
.49998 .20727 m .51907 .20678 L .5191 .21545 L F
.316 .067 .002 r
.44444 .2301 m .4635 .23716 L .44527 .23942 L F
.44444 .2301 m .46287 .22781 L .4635 .23716 L F
.307 .057 0 r
.4624 .21876 m .4815 .22611 L .46287 .22781 L F
.4624 .21876 m .48118 .21704 L .4815 .22611 L F
.321 .063 .016 r
.59144 .25725 m .6075 .26923 L .59021 .26687 L F
.59144 .25725 m .60905 .25966 L .6075 .26923 L F
.293 .045 0 r
.53819 .20692 m .5571 .21634 L .53812 .21559 L F
.293 .042 0 r
.51907 .20678 m .53819 .20692 L .53812 .21559 L F
.321 .069 .004 r
.59341 .23807 m .61154 .24058 L .61041 .25008 L F
.315 .072 .002 r
.59413 .22873 m .61154 .24058 L .59341 .23807 L F
.293 .042 0 r
.51907 .20678 m .53812 .21559 L .5191 .21545 L F
.307 .047 .038 r
.55438 .2734 m .57057 .28395 L .55368 .28277 L F
.55438 .2734 m .57168 .27462 L .57057 .28395 L F
.324 .066 .009 r
.59251 .24761 m .60905 .25966 L .59144 .25725 L F
.59251 .24761 m .61041 .25008 L .60905 .25966 L F
.317 .053 .025 r
.5727 .26507 m .58883 .27638 L .57168 .27462 L F
.5727 .26507 m .59021 .26687 L .58883 .27638 L F
.321 .069 .004 r
.59341 .23807 m .61041 .25008 L .59251 .24761 L F
.307 .046 .038 r
.48478 .27403 m .50265 .28242 L .48571 .28338 L F
.306 .049 .038 r
.46756 .27555 m .48478 .27403 L .48571 .28338 L F
.306 .061 0 r
.57596 .21771 m .59413 .22873 L .57557 .22677 L F
.308 .053 0 r
.5571 .21634 m .57596 .21771 L .57557 .22677 L F
.318 .061 .002 r
.57557 .22677 m .59413 .22873 L .59341 .23807 L F
.316 .056 .026 r
.44895 .26815 m .46634 .26602 L .46756 .27555 L F
.322 .06 .016 r
.44753 .25855 m .46634 .26602 L .44895 .26815 L F
.323 .065 .004 r
.44527 .23942 m .4643 .24672 L .4463 .24894 L F
.44527 .23942 m .4635 .23716 L .4643 .24672 L F
.308 .045 .037 r
.53699 .27273 m .55368 .28277 L .53669 .28212 L F
.53699 .27273 m .55438 .2734 L .55368 .28277 L F
.309 .05 0 r
.48118 .21704 m .50028 .22502 L .4815 .22611 L F
.48118 .21704 m .5001 .21594 L .50028 .22502 L F
.317 .052 .025 r
.46634 .26602 m .48478 .27403 L .46756 .27555 L F
.308 .045 .037 r
.50213 .27304 m .51967 .282 L .50265 .28242 L F
.307 .046 .038 r
.48478 .27403 m .50213 .27304 L .50265 .28242 L F
.322 .06 .016 r
.44753 .25855 m .46525 .25638 L .46634 .26602 L F
.325 .063 .009 r
.4463 .24894 m .46525 .25638 L .44753 .25855 L F
.4463 .24894 m .4643 .24672 L .46525 .25638 L F
.319 .057 .002 r
.46287 .22781 m .48195 .23549 L .4635 .23716 L F
.46287 .22781 m .4815 .22611 L .48195 .23549 L F
.308 .044 .037 r
.51955 .27261 m .53669 .28212 L .51967 .282 L F
.51955 .27261 m .53699 .27273 L .53669 .28212 L F
.308 .053 0 r
.5571 .21634 m .57557 .22677 L .55685 .22542 L F
.31 .047 0 r
.53812 .21559 m .5571 .21634 L .55685 .22542 L F
.308 .045 .037 r
.50213 .27304 m .51955 .27261 L .51967 .282 L F
.324 .056 .016 r
.5736 .2554 m .59021 .26687 L .5727 .26507 L F
.5736 .2554 m .59144 .25725 L .59021 .26687 L F
.324 .06 .004 r
.57505 .23614 m .59341 .23807 L .59251 .24761 L F
.318 .061 .002 r
.57557 .22677 m .59341 .23807 L .57505 .23614 L F
.31 .046 0 r
.5001 .21594 m .51914 .22454 L .50028 .22502 L F
.5001 .21594 m .5191 .21545 L .51914 .22454 L F
.318 .05 .025 r
.55503 .26381 m .57168 .27462 L .55438 .2734 L F
.55503 .26381 m .5727 .26507 L .57168 .27462 L F
.31 .047 0 r
.53812 .21559 m .55685 .22542 L .53802 .22467 L F
.311 .045 0 r
.5191 .21545 m .53812 .21559 L .53802 .22467 L F
.32 .053 .001 r
.55685 .22542 m .57557 .22677 L .57505 .23614 L F
.311 .045 0 r
.5191 .21545 m .53802 .22467 L .51914 .22454 L F
.319 .048 .025 r
.48393 .26446 m .50213 .27304 L .48478 .27403 L F
.317 .052 .025 r
.46634 .26602 m .48393 .26446 L .48478 .27403 L F
.326 .058 .009 r
.57439 .24572 m .59144 .25725 L .5736 .2554 L F
.57439 .24572 m .59251 .24761 L .59144 .25725 L F
.325 .054 .016 r
.46525 .25638 m .48393 .26446 L .46634 .26602 L F
.324 .06 .004 r
.57505 .23614 m .59251 .24761 L .57439 .24572 L F
.325 .057 .004 r
.4635 .23716 m .4825 .24508 L .4643 .24672 L F
.4635 .23716 m .48195 .23549 L .4825 .24508 L F
.321 .051 .001 r
.4815 .22611 m .50053 .23442 L .48195 .23549 L F
.4815 .22611 m .50028 .22502 L .50053 .23442 L F
.319 .047 .025 r
.53726 .26313 m .55438 .2734 L .53699 .27273 L F
.53726 .26313 m .55503 .26381 L .55438 .2734 L F
.325 .054 .016 r
.46525 .25638 m .48316 .25477 L .48393 .26446 L F
.327 .056 .009 r
.4643 .24672 m .48316 .25477 L .46525 .25638 L F
.4643 .24672 m .4825 .24508 L .48316 .25477 L F
.32 .046 .025 r
.50165 .26345 m .51955 .27261 L .50213 .27304 L F
.319 .048 .025 r
.48393 .26446 m .50165 .26345 L .50213 .27304 L F
.325 .051 .016 r
.5556 .25411 m .5727 .26507 L .55503 .26381 L F
.5556 .25411 m .5736 .2554 L .5727 .26507 L F
.32 .053 .001 r
.55685 .22542 m .57505 .23614 L .55652 .23481 L F
.322 .048 .001 r
.53802 .22467 m .55685 .22542 L .55652 .23481 L F
.327 .053 .004 r
.55652 .23481 m .57505 .23614 L .57439 .24572 L F
.32 .046 .025 r
.51944 .263 m .53699 .27273 L .51955 .27261 L F
.51944 .263 m .53726 .26313 L .53699 .27273 L F
.50165 .26345 m .51944 .263 L .51955 .27261 L F
.322 .047 .001 r
.50028 .22502 m .5192 .23395 L .50053 .23442 L F
.50028 .22502 m .51914 .22454 L .5192 .23395 L F
.326 .05 .016 r
.48316 .25477 m .50165 .26345 L .48393 .26446 L F
.328 .053 .009 r
.5561 .24441 m .5736 .2554 L .5556 .25411 L F
.5561 .24441 m .57439 .24572 L .5736 .2554 L F
.322 .048 .001 r
.53802 .22467 m .55652 .23481 L .53788 .23408 L F
.322 .046 .001 r
.51914 .22454 m .53802 .22467 L .53788 .23408 L F
.327 .051 .004 r
.48195 .23549 m .50084 .24403 L .4825 .24508 L F
.48195 .23549 m .50053 .23442 L .50084 .24403 L F
.327 .053 .004 r
.55652 .23481 m .57439 .24572 L .5561 .24441 L F
.322 .046 .001 r
.51914 .22454 m .53788 .23408 L .5192 .23395 L F
.327 .048 .016 r
.5375 .25341 m .55503 .26381 L .53726 .26313 L F
.5375 .25341 m .5556 .25411 L .55503 .26381 L F
.326 .05 .016 r
.48316 .25477 m .50122 .25374 L .50165 .26345 L F
.329 .051 .009 r
.4825 .24508 m .50122 .25374 L .48316 .25477 L F
.4825 .24508 m .50084 .24403 L .50122 .25374 L F
.328 .049 .004 r
.53788 .23408 m .55652 .23481 L .5561 .24441 L F
.327 .048 .015 r
.50122 .25374 m .51944 .263 L .50165 .26345 L F
.327 .047 .015 r
.51935 .25328 m .53726 .26313 L .51944 .263 L F
.51935 .25328 m .5375 .25341 L .53726 .26313 L F
.328 .048 .004 r
.50053 .23442 m .51927 .24356 L .50084 .24403 L F
.50053 .23442 m .5192 .23395 L .51927 .24356 L F
.327 .048 .015 r
.50122 .25374 m .51935 .25328 L .51944 .263 L F
.329 .049 .009 r
.5377 .24369 m .5556 .25411 L .5375 .25341 L F
.5377 .24369 m .5561 .24441 L .5556 .25411 L F
.328 .049 .004 r
.53788 .23408 m .5561 .24441 L .5377 .24369 L F
.328 .047 .004 r
.5192 .23395 m .53788 .23408 L .5377 .24369 L F
.5192 .23395 m .5377 .24369 L .51927 .24356 L F
.33 .048 .009 r
.50084 .24403 m .51935 .25328 L .50122 .25374 L F
.50084 .24403 m .51927 .24356 L .51935 .25328 L F
.33 .047 .009 r
.51927 .24356 m .5375 .25341 L .51935 .25328 L F
.51927 .24356 m .5377 .24369 L .5375 .25341 L F
1 g
.25 Mabswid
.02352 .25701 m
.69315 0 L
s
.03755 .25162 m
.04238 .25606 L
s
[(-4)] .0279 .24274 1 .91997 Mshowa
.18326 .1957 m
.18786 .20037 L
s
[(-2)] .17406 .18635 .9842 1 Mshowa
.33756 .13648 m
.3419 .1414 L
s
[(0)] .32889 .12664 .88141 1 Mshowa
.50123 .07366 m
.50526 .07883 L
s
[(2)] .49318 .06331 .77861 1 Mshowa
.67516 .00691 m
.67883 .01234 L
s
[(4)] .66782 -0.00396 .67581 1 Mshowa
.125 Mabswid
.07322 .23794 m
.07608 .24063 L
s
.10938 .22406 m
.11221 .22679 L
s
.14606 .20998 m
.14885 .21275 L
s
.221 .18121 m
.22372 .18405 L
s
.25929 .16652 m
.26197 .1694 L
s
.29814 .15161 m
.30078 .15452 L
s
.37757 .12112 m
.38012 .12411 L
s
.41817 .10554 m
.42068 .10857 L
s
.45939 .08972 m
.46186 .09279 L
s
.54372 .05735 m
.54608 .0605 L
s
.58686 .0408 m
.58917 .04398 L
s
.63066 .02398 m
.63292 .0272 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{324, 238.5},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000540000kR000`400?l00000o`00003oo`1DE5A4
05ADE040oooo003o05ADE4@0E5AD0@3oool00?l0E5ADA01DE5@10?ooo`00o`1DE5A405ADE040oooo
003o05ADE4@0E5AD0@3oool00=/0E5AD0`3ooomU05ADE040oooo003L05ADE0030?ooo`1DE5@0E5AD
06@0E5AD0@3oool00=T0E5AD1@3ooomU05ADE040oooo003I05ADE0040?ooo`1DE5@0E5AD0?ooofH0
E5AD0@3oool00=X0E5AD00<0oooo05ADE03oool0IP1DE5@10?ooo`00f`1DE5@20?ooofH0E5AD0@3o
ool00?l0E5ADA01DE5@10?ooo`00m01DE5@30?oood`0E5AD0@3oool00?D0E5AD00<0oooo05ADE01D
E5@0B`1DE5@10?ooo`00i01DE5@20?ooo``0E5AD1@3ooom<05ADE040oooo003R05ADE080oooo0P1D
E5@00`3oool0E5AD05ADE00305ADE0@0oooo0P1DE5@0103oool0E5AD05ADE03ooom=05ADE040oooo
003O05ADE0<0oooo101DE5@00`3oool0E5AD05ADE00:05ADE0030?ooo`1DE5@0oooo04d0E5AD0@3o
ool00=`0E5AD103oool705ADE0030?ooo`1DE5@0E5AD00X0E5AD0P3ooom=05ADE040oooo003J05AD
E080oooo101DE5@00`3oool0E5AD05ADE00405ADE080ooooFP1DE5@10?ooo`00e`1DE5@30?ooo`/0
E5AD0P3oool00`1DE5@0oooo05ADE01I05ADE040oooo003E05ADE080oooo4P1DE5@00`3oool0E5AD
05ADE01G05ADE040oooo003B05ADE0<0oooo5@1DE5@00`3oool0E5AD05ADE01F05ADE040oooo003?
05ADE0<0oooo00<0E5AD0?ooo`1DE5@05@1DE5@00`3oool0E5AD05ADE01F05ADE040oooo003=05AD
E080oooo701DE5@00`3oool0E5AD05ADE01E05ADE040oooo003:05ADE0<0oooo7`1DE5@00`3oool0
E5AD05ADE01D05ADE040oooo002U05ADE0@0oooo7`1DE5@20?ooob80E5AD00<0oooo05ADE01DE5@0
E01DE5@10?ooo`00Y@1DE5@00`3oool0E5AD05ADE00M05ADE0<0oooo9@1DE5@00`3oool0E5AD05AD
E01C05ADE040oooo002V05ADE0030?ooo`1DE5@0E5AD01T0E5AD0`3oool00`1DE5@0oooo05ADE00U
05ADE080ooooE01DE5@10?ooo`00Y`1DE5@00`3oool0E5AD05ADE00F05ADE080oooo:P1DE5@00`3o
ool0E5AD0?ooo`1D05ADE040oooo002U05ADE0040?ooo`1DE5@0E5AD0?oooa@0E5AD0`3oool_05AD
E0030?ooo`1DE5@0E5AD0540E5AD0@3oool00:H0E5AD0P3ooolC05ADE080oooo<`1DE5@00`3oool0
E5AD05ADE01@05ADE040oooo002h05ADE0<0oooo=@1DE5@00`3oool0E5AD05ADE01@05ADE040oooo
002e05ADE0<0oooo00<0E5AD0?ooo`1DE5@0=P1DE5@00`3oool0E5AD05ADE01?05ADE040oooo002c
05ADE080oooo?@1DE5@00`3oool0E5AD05ADE01>05ADE040oooo002`05ADE0<0oooo?`1DE5@00`3o
ool0E5AD05ADE01>05ADE040oooo002^05ADE080oooo@`1DE5@00`3oool0E5AD05ADE01=05ADE040
oooo002[05ADE0<0ooooA@1DE5@00`3oool0E5AD05ADE01=05ADE040oooo002X05ADE0<0oooo00<0
E5AD0?ooo`1DE5@0A01DE5@00`3oool0E5AD0?ooo`1>05ADE040oooo002V05ADE080oooo1@1DE5@0
0`3oool0E5AD05ADE01505ADE0030?ooo`1DE5@0E5AD04/0E5AD0@3oool00:<0E5AD0`3ooom?05AD
E0030?ooo`1DE5@0E5AD04/0E5AD0@3oool00:40E5AD0P3ooomC05ADE0030?ooo`1DE5@0E5AD04X0
E5AD0@3oool009h0E5AD0`3ooomF05ADE0030?ooo`1DE5@0E5AD04T0E5AD0@3oool009/0E5AD0`3o
ool205ADE0030?ooo`1DE5@0E5AD05@0E5AD00<0oooo05ADE01DE5@0B@1DE5@10?ooo`00V@1DE5@2
0?oooed0E5AD00<0oooo05ADE01DE5@0B01DE5@10?ooo`00M01DE5@20?ooob00E5AD0`3ooomP05AD
E0030?ooo`1DE5@0E5AD04L0E5AD0@3oool007<0E5AD00@0oooo05ADE01DE5@0oooo7@1DE5@20?oo
of80E5AD0P3ooom905ADE040oooo001c05ADE0040?ooo`1DE5@0E5AD0?oooaX0E5AD0`3ooomV05AD
E0030?ooo`1DE5@0E5AD04H0E5AD0@3oool007<0E5AD00@0oooo05ADE01DE5@0oooo5`1DE5@30?oo
ofX0E5AD00<0oooo05ADE01DE5@0A@1DE5@10?ooo`00L`1DE5@0103oool0E5AD05ADE03ooolE05AD
E080ooooK@1DE5@00`3oool0E5AD05ADE00<05ADE0@0oooo=@1DE5@10?ooo`00M01DE5@20?oooa<0
E5AD0`3ooom`05ADE0030?ooo`1DE5@0E5AD00/0E5AD00<0oooo05ADE01DE5@0=P1DE5@10?ooo`00
Q`1DE5@20?ooog@0E5AD00<0oooo05ADE01DE5@02`1DE5@00`3oool0E5AD05ADE00e05ADE040oooo
002405ADE0@0ooooM@1DE5@00`3oool0E5AD05ADE00405ADE0@0oooo101DE5@00`3oool0E5AD05AD
E00d05ADE040oooo002205ADE080ooooNP1DE5@00`3oool0E5AD05ADE00905ADE0040?ooo`1DE5@0
E5AD0?ooocD0E5AD0@3oool007l0E5AD0`3ooomm05ADE0030?ooo`1DE5@0E5AD00T0E5AD0P3ooolf
05ADE040oooo001l05ADE0<0ooooOP1DE5@30?oood<0E5AD0@3oool007X0E5AD0P3ooon405ADE003
0?ooo`1DE5@0E5AD0400E5AD0@3oool007L0E5AD0`3oool205ADE0030?ooo`1DE5@0E5AD0880E5AD
00<0oooo05ADE01DE5@0?`1DE5@10?ooo`00M@1DE5@20?ooohX0E5AD00<0oooo05ADE01DE5@0?`1D
E5@10?ooo`00LP1DE5@30?ooohd0E5AD00<0oooo05ADE01DE5@0?P1DE5@10?ooo`00K`1DE5@30?oo
oi40E5AD00<0oooo05ADE01DE5@0?@1DE5@10?ooo`00K@1DE5@20?ooo`0305ADE03oool0E5AD0940
E5AD00<0oooo05ADE01DE5@0?@1DE5@10?ooo`00JP1DE5@30?oooiL0E5AD00<0oooo05ADE01DE5@0
?01DE5@10?ooo`00A@1DE5@40?oooal0E5AD0P3ooolh05ADE2000000@@1DE5@30?ooocd0E5AD0@3o
ool004D0E5AD00<0oooo05ADE01DE5@07@1DE5@30?oooc@0E5AD;`00000j05ADE0030?ooo`1DE5@0
E5AD03/0E5AD0@3oool004H0E5AD00<0oooo05ADE01DE5@06@1DE5@30?oooc80E5AD3`0000050041
01400@001@010@0>000003L0E5AD00<0oooo05ADE01DE5@0>P1DE5@10?ooo`00?`1DE5@40?ooo`@0
E5AD00<0oooo05ADE01DE5@05P1DE5@20?ooo`80E5AD00<0oooo05ADE01DE5@0:`1DE5@4000000D0
00401@000`06004200D02@801P090@0500X100H02@801@090`06004200D000@010000@04000003<0
E5AD00<0oooo05ADE01DE5@0>@1DE5@10?ooo`00A@1DE5@0103oool0E5AD05ADE03ooolD05ADE0<0
oooo;@1DE5@4000000D000401@001@0500P700H02@@01@090P0600T100D02P401P090P0600T300D0
20D01@072005000600@000800P00000`05ADE0030?ooo`1DE5@0E5AD03T0E5AD0@3oool004H0E5AD
0P3ooolC05ADE080oooo;01DE5@3000000D000801@001`0500L;00D020L01P0F1`0501L500/05`<0
1P0G100601H600D05@P01@07200500H<00D000P00P000P02000002h0E5AD00<0oooo05ADE01DE5@0
>01DE5@10?ooo`00F01DE5@30?ooob`0E5AD00<00000000200000P000P000P04000:00D01@l01P0C
3`0501@;00H05PL01@0U1`0;02D500H09@H01P0T200501D800D050d01P06300500DA00@000/00`00
000[05ADE0030?ooo`1DE5@0E5AD03L0E5AD0@3oool005D0E5AD0`3oool00`1DE5@0oooo05ADE00Y
05ADE080000000<000<0000=00003@000P003@0500@D00D04A@01@0C3`0602<=00D090T01P0U1`0;
02D500H09@H01P0T200502<;00H08Pl01@0B4@0500DA00<011H00P002`02000>0004000300000000
0000000002L0E5AD00<0oooo05ADE01DE5@0=`1DE5@10?ooo`00D`1DE5@20?ooob/0E5AD0`000002
00030003000@00036@000aT000<00aT01@0?6`05014D00D08A801P0S3@05030;00H0<@T02`0b1`06
038800H0<@T01@0S2`06028?00D081D01@0@5`0500@F00@000h00P000`02000002D0E5AD0P3ooolh
05ADE040oooo001@05ADE0<0oooo:`1DE5@40003008001000P027`0300<I00803B<01@0?6`0501lH
00D08A801P0_3`05030;00H0<@T02`0b1`06038800H0<@T01@0`3@0602lA00D081D01@0N6`0500hN
00D00Q`010004@000`000000E5AD05ADE00S05ADE0030?ooo`1DE5@0E5AD03D0E5AD0@3oool004d0
E5AD0`3oool/05ADE08000800`004P05008O00@03B<01P0L7`0501lH00D0;Q@01P0_3`05030;00H0
?0X02`0l200603`900H0>`/01@0`3@0602lA00D0;AL01P0N6`0201/S00<03Qh0100<9P02004R0080
01400P004`000`000`00000005ADE00Q05ADE0030?ooo`1DE5@0E5AD03D0E5AD0@3oool004/0E5AD
0`3oool/05ADE08000800P0050000`004P000BH0004V000400/[00D06RP01@0L7`0602`J00D0;Q@0
1P0j400503/=00H0?0X02`0l200603`900H0>`/01@0k3P0603TB00D0;AL01P0[7@0501/S00D032H0
0P09;`000`018P0001<0000C0002000C008000808@1DE5@00`3oool0E5AD05ADE00d05ADE040oooo
001805ADE0<0oooo0`1DE5@00`3oool0E5AD05ADE00V05ADE003000000000P0001@000<001@00P01
9P0200Pd00802b/00P0G<@0501XX00D0:B401P0/6P0503PE00H0>Q001@0k3@0604@;00H0A0X01@14
2@0604@:00H0>`/01@0k3P0603TB00D0>1L01P0[7@0502PU00D06B`01009;`04000X008001@000<0
008005ADE01DE5@07P1DE5@00`3oool0E5AD05ADE00c05ADE040oooo001605ADE080oooo;@1DE5@0
0`0000000080000D0004000/00@023@01@0G<@0502LZ00D0:B401P0g6`0503PE00H0@Q401@133@06
04@;00H0A0X01@142@0604@:00H0A0`01@133`0603TB00D0>1L01P0f7P0502PU00<09Bh00P0I;002
01Df00802Bl00`07>002000X0004000^0000500001@0000101h0E5AD00<0oooo05ADE01DE5@0<`1D
E5@10?ooo`00@`1DE5@30?ooobd0E5AD00<000000001000050000P00<002000/00801Ch00P08=002
01<l00<05c400P0T=00502LZ00D0=2801P0g6`05044E00H0@Q401@133@0604@;00H0A0X01@142@06
04@:00H0A0`01@133`06048B00D0@1L01P0f7P0503<U00D09Bh0100E=P0500Lh00<002h00P004`00
0`000@00E5AD05ADE00K05ADE0030?ooo`1DE5@0E5AD0380E5AD0@3oool00440E5AD0P3oool_05AD
E003000100004P00030000<003001005?P0401<l00D093@01@0b:P0503@R00H0?a/01@115@06048A
00D0B@h01P1:300604/;00D0B`X01P1;2`0604X=00D0B@l01P124P05040G00H0?Qd01@0c9@03034^
00809Bh00`0R>00201Df00@04T400P05@P02000^0080038000<001<00000001DE5@06`1DE5@00`3o
ool0E5AD05ADE00a05ADE040oooo000n05ADE0<0oooo;`1DE5@0100000000180000d0000=002000`
00800dP00P05?P02011800804c`00P0P?`0302@d0080;c<01@0b:P0503dQ00H0?a/01@175@0604TA
00D0B@h01P1:300604/;00D0B`X01P1;2`0604X=00D0B@l01P184`05040G00H0?Qd00`0l900203<U
00D0<Bh01@0R>004019100<03Td000<01D80000b0000<P000P00<P000`004@00000005ADE00H05AD
E080oooo<`1DE5@10?ooo`006`1DE5@30?oooad0E5AD0`3oool`05ADE003000000003`0003@00080
03@01003B004011800D083l01@0_<`03038Z0080>bT01@0m8@0604HJ00D0AaD01P194@0504T>00H0
C``02`1?2`0604l<00H0BPd01@193`0604PC00D0AaL01P0n7@0503`T00D0<Bh00`0^>002028h00@0
7T@01@0>C@000`03C0000380000b0002000d0003000A00000000E5AD01P0E5AD00<0oooo05ADE01D
E5@0<01DE5@10?ooo`00701DE5@00`3oool0E5AD05ADE00J05ADE080oooo<P1DE5@2000?008003@0
0P02D@0200=800803ED0100LB`03020o0080;3h01@0_<`0503/Y00<0?B400P14800604HJ00D0AaD0
1P1=4@0604h>00D0C``02`1?2`0604l<00H0CPd01@1>3`0604PC00D0AaL01P15700503`T00D0>Rd0
1@0^>00501i400806U400P0>C@0200]K000300=<0000=00003@0008003@000<000d00000001DE5@0
5P1DE5@00`3oool0E5AD05ADE00705ADE080oooo9`1DE5@10?ooo`006@1DE5@50?oooaP0E5AD0`3o
oolc05ADE003000;00003`0003@000@00U400P0=E@0201QI00@074/01@0/?P0503Pb00D0>bT01@14
800604HJ00D0C1@01P1=4@0604h>00D0C``02`1?2`0604l<00H0CPd01@1>3`0604dB00D0C1H01P15
700504<S00D0>Rd00`0g=P0202hh00D0:T<0100JD@0400]K0006005E0000=00003@0000c00003@00
00005`1DE5@00`3oool0E5AD05ADE00505ADE0040?ooo`1DE5@0E5AD0?ooobH0E5AD0@3oool001<0
E5AD103oool205ADE0040?ooo`1DE5@0E5AD0?oooaL0E5AD0P3oool00`1DE5@0oooo05ADE00a05AD
E003000000002`0003@0008005T00P02D@000`09HP0065T001QI000201QI00D0:4/00`0/?P0203Dl
00D0>3801@129`0504@P00H0BaT01@1<500604dA00H0D@h01@1B3@06058<00D0DP/01P1B3006054=
00D0CPl01P1=4P0504`F00H0BQ/01@138`03044Z0080>Rd01@0g=P0502Y300809U000P0JD@0201IP
00802e/00P07J0001@01E@0003<0000c00003@0000P001L0E5AD00<0oooo05ADE01DE5@0101DE5@0
103oool0E5AD05ADE03ooolV05ADE040oooo000J05ADE0030?ooo`1DE5@0oooo01@0E5AD0`3ooold
05ADE003000000002`00034000<005T00`09HP000`0DJ@0065T001QI000202AH00D0:4/01@0e?003
03Pb0080@2l01@129`0604TN00D0BaT01@1<5006050A00H0D@h01@1B3@06058<00D0DP/01P1B3006
054=00D0D@l01P1@4P0504`F00H0BQ/00`188@0204<S00D0@BX01@0g=P0303A10080:T<0100VD004
01IP00<01fP000<00ED0001L0000<`000P0020000`000040E5AD05ADE00C05ADE0030?ooo`1DE5@0
E5AD00@0E5AD00@0oooo05ADE01DE5@0oooo9P1DE5@10?ooo`006`1DE5@20?oooa40E5AD0`3ooolf
05ADE00500000000<@000340001N0000F@000P06L00200UR008056T0100TF00302Q;0080<TL01@0e
?005040_00H0AbD01@197P0504/I00H0Ca@01@1@4@06054>00D0DPd01P1B3005058;00H0DP`01@1A
3@06054?00H0D1801@1?5@0604XK00D0B2401@11:P0503hc00D0=440100VD003029O00805V0000<0
4W0000MX0007J0000`00G0000`00;`0000P00000000E05ADE0030?ooo`1DE5@0E5AD00<0E5AD00@0
oooo05ADE01DE5@0oooo9P1DE5@10?ooo`00;01DE5@20?ooocP0E5AD00@000D0000Z0000<@0005h0
1006L00301AY000301mX000TF00095P0008095P01@0bA`0503dh00<0@2l00P15;00604LU00D0BAh0
1@1>600604lD00D0D1401P1C3P4505<=0A40D``11@1C3@46058?0@H0D1801@1?5@0504hJ00H0B240
1@179`0503hc00<0?3`00P0d@@02031=00809U001@0RG`03019`000700MX0005MP0005`0001L0000
G`0002l00004000E05ADE0030?ooo`1DE5@0E5AD00<0E5AD0P3ooolW05ADE040oooo000Y05ADE0<0
oooo00<0E5AD0?ooo`1DE5@0=P1DE5@01@000P0002X0001N0000GP000g`000801W000P0?N@0201AY
00807fP00P0TF00202iD00<0<TL00P0j@P0503dh00D0AB`01P179@0504dL00D0CQP01P1A4`45058@
0@H0D`h11@1C3@4A05<<0@D0D`d11P1B3`45058A0@H0CaD01@1>6P0504`O00H0AbL00`14;`0203hc
00D0?3`0100`C@05029O00807Fl00P0BL00300Ef008005l000<002l00004001DE5@04@1DE5@30?oo
obh0E5AD0@3oool002L0E5AD0P3ooolk05ADE00300020000:P0005h000<00g`0100?N@0401mX00@0
;U@01@0j@P0303dh00<0@c@01015;00604/R00D0CA`01P1@5P45054C0@D0DQ011P1C3P4505<=0A40
D``11@1C3@46058?0@D0DQ411P1A504504hJ00D0C1l00`1:9@0304LW00D0A2l01@0l?00203Q70080
<4d00`0/FP02029O00<07Fl000@04W0000j0000>P0001GH00P02P@001000G`0002H0000400000@0C
05ADE0030?ooo`1DE5@0E5AD02/0E5AD0@3oool002@0E5AD0`3ooolk05ADE006000000007`0005h0
001N0001QP000g`00P0;RP0200mi00806WT00P0OJ00202US0080;U@00`0fCP0403Y200H0@c@00P15
;00304TX00D0Bb801P1?6P45050F0@D0DA<11@1B404605<>0PD0E0d24@1D308505<=0PH0D`h21@1B
4@46054D0@D0D1P11@1<7`0504XU00H0A2l01012>00503Q700D0;5X0100MK`0300j000@00X4000<0
05d0000100000@004`1DE5@00`3oool0E5AD05ADE00Z05ADE040oooo000Q05ADE0<0oooo?@1DE5@2
000O0003001I0000GP000HH000@02hX0100JN@0402US00D0=Th00P0j@P03040m00D0@c@01@19:003
04/R0080CAl11P1?6P45050F0@D0DQ821P1C408505<>0PD0E0d24@1D308505<=0PH0D`h21@1B4086
054D0@D0D1P11@1>704504XU00D0B2/01@12>00303i10080>4L00`0dD`0202aJ00809fT00P0MK`02
01R000803X0000L02I4000:10002P@000HX0001M00006P0000400180E5AD00<0oooo05ADE01DE5@0
:P1DE5@10?ooo`007`1DE5@20?ooo`0305ADE03oool0oooo03`0E5AD00<001<0000O0000F@000P01
QP000`07VP002hX000^:000201J;00806WT00P0UL`0202US0080<U/01@0fCP05040m00D0Abl01@19
:00504dO0@H0CaX11@1A5@85058B0PH0Da021@1C3P8505@=0Q40E0`21@1C3@8605<>0PD0DQ021@1A
4`86050H0@D0CQ`11@1=8@4504P[00<0AS<00P12>00503i100D0=5<0100WJ@0401R000<02I400P01
RP000`00G@0005@0000J000B05ADE0030?ooo`1DE5@0E5AD02T0E5AD0@3oool001d0E5AD0`3ooolo
05ADE08001<000<005T0002<0001QP000P07VP0401J;00@09G<0100bF`0303I>0080?DL00`10?@02
04@g00D0Abl01P1<9@4404dO0@H0D1P21@1A5@85058B0PH0Da021@1C3@@605<<10X0D``31P1C30@5
05<=10D0DPh41P1B4085054C0PD0D1H21P1>704504dQ0@<0BbL10P18:`0504Hc00D0?T400P0kC003
03AC0080<6400P0WJ@0202=j008068000P0CT`001009T@001Z4000JQ0001RP02001D0003000J001D
E5@0E5AD0100E5AD00<0oooo05ADE01DE5@0:01DE5@10?ooo`007@1DE5@20?ooocl0E5AD0P004`03
002<00801iX000<049h001J;000FR`000P0PQ00202Ec0080;VX0100bF`0503e700D0A3L00`17;`03
04T[0@D0C2D10P1=7`4304hL0PD0D1P21@1A5@86054A10D0DPl41@1C3@@605<<10X0D``31P1C30@5
05<=10D0DPh41P1B40@5054B10D0D1H21@1?6P8604dQ0@D0BbL11@16<`0204<k00<0?T40100kC005
031Q00@08gX00`0CT`0300JQ0004006:0000E00005@0000>0140E5AD00<0oooo05ADE01DE5@0:01D
E5@10?ooo`00501DE5@50?ooo`@0E5AD0P3oooln05ADE00400080000C00008/0002<00801:T000<0
1iX0012N000@WP00100PQ00402iZ0080<U/00`0iD`0203e700<0@D001014=`0604T[0@D0C2D11@1>
7085050H0PH0D1<41@1A4@@5058?10D0D`d41P1C30@:054;1PD0D``41P1C3@@5058>10H0DQ041@1A
4P@5050D10D0CaX21@1>7P8604/W0@80B2h10`16<`0404<k00D0>d`00P0gF003031Q0080;7400P0S
NP000`0MS0004i<001>C000200jV00801Z4000@008d0001D0000A@0000h0401DE5@20?ooobT0E5AD
0@3oool001H0E5AD00<0oooo05ADE01DE5@00`1DE5@20?oooch0E5AD00<000P0000i0000R`000`04
Z@03012N000501ZG000PQ00088@00224000YNP00100^JP0503UC00D0@D000P14=`0304La0@D0BB/1
1@1=8@8504hL0PH0CaH41@1@4`@5054A10D0D0h61P1A3@H5054<1PX0D@/62`1A30H5054=1PD0DQ04
1P1A4P@5050D10<0CaL40P1?6P8504hN0P<0C2<20`1;9`4404P^0@D0@c/00`10A00203]<00<0=eP0
0P0`H@0402aa00807H`000D04i<000jV000>YP003ZH000JQ000200>^008004D000<0000005ADE01D
E5@03`1DE5@00`3oool0E5AD05ADE00V05ADE040oooo000F05ADE0030?ooo`1DE5@0E5AD00<0E5AD
0P3ooolm05ADE00400010000>@0008/0006c00801:T000<03;40012N000@WP000P0JU`0202240080
:GX00P0^JP0303EP0080>E<00P0nBP05045000D0Ac410`19:`4204/V0PD0CB421P1>6@@504lF10D0
D1<41@1@3`H5050>1PH0D@d61@1A30H:054;1P/0D@`61@1A3@H5050?1PD0Ca061P1@50@504lG10D0
CQh21@1<8`8504P^0@<0ASD10P13>`05041400@0=eP01@0/L@000`0WP@007H`001f<000400jV00<0
0jh000<008P0001500000000401DE5@00`3oool0E5AD05ADE00V05ADE040oooo000>05ADE0@0oooo
101DE5@00`3oool0E5AD05ADE00305ADE0030?ooo`1DE5@0E5AD03/0E5AD00<00040000i0000P@00
0P01/`0300ba00@06YL0100YNP0503EP00@0?TX00`11@00304Di0@@0Ac411@1;9P8304dQ0P<0CAd4
1@1>6@@504lF10D0Ca461@1@3`H5050>1PH0D@d6501>2`T5054<1PH0D@d61@1@3`H504l@1PD0CQ86
1P1?5`@504dK10D0C2<21@1::0<504He0@D0@4@00P0mC`0203MH0080<fH00`0/L@0202N1000301f<
000HX0006:0000803ZH00P09^@001@03[P000KH000280000<00000000100E5AD00<0oooo05ADE01D
E5@09@1DE5@10?ooo`005P1DE5@00`3oool0E5AD05ADE00305ADE080oooo>`1DE5@00`000@0002<0
00210002006c000400O3000</@003;4001F/00806YL00P0TS00202Uj00<0<Fh00P0eH00203YE00@0
?TX01P15>@4504T/0`@0BbH21P1=7@@504hI10D0CQ@61@1?4@H5050?1PH0C@d91@1>30TD04h;2@/0
CP`91@1=3@T504l@1PD0CQ861@1=5@L604dK10@0C1l41P1::0<204P^0`<0ASD10P13?@43041400@0
?Dl0100cIP0402N100@06:000`09^@02006f000300280000<00000000100E5AD00<0oooo05ADE01D
E5@0901DE5@10?ooo`005@1DE5@20?ooo`D0E5AD00<0oooo05ADE01DE5@0>P1DE5@010008`000840
002g0001/`0200O3000300ba000E[0005J`000@098`01@0aKP0403YE0080?TX00`12@P4304Di0@80
AS831@19;0<504/R10D0CAd41P1=5`L404hD1PD0Ca461P1=3PT504d=2@D0CP`9501>2`T;04h<2@D0
C@d91@1=3`T504hB1PD0CAD70`1<60L304dK10@0C1l40`1:8`D304XX0`@0B2h31@13?@4503e?0080
>EX00P0cIP0202md00809h400P0RU00201RP000401>d0009^@002KT000G900800KH000<007T0000`
000000003`1DE5@00`3oool0E5AD05ADE00T05ADE040oooo000L05ADE080oooo>P1DE5@010008`00
06`0002g0000]`0300O300805J`00P0NW`0202B<0080;7d00`0aKP000`0gH@00>UD003YE000203YE
00D0@T811@16<P<304T/0`<0BBH5101;8P@304dM10<0BaX71@1=5`L404hD1PH0C10:1@1=3PT504d=
2@D0CP`91@1:2`d:04X:3@X0BP/=1@1>30T604d=2@D0C@l9101<40X604dE1`D0C1P71@1<7`@504XS
1@D0B2h30P15=@<304<m0@80@4D10`0mC`0403UJ00@0;g@0100RU00201>d000800Vi0005b@001LT0
006f0000]P0007T0000I0000000?05ADE0030?ooo`1DE5@0E5AD02<0E5AD0@3oool001/0E5AD0P3o
oolj05ADE00500000000K0000;L0002g0004d@000P07``000`0@`0005J`001jO000201jO000402B<
000/O@00;7d002am0080<Fh00P0gH@0203YE00<0?T/10P12@P4304@i0`@0AS831P199PD404/R10H0
BaX71@1=5`L504/A2PD0C10:1@1=3PT504T<3PX0BP/=2P1:2Pd:04X;3@D0B@/>1@1930h604d?2@@0
C10:1@1;4PX604`H1`@0Ba/71P1:8`D204PX1@<0B2h31015=@<504150@D0>EX000D0=6L002md000_
M000;g@002V5000302:D000301bW000C]0004k@000<01LT00P00]P000`00H00001T00000000?05AD
E0030?ooo`1DE5@0E5AD0280E5AD0@3oool001/0E5AD00<0oooo05ADE03oool0>01DE5@010000000
06`0001/0000]`0200CA00<04<00100NW`0402am00@0=f401@0nB`4504@i0`80AS830`17:`D504TV
1@D0BQd71@1;6PL504XC2PD0Ba4:1P183Ph404T=3PD0B@`>2P1:2`d:04X:3@X0BP/=1@192`h504T<
3PD0B0d>1@1<40X504/B2PD0BA@:1@1;6`L304TN1`<0BR<51018:0D504De0`80@c`30`10A@4203e?
0P<0>EX00P0dI`0202md0080:HD00P0RU00201bW000601>d000=b0003LP000G90002eP000;H00P00
H0000`002000E5AD05ADE00<05ADE080oooo901DE5@10?ooo`006`1DE5@20?ooocT0E5AD00<004h0
001/0000/@000P04d@00100;d`004<000130000I/`0201jO00809hh00P0/O@03039_0080=f400P0k
E@8203i;0@<0@D431014>@<504L[1@<0BBH50`188@P404XM1`H0BAH;101:4`X604L?3PD0B0h>1019
3@h504T<3PX0A0XC1@142A<504D94PD0A0TC2P142Q<504T<3PD0B0d>1@183Ph504/B2PD0BA@:0P18
5`/304/K1`D0BAh71@18:0D204H^1@<0ACD31013?0<503e?0P@0=6L0100YQ@0401bW00<03LP00P02
eP001000]P00060000080000200?05ADE0030?ooo`1DE5@0E5AD0240E5AD0@3oool001/0E5AD00<0
oooo05ADE01DE5@0=`1DE5@2001>00800;4000<01=4000_C000;d`000`0I/`0402N>00D0<Vl0100k
E@8504510`80A3T30`14<@D404L[1@H0B2480P1:7@L304LI2`D0BAH;0P1:4`X304HA3`D0A`l>1@18
3Ph504<;4`D0A0/C2@142Q<504@94`D0A@TB1@142A<:04@:4`@0A0/C1@183@h604P>3P@0Aa0>1P19
50X404PG2`H0BAh70P178PP304PX1@@0ARh51@13?0<203m40`<0?Dl20P0iFP8203AW0080<7D10P0Y
Q@0202BF00807:L000@05[/000g8000=b0002=/00P02eP001000Z`00060000080000000?05ADE003
0?ooo`1DE5@0E5AD0200E5AD0@3oool000P0E5AD0P3oool405ADE080oooo101DE5@20?ooo`D0E5AD
0P3ooolh05ADE004001>0000W`000;40007J00802m<000<04lL001Vc000I/`000P0QX@0202N>0080
;Gd10`0bK`0203MP0P80>eD20P0mB@@404510`D0A3450P17:`D304HU20D0B2481@176@/504TF2`D0
AQ4?1@173`h504<<4`D0@`/C1@142a<904@:4`l0?@PI2@142Q<504@;4`D0@``C1@1231<504L@3PD0
AQ4?1@185`/504LJ2`D0Ab881@16;PD204<c1@<0@c`3100oA0<503UJ0P@0<7D1100TUP0201Jk0008
00g80008f`002=/000;F0000fP000:/0000o0000200?05ADE0030?ooo`1DE5@0E5AD0200E5AD0@3o
ool000L0E5AD00@0oooo05ADE01DE5@0oooo201DE5@0103oool0E5AD05ADE03oool405ADE0030?oo
o`1DE5@0E5AD03H0E5AD00H002d0002O0000W`000MX000KT000;d`0201?7000501Vc000QX@008J40
026Q000WSP000`0]O@42039_00<0=f0200@0>eD203e9100mB@@0?DT40P11@@<3048g1P@0A3451P16
9@P504HK2`@0AaT;1P154Pl404HA3`H0@PdD101331<504<;4`X0?@TJ4`0m21T403d96@X0?@TJ1@13
31<5048<4`@0@PdD1P164@l404DC3`H0AaX;0P157@`304LR20@0ABL81@13<`D503m40`80?4d40`0i
FP801@0eI@80<7D1031e0@0`M@40:h@100<099H000<07ZT001Jk000F^`000`08f`02003J0003002C
0000?`00000000l0E5AD00<0oooo05ADE01DE5@07`1DE5@10?ooo`001`1DE5@0103oool0E5AD05AD
E03oool;05ADE0030?ooo`1DE5@0E5AD0080E5AD0P3ooolf05ADE08002d000@009l0003I0006i000
1^@00`0Ca`04026Q00@0;Gd11@0gH08403e910D0@SL60P14<@D304@Y20<0ARD80`147P`404HK2`D0
A1@?1@154Pl5044>50D0@PdD101331<603`96PT0?@TJ4P0m21T503d96@X0?@TJ100l2AX6048<4`@0
@PdD0`113Q@304HA3`@0AA<?0P135A0304LJ2`D0AAd<1@159`P204<[2@<0@c<50P11>PH303m40`<0
?4d40P0iFP8203EU0P80<7D10P0[Q04202BF00807ZT000H05[/0013@000@d0002=/000CZ0000fP02
002C0003000O001DE5@0E5AD00h0E5AD00<0oooo05ADE01DE5@07P1DE5@10?ooo`0000<0E5AD0?oo
o`3oool00P3oool205ADE0040?ooo`1DE5@0E5AD0?ooo`T0E5AD0P3oool405ADE0030?ooo`1DE5@0
E5AD03H0E5AD00<002d0003I0000f@000`06i000100=f`004lL001?7000K/`02026Q0080:8d10P0]
O@42039/0P80=f020`0jDP@203e91080?ch61012=`H604@Y20D0A1h<0P166`/304<F40D0A1@?1@10
3a@4044>50H0>`/K100l2QX503`96P@0?@TJ2P0d1b8903D78Ph0=0LR100m2AX503`96PD0?0XJ1@12
3A@5044>50D0AA<?10135A0604DM3080@b0<0`159`P404<[2@D0@CX61@0lC@@403EU0P@0:h@1100N
Z@03013@00801>X000@00=@0002C00007`0000003`1DE5@20?oooal0E5AD0@3oool000L0E5AD00@0
oooo05ADE01DE5@0oooo2@1DE5@00`3oool0E5AD05ADE00305ADE080oooo=P1DE5@01P00400007l0
003I0000f@000o0000KT00803M/000<04lL001^c000K/`00100XS@44039/0PD0>U841@0o?PH2048g
1P80@Rh90`14:@P3048R30@0A1h<1@135Q0304@D3`<0?a0E10103a@:03/;6`@0?0XJ1@0d228>03@7
8PT0=@LR4P0d1b8503@88PD0?0XJ100k2a/6044>50@0@0lE1@135A03048G40<0AAd<101380`504<[
2@80@C090`11>PH203i11P<0?4d40P0hEP@203EU0P80<7420P0[Q04202JD0@807ZT000D06K`0013@
000@d0002n<000CZ0002003D0003001^00007`00E5AD00h0E5AD0P3ooolO05ADE040oooo000805AD
E080oooo2P1DE5@30?ooo`<0E5AD00<0oooo05ADE01DE5@0=01DE5@2000@0004003:0000f@000o00
00?`00<03M/00P0K/`0202>M0@80:8d10P0^N@82039/0P80=U`40`0jDP@203a51`@0?ch61@12;PT5
048R3080A1h<0`116A4404<F40H0?a0E0P103a@303X<6`T0>`/K1@0c22<403@88PD0=0LR6`0Z1R`9
03@78PD0=0PR100c22<503/;6`D0>P/K1@103aD403lA5@H0@QL@101380`3044S3@<0@b/91011<0T5
03i11P@0>5H4100`L@8402JD0@<06K`000D04=0000_S000;h`000O80003D0002001^00030000001D
E5@0E5AD00h0E5AD00<0oooo05ADE01DE5@01@1DE5@40?oooa<0E5AD0@3oool001X0E5AD0P3ooole
05ADE003000@0000bP000<X000800o0000D02>`000gK000=f`005/L001^c000302>M0@0402R=0@0^
N@80;WT202ii0P@0=U`40P0jDP@303a51`80?ch60`0o<`T2048^2@<0@2D=10128P`5044I4@D0?Q8F
1@0o41D503X<6`@0>`/K2P0c22<502X6;BL0:PH/1@0d228903<88`D0>P/K1@0i31`503lA5@80?A8F
0`125a04040J4@H0@B<=1@11<0T00`0n=@X0?T4603i11P0203i11P0503Y81`0hEP@0>5H403QF100d
H0@00`0`L@801@0/O`809Y@102JD0@0VU0408:D100806K`00`0;h`02007b0003002o0000KP0000P0
0100E5AD00<0oooo05ADE01DE5@01@1DE5@00`3oool0E5AD05ADE00D05ADE040oooo000J05ADE003
0?ooo`1DE5@0E5AD03@0E5AD00@005D0003:0000bP000o000P08k00301K700@08id10`0^N@82039V
1@<0=U`41@0lA@L503lc2@D0@2D=1@0o6a42044I4@<0?A<F1@0n4QH503T=70@0>P`K1@0b22<503<8
8`D0:@H]100Z1Rd802X6;1H07P@h2@0Z1R`502X6;@@0:@H]1@0c22<403888`D0>@`L0`0i3A`303lA
5@@0?A8F1@106Q4203lL4@<0@B<=0`0o9`d2044`2@<0?SD:0P0n@@H303Y81`80>5H40P0dH0@2031a
0P80;7l20P0VU042022U0@0601Vl000Cc`002n<000_S0006l`000O800P00_`000`00@P00000005AD
E00?05ADE0030?ooo`1DE5@0E5AD00D0E5AD00<0oooo05ADE01DE5@04`1DE5@10?ooo`006P1DE5@2
0?oooc@0E5AD00@00080002/0000bP000?800`08k000100@fP005/L001K7000M[P4202>M0@80:HH3
00@0;WT2039V1@0bIPD0<VH50P0fG0@203Q<1`<0?4D70P0l>0X203lc2@<0?RT>0P109@d303dM4P@0
?a/A1P0m4aH203hB5P<0>0dL100i3A`5038990@0<PPS2P0Y1Rd[01h4>0@0:PH]2@0Y1Rd503888`@0
<PTT1P0i3A`503dB5P80?1@G0`106Q4403lL4@D0?bL=1@0n=@X503Y81`@0=604100/O`84022U0@80
4ll000D02n<000Kc0006l`000?00002o000200120140E5AD00<0oooo05ADE01DE5@01@1DE5@00`3o
ool0E5AD05ADE00B05ADE040oooo000I05ADE0030?ooo`1DE5@0E5AD03@0E5AD0P00[002003b0005
00Ci0008k0004=X0013J000Fa`000P0M[P4402V60`@0<VH51@0hC0L403`h2PD0?RT>1P0m7A8203lK
4@80>aDG1@0m4aH503P=70D0<@TT100b2B@:02T6;@d07P@h7@0B0TD=01h4>0T0:@H]1@0b2B@20349
90<0>@dL1@0h3Qd503`D5`D0?a`A0P0m7a8303lW3@80?B/>0`0n=@X203/k2`80>TP70`0gD0L203AP
1080<6/50P0/O`8202J=0`808:D100<06[H101??000Cc`000P06l`02003`0003002J0000@P000000
0100E5AD00<0oooo05ADE01DE5@00`1DE5@0103oool0E5AD05ADE03ooolC05ADE040oooo000B05AD
E080oooo1@1DE5@20?oooc@0E5AD00@002/0002/0000[0000?800P04n@03013J00<07Jh100<08iD3
02V60`0YQP<00P0]L@D2039V1@80=5@80`0hC0L203Tn2`80?3P:0P0k;@l303hY3P80?20C1@0m7A85
03/E5`D0=`hM0P0h3A`303499@@0<@TT2@0Y1Rd901h4>2h04P952@0N13P502T6;@80:0H^0`0b2B@4
034990D0>0hM0`0g3ad203`D5`<0>aDG0`0o714403dO4PD0?B/>100k>`/503M@1`@0<6/5100VS@<3
01Zf0@0501??000=h@001_<000?m0000l0000P00VP000`006`00E5AD05ADE00?05ADE0030?ooo`1D
E5@0E5AD00<0E5AD0P3ooolD05ADE040oooo000A05ADE0040?ooo`1DE5@0E5AD0?ooo`@0E5AD00<0
oooo05ADE01DE5@0<`1DE5@00`00:`000:`0003X000300Ci00804=X00P0G`040100M[P408iD302>E
0`0YQP<302ea1@D0=5@8100i?P/503/]3`D0?20C0P0m7A8303XF6080>aDG0`0f3ah403L>7@D0<@TU
1@0X1Rh502T6;@P07P@h2@0B0TD800L1D1001`5A30070E090182A@D07P@h100N13T502P6;PD0<@TT
100`2BD503L?7@H0>aDG100m7a8303/Q4`80?B/>0`0j;`l203/k2`80>44;0`0gD0L203=H2080<6/5
00D0:gH502J=0`0VS@<09Xd3026K0`0201Zf0@<03N400P03o@001000g`0009X0000K0000000?05AD
E0030?ooo`1DE5@0oooo01X0E5AD0@3oool00140E5AD00@0oooo05ADE01DE5@0oooo101DE5@20?oo
oc@0E5AD00H007l0003X0000j0000Oh000Ci000:j`0401O00@<08iD30`0]L@D2031M20<0=5@80P0f
A0`203Tn2`80>C4?0`0k;@l203TS50@0?20C1@0j5QP603H?7P@0<0XU0`0a2BD702P6;PD07P@i200B
0TD=00L1D0@00@1C4`0005<40040D`P01`5@2@0B0TD901h4>@D0:0H^1@0`2BD2030:9@<0=`lM0P0e
3ah303/E5`@0>ALH1@0k8A<503X_3`D0>44;100cF0P302]f1@809Xd30P0QV`<01P0J]P405LL100gQ
000=h@002?4000?m00800=l000<006T00000001DE5@0401DE5@00`3oool0E5AD05ADE00H05ADE040
oooo000A05ADE0040?ooo`1DE5@0E5AD0?ooo`@0E5AD00<0oooo05ADE01DE5@0<P1DE5@01@003000
07l0003>0000j0000Oh000802^/000<04M0101O00@0G`0400P0NY0<0100SU@<0:7`602Ql1P0]L@D4
031M200503AD200fA0`0=T@<03I4300i?P/0100i<@l00`0k;@l0>B<D03TS500203TS5080?20C0P0h
61T303XF6080=10N0`0f3ah302l:9P@0<0XU1@0X1Rh501h4>@D04`=4100B0TD400P1C`@01`5@2001
05<80000@`L000122`0004<80040D`D01`5@10080Dl50182A0L07P@i1`0X1Rh5030:9@D0=@lN1@0i
5aP203LI6@80>b4C0`0i91@203X_3`80>3<@100h@@/01@0dA``0<eP803=H200cF0P0;f0900<0:gH5
0`0QV`<301G70@0700gQ0008l@002?40007m0000g`0006T00005000B05ADE0030?ooo`1DE5@0E5AD
01L0E5AD0@3oool00140E5AD00@0oooo05ADE01DE5@0oooo101DE5@20?oooc<0E5AD00<000`0001o
0000cP000P01oP00100:j`004M01017@0@0G`04301jT0`<0:7`61@0`G@P403I430D0>C4?1@0i8a@5
03PH6@D0=10N1@0_2RH502L6;PL07P@i1`0C0d@500P2C`@00@5C100105<50000A0<0000N0`0001dB
00000@@0000N1`0004@50041D`@0205?10080Tl501<3A0D07P@i1@0X1Rh302L6;`80<0XU0`0_2RH2
03D?7P<0=10O0P0i5aP403LI6@D0>B@D100h<a0203Q12`<0=4L<00D0<eP802mP2@0_H0T0;f0902]f
1@0202J11P808I/300<06jX301G70@0Ea`400`08l@02007m0003002n00001@0000000180E5AD00<0
oooo05ADE01DE5@05P1DE5@10?ooo`004P1DE5@20?ooo`D0E5AD00<0oooo05ADE01DE5@0<P1DE5@0
1@00C0000<h0003>0001oP001_L000<04M010`0NY0<202>81P80:7`600@0;6D9031M200`G@P0<5d8
0P0bBPd203I43080=SH@0`0i<@l203LV50<0>B<D0P0f6QX303PH6@80<a4O0`0d41h202h;9P<0;`XV
0P0W1Rl302L6;PH07P@i1@0C0d@500P2CPD00@5B100004H500008P@00002701DE5@00`0000000002
00000P0200000P0300008@0004D00015008000150`010E<50041DPD0209>1@0C0d@501h4>@D09`H_
1@0_2RH503@@7`D0=aTI00<0=Q/J03TT500i91@00P0i91@00`0f9aD0>3<@03Pc400203Pc40@0=4L<
100_H0T402J11P<06jX300T05LL100oG0@08l@002?4000Ck0001o@000;h0000g000000004P1DE5@0
0`3oool0E5AD05ADE00F05ADE040oooo000H05ADE080oooo<`1DE5@01000000004`0003>0000n002
00Kg000500cO0@0Ad0404M0101Rb0`0NY0<00`0SR0H0100XO0H0;6D902aU2@0/I@T4039:3@D0=SH@
1@0g9Q@503HJ6PD0<a4O1@0^2bH502L6;`D07P@i1@0C0d@500T2CP@00@5B1P0004L00`0002H00004
00001002000012T0E5AD00<0000300009@0002D00P0002D50000A`@00@9B1@090Th501<3A0D07P@i
1@0W1Rl502h;9`@0<a4P0P0g6AT303HK6P80>B@D0`0f9aD203Pc40<0=3LA0P0dA``2035=3@80;f09
00D0:VT902J11P0VP@H09X46026=1P0201^Z0`<03mL100H02?4000Ck0001o@000?40000g0000000C
05ADE0030?ooo`1DE5@0E5AD01D0E5AD0@3oool001P0E5AD00<0oooo05ADE01DE5@0<P1DE5@02000
000004`0003h0000n0000_d000Kg000<g`404M010P0H/P<402>81P@0;6D900<0;e4>039:3@0bBPd0
0P0c>Q4303Hf4080=BTF0`0g9Q@203@L6`<0=QXJ0P0b4R0203<A7`@0;@/W1@0V1Rl501h4>@D04`=3
10090Td50082DP030001A`0002T0000Y00<0000Y00<00005000000000000<@1DE5@400001P80000W
10000DP30082DP<02@9>0P090dd301<3A0804`=31@0N13T202L6;`<09PH`0`0^2bL202d;9`<0<a4P
1@0f6aX503HW5@D0=3LA100aC@d302YY2@809X460P0QS@H0100KZP<05[P400oG0@0?e`4200Ck0080
0?4000<008d0000g001DE5@04P1DE5@20?oooaH0E5AD0@3oool001P0E5AD00<0oooo05ADE03oool0
<P1DE5@00`0000000:@0003h000200;m00803=l10`0H/P<00`0NU0L08hP602>81P0202Q^2P80;6D9
0`0_D@h403<j4@D0=BTF1@0d71/4038B80@0;@/W0`0V1c0202H6;`<07@@i0P0N13T301@3@`804`=3
0`090dd50082D@030001B00002`0000/00<0000/00<000070000001DE5@0>01DE5@2000000800008
00<0000Z0001B@000DT00P000DT20082DPD02@==100C0d<501h4>@H09PH`1@0]2bL3034B8@80=Q/J
0`0c71/203HW5@<0<bXF0P0d=a42034l4P80<Dd=0P0]D`h302YY2@<08Hd60`0F^0@01@0?e`402^D1
00Ck0001o@000?40008008d0501DE5@00`3oool0E5AD05ADE00D05ADE040oooo000H05ADE080oooo
<`1DE5@00`007P000:@000;m000200;m000400O[0@0<g`404l0401Rb0`<07Y@7100XKPX302mA3P80
<3hB0P0c>Q42038/5`<0=BTF0P0b7A`303@L6`<0<1<Q100/32P502H7<0D07@@i1@0D0d<400T3C@<0
0P=A0`000TT30000;`0300002P000000E5AD03h0E5AD0P0000000`0000/0000]0000;@030002B@<0
0P=A1@0:0d`501@3@`<07@@i0`0V1S0302H7<080;@/W0P0/32P3034B8@D0<a`K1@0c:QH4034l4P@0
;E<>00<0:VT902Ib2`0VLP/00P0QS@H00`0LV@L05[P401Jh100300[U0@800Od000<00=@0002=0000
E000501DE5@00`3oool0E5AD05ADE00C05ADE040oooo000405ADE080oooo101DE5@20?ooo`@0E5AD
0P3oool605ADE0030?ooo`1DE5@0E5AD0340E5AD00D00000000N0000h`000?T000;m000200O[0@80
4l04100NU0L00`0SM`/0:6h:02Q^2P0202]G3`0402mA3P0`?Q80<3hB030n4PD0<R`G1@0b7A`4030C
8@80:``Y0P0/32P202D7<0<09PL`0`0M13T501@3@`D02P=<0P020e440003BP80000_00<0000=0000
001DE5@0A@1DE5@01@000000000>0001<0000C00009900D00`=A100:0d`501@3@`<07@@i1@0V1c04
02`<:0@0<1<R0P0c71/3034N7080<bXF0P0a;AL2034l4P80;T0C0`0]D`h402Ib2`<079T700T05[P4
0135100:i@402^D100G^0@01o@000=@0002=0000E000501DE5@00`3oool0E5AD05ADE00C05ADE040
oooo000305ADE0040?ooo`1DE5@0E5AD0?ooo`P0E5AD00@0oooo05ADE01DE5@0oooo101DE5@30?oo
oc80E5AD00@00000001]0000h`000?T00`07j`400`0=c0@04l0401VO1`0201jD1`808gL;100[E`l4
030n4P0402l_600b;1L0<R`G038/5`80<1lM0`0b7A`202lD8P80<1<Q100[32T402D7<0@07@@i0`0D
0d8500/3B`@00`A@0P0014X20001<P03000040000000000004T0E5AD0`00000010000180004c0001
<`000dX400<4D0<02P=<1@0D0d<301d4>@<09PL`0P0U1c4202`<:0<0:``Y0`0`4b85034N70@0<BdG
100^@1<00`0]D`h0:EX?02UJ3`0302Ib2`03025k2`0LV@L079T700<04<D400@02^D100G^0@01o@00
0?@00P00E0000`000000E5AD05ADE00B05ADE0030?ooo`1DE5@0E5AD0180E5AD0@3oool000<0E5AD
00@0oooo05ADE01DE5@0oooo2`1DE5@00`3oool0E5AD05ADE00205ADE0030?ooo`1DE5@0E5AD0380
E5AD00H000D0001]0000n@000?T000?`0@07j`4200g<100301?0100IW`L06Il700<08gL;00<09Uh@
02]G3`0[E`l00P0/@a@2030n4P<0;blH1@0`7ad502lD8P@0:``Y0P0U1c4202D7<0@07@@i0`0D0d83
00/4B`D00`A?0P0014X010000SD0000D00005000005>05ADE08000000P0001H010000cH000A;0004
B`0014/200<4D0D02`A;0`0D0d8301d4>@D09@La1@0[32T402hD8`80<AhL0P0_81d2034]5`80;S0I
0`0^@1<402UJ3`0602Ib2`0QN`/08G/;025k2`0LV@L05j@80P0@a@@200G^0@800?@000<00:L0001D
000000005@1DE5@00`3oool0E5AD05ADE00A05ADE040oooo000305ADE0040?ooo`1DE5@0E5AD0?oo
o`T0E5AD0P3oool505ADE080oooo<`1DE5@01@001@000;`0003X0000n@000o0100<03L`40`0IW`L0
0`0NP0`08gL;02IN400202IN40@0;4<D100_;aP202hQ7P80<1lM0P0]5B@302lD8P<0:P`Z1@0U1c44
01d4>@<050=20`0;14/300@5C`8000E;0P000cP010000AT0000200000P00001A05ADE00400000000
01H0000F0003=P@000E;0`041Dl300`4BP<050=21@0M13T402@7<@80:``Y0P0Y3BX402hD8`@0;b0M
100^<1T202i04`0402]5500YFPl0:EX?02UJ3`@08G/;0`0GY0P0200@a@@02m0400G^0@02l0400?@0
002W0000E00000005@1DE5@00`3oool0E5AD05ADE00A05ADE040oooo000305ADE0040?ooo`1DE5@0
E5AD0?ooo`T0E5AD00<0oooo05ADE01DE5@0101DE5@00`3oool0E5AD05ADE00b05ADE003000f0000
_0000>P000800o0100D02=D400g<100CZPP04jX801VO1`0201j030@09Uh@00<0:4LE02a3500/@a@0
0P0/<AT202l_60@0;R4N100]5B@402X<:P<090La1@0M13T401@3@P<030A90P041Dl30006B`8000Dj
00<0008M00001@000000E@1DE5@00`0000<0004K00016`020004>@8000E;0`041Th300`4BP@05@=2
1@0M13T302@7<@@0:@dZ0P0^52<202`E9080;b0M0P0]8Ql402h`6@<0:dDD00<0:EX?02AQ400THA00
0P0QN`/201b430805j@80P0;d0@01P05kP400_01003d0000g00005@0000001D0E5AD0P3ooolB05AD
E040oooo000405ADE080oooo2P1DE5@30?ooo`@0E5AD0P3ooolc05ADE006000f0000j0000>P0007^
0@03l0402=D40`0CZPP301j03003029T4@0VGQ009Uh@00<0:4LE100/<AT402hQ7P80:aHU0P0]5B@3
02T=:`@090La1@0M13T301D3@P8030A910051Th20008B`8000Dj0P000Qd00`0000P0E5AD05ADE01F
05ADE0040000000000H0000600037`8000Hk0P001d/200@6CPD030A90P0E0d8501d4>@<090Lb100Y
3BX402`E90@0;B8O0P0^<1T202/c6P80:dDD100THA0301b4300401NT200A[PP04Jh800_@10800_01
0P00g0000`00K`0000H005ADE00F05ADE0030?ooo`1DE5@0E5AD00l0E5AD0@3oool001L0E5AD00<0
oooo05ADE01DE5@0<P1DE5@01000R0000<P0003X0001kP4200SE100400jc2@0CZPP04jX801V83@80
7X0<0P0RI14402Q75@0302Td6`0/<AT0;34I00<0;2<O1@0[5RD302T=:`@08`Lb100M13T201D3@P@0
3@E90`051dd20008B`8000Ll0P0012800`0000P0000005ADE01J05ADE004000000000@X000DT0005
908000Pm0P0124/300D7C@<03@E8100E0d8301d4>P<090Lb100X3B/202`E9080:aHU100]8Ql402/c
6P809dTF0P0THA02021W4P8078@<0`0A[PP01`0;d0@01mP400;`0@00j@400=`0001_00001P005`1D
E5@00`3oool0E5AD05ADE00?05ADE040oooo000G05ADE080oooo<`1DE5@01P00CP000<P0007^0@01
kP401=X500SE10803[<90`0IR0d3029T4@0302E<5`0XAaD0:4LE00<0:C@K100/8al202TG9P80:aHU
0`0W3B`402<7<P<07@@j0`0E0d4400d5B0<01@M=0P012DX2000:?P8000LV00<0008<0000001DE5@0
G@1DE5@00`000`h000DT000590020008?@800@Q;0`0624`300d5B0@05P=10`0M13X402<7<P<0:0d[
100[5RD402XS8080:c<J0P0X=A`202M95P@086LB00@078@<01N<3@0A[PP04Jh80P07f0@2003Y0@03
003L0000K`0000H001P0E5AD00<0oooo05ADE01DE5@03P1DE5@10?ooo`005P1DE5@20?oooc<0E5AD
00H00000001>0000b0000>41007^0@04fPD300jc2@0401B@3P0IR0d07FXB01eZ4P808V@A0P0UC1L4
02Td6`0302TT8@0/8al0;2<O00@0:ALV0`0W3B`302<7<`@07@@j0`0F144400d5B0<01PQ;0P012DX2
000:?P8000LV00<000010000001DE5@0G`1DE5@200033P8000PX00@000/n004:BP012TX00@Y:0P06
24`400h5A`<05P=10`0M13X402<7<P<09`d/0P0[5RD202PG9`<0:R<P100X=A`00`0WBAH08ddG02==
5`03021W4P<05h`=00P04Jh800bf2@07f0@00mX5003Y0@00]@0006l0000601T0E5AD00<0oooo05AD
E01DE5@03@1DE5@10?ooo`005P1DE5@00`3oool0E5AD0?ooo`0b05ADE00400000000CP000<P0003Q
0@801=X500@02KX900jc2@0DT0h0590>100MJQ8302E<5`0302Hg7@0Y=1/0:C@K00<0:B@Q100Y5bH3
02H=;@<08`Lc100M13X301H4@@<03PI70`0624/2004;B@8000do0P002b/00`002AH000440000001Q
05ADE003000000000PD000HC008000`/00@000ho008<B@0234T00Pa90P072D/400h5A`<05PA10`0M
13X40287<`<09`d/100X5bL00`0Z8b00:2DR02PU8P0302Pe70@08ddG00<086LB01]]4`0KKA<00P0G
S0d200bf2@0600OH1003fPD00>T1003G0@00K`0000H06@1DE5@00`3oool0E5AD05ADE00=05ADE040
oooo000F05ADE080oooo<`1DE5@01`00000004h0003Q0@00h@400]P500CJ1@09^PT00`0DT0h00`0I
L1@07FXB01eZ4P03025@60<09SLM0`0Y924402LH9`@09Pd]0P0R1c<401d4>P<05PA00`0>1TL300L9
BP800Pe90P004402000?;P0300095P001@L001l006<0E5AD00<0000000021@002aP00P0032`2000>
?`800Pa90P072D/400l6AP<05PA10`0M13X40287<`<09Ph]0`0X5bL402PU8P0302Pe700U>1d09CPM
00<08ddG0`0KKA<0100GS0d04Y<?01:C3`0<]PT200?J1@800=L100<00;D00006001DE5@0601DE5@3
0?ooo`d0E5AD0@3oool000d0E5AD1@3oool405ADE0030?ooo`1DE5@0E5AD0380E5AD00D00000002I
0000aP400>4100;H1@0200Vj2@0300nF3`0DT0h0590>00806G0D100QD1P00`0S>Ah09SLM02Hg7@02
02HV8`D09aPW00<09@h^02H=;@0V3Bd00`0R1c<301d4>P<05PA00`0?1TH300L9BP800Pe90P004402
000?;P8000D700<0000005ADE01DE5@0H`1DE5@00`00000000L9000;6002000A;`8001500P023TP2
00P:B@@03`I60`0F140301d4>P@08PLd0`0V3Rd302LH:0<0:2DR100U>1d00`0SCAL07e4I01mA6@02
01]]4`<04Y<?00L03;H900Rl2P03fPD00MD5003G0@00]@0003L001/0E5AD00<0oooo05ADE01DE5@0
2`1DE5@10?ooo`003`1DE5@00`3oool0E5AD05ADE00i05ADE00300000000HP000<H100800]P500@0
1Kd:00Vj2@0?UPl03iH?0`0IL1@00`0MDaX08E0H025@600302<i7P<09RHS0P0U62T202LH9`<09@h^
0`0R1c<301d4>P<05`A00`0?1TH300P:B@800`m70P004d001P00534001LO000G7`0030`000H30000
06D0E5AD00@0000000030P003`h0018M0P005c82000A@0800Pi80P082TT400l6A@<05PA00`0M13X4
0287=0<090h^0`0W62P302DV8`<09CPM0`0ODAT301Mb50804Y<?0P08_0X2007E1@03003G0@00PP00
03L001/0E5AD00<0oooo05ADE01DE5@0201DE5@40?ooo`003`1DE5@00`3oool0E5AD05ADE00i05AD
E00500000000HP000<H1003>1@02f0D00P05_@X200nF3`0301Ad5P0IL1@06G0D00807E<J100S>Ah0
0`0T9b@09RHS02HV8`0302DH:@<09@h^0`0Q1c@301d4>P<05`A00`0@1TD300P:B@800`m70P004d02
000J<`03000G7`005Q0000H300800000I@1DE5@01@0000000040000:10003`h001XQ008001Lb0P00
5D0200<@A`<02@]80P0?1TD401L4@0<07@@j0P0R1c@20247=0<090h^00<09aPX02DI:@0U6BT00`0U
9R<3024j7`0301mA6@0KEA/06eDK00805g8D0`0=VA001P08_0X01;d:007E1@00]`400880000@01`0
E5AD00<0oooo05ADE01DE5@0201DE5@10?ooo`40E5AD0@3oool000l0E5AD00<0oooo05ADE01DE5@0
>P1DE5@00`00HP0009l1003>1@0300Fm2P0400^K400?UPl057@F01Ad5P<07E<J00<07c`P02<i7P0S
>Ah00`0T9b@302DH:@<08`h_100Q1c@301`4>P805`@o0`0@1TD300T;A`8011560P015d02000J<`06
000O8`005Q000146000:0@0010000000I@1DE5@200000004000100005`L001/B000J8@8001dc00@0
0AU000<@A`0344L00a170`0:34L20107A0@05`A00P0M13X40247=0<090h^0`0U6BT202DV8`808RPU
0P0Q>Ql301]E6`0301Mb500BMQH04WHF00803IT@0P04_@X01001e@D00;L100220000400M05ADE003
0?ooo`1DE5@0E5AD00@0E5AD1P3oool000l0E5AD00<0oooo05ADE01DE5@0>P1DE5@01000;`0009l1
003>1@02^`X200Fm2P0500^K400DM1H057@F01Ad5P0IEa`00P0MDaX201ll80@092LT0P0S6BX402<>
;`<080Le0`0L13X301L4?`804@M40`0;34H200@AAP800A/o00@0020d000O8`007b<0028D0P0080T2
000400800000H`1DE5@01000000000H0000;00002@02000G1`04000X5P0092@001dc000M<`800AU0
0P044TH300X<A`8040M4100G13l201`4>P<08@Ld100S3Rl202DI:@@08RPU00<08CXO01hl8@0N?240
0P0KEA/3019f5P0800fI4009W1401;d:00Bm2P00aP@00;L1001;0000400M05ADE0030?ooo`1DE5@0
E5AD00@0E5AD00D0oooo05ADE01DE5@0oooo05ADE0010?ooo`003P1DE5@20?oooc`0E5AD00<002l0
002O0@00^P@00P02^`X200^K4003011h5`0DM1H057@F00806ELL0`0O?203024X9P<08aTZ0`0R3S03
0207=@<070@j0`0G13l20147A0@02`a600<01A=5004K?`016cl00P009S@02@00:BH0030H000`6000
80T001/3000:000010000000000j001S05ADE006000400001P0000/0000C000090@002P;0P00:1H0
0`00;RL002<d000S=002008L?`801QA40`0;3DD20147@`<05`@o0`0L13X30207=@<08`h_0`0S6B/3
028X9@<07S`Q00<06eDK01MH7@0GF1d00P0BMQH200VL4@0600Bm2P02^@X00<H4002<0000B`000040
7P1DE5@20?ooo`D0E5AD00@0oooo05ADE03oool0E5AD0@3oool004`0E5AD00<002l0001_0000^P@0
0P02^`X01007W1402i/@011h5`0@N1L301UG708073hR100Q:2H2024I;0<08Ph`0`0O1cH401`4>P80
5`@o0`0B1d8300`=A0801QE30P027Sh030009S@003<X000c:000<1P003@=000c1@00;@4002@0000>
00001P0003X000000640E5AD00T00000000400001P0001/0000c0000>`8002@4000X2`00=aX00P00
;RL00`00:C@00Q`o008L?`0300HDA0802`e50`0A1d<301P4?`<070@j0`0P1cD3024><@<08aT[0`0P
:BL201hl8@<05ePM00@04WHF00ii6009W1402I`A0P02^@X01000aP@008`0000M00000@0M05ADE0<0
oooo1P1DE5@20?ooo`40E5AD0@3oool004`0E5AD00H000d0001_0000^P@00K<:00:k2P07W143011h
5`8055TN0`0L?R800`0N:BP08BPV024X9P03024I;0808@ha100O1cH301`4>P805`@o0`0B1d8200`=
A0<01QE30P027Sh2004/=00<000c:000?a/003lK00194000C`P004l3001:0000<P0000H000290000
:`000080G`1DE5@02@001@000000000b0000=00004L0000c0000>`8003h6000m3P02000g6P03000g
:000:C@002Td00800b0n0`075T8200d>@`<04PQ20P0H13l301`4>P@07`Lf0P0Q3S44020J;@8082TW
0`0J?R<201MH7@803WTH00P02I`A00FL4@02^@X00[T:002^1000S00001d0000101l0E5AD00<0oooo
05ADE01DE5@01`1DE5@10?ooo`00C01DE5@010003@0006l0002K0`01/`X200NL4@8037/H0`0DFAh0
0`0H?b@073hR01`n8P0201hY:0@08AT/0P0Q3S4301l7=P@070@j0P0H13h301<8@@803@i20`085d42
00<R?@0?004/=000?BT003dY000o6`00BA0004l8001?0`00BP000400000b00008P0008T0002R0000
:@00000005d0E5AD00`0000000050000HP000380001Y0000O@0005d1001O0`00F`T003h6001B4@00
AQ`2000g:003004_=00383h00b0n00<01aI20P0=3T<30188@P8060@o100L13X301l7=P<080lb0`0P
6Rd00`0P:BL07BXY01dZ:@0201Xn8`<04eXN00T03WTH00FL4@05W1400[T:002^2P00[P@005X0000M
00000000801DE5@00`3oool0E5AD05ADE00605ADE040oooo001<05ADE006000=0000?`0009/3006c
2P03Va801i`A0P0<NaP00`0AFal055TN01AI7P0201Po90<07RTX0`0O6Rh3024><@<07`Lf0`0L13/2
01P4?P<04`Q10P0=3T8300PG@@800b8m0P02<S@03`00?BT004hM001>7@00GQ8006`:001?0`00M`40
0780001U0000V`0008T0002R0000:@0004T00005001K05ADE009000000004`0006@0001R0000Q@00
06T0001m0000R@4005d1008005/900@0058A001D7@00E1d0044Y0P01;c@200@S?0<02AQ00P0>3d83
01<8@@8060@n0`0L13X401h7=`8080lb0`0P6Rd301dZ:@0301Xn8`0G@2D05d0U00804eXN00<03WTH
00Yk6@05W1400P00[PX00`00[P@005X00005000Z05ADE040oooo001=05ADE003000o0000V`<00:D:
00800i/B0P0<NaP2015K7`<063lT0`0K:RX301lJ;P807`lc0`0O1cH401`4>`8060@n0`0D240200l?
@@<02QTo00<01BDk008b=002<S@00P00ABT2001K7P05001a4`00K0X007@4001g0@00LP000P00V`00
1P00R@000:80002V0000B@0001h0000505P0E5AD00T0000000090000EP0005H0001T0000]00008D0
002`0000O@000P00R@400`00P`D007L;001W4`02001D7@800DTY0P02=3<010069SX02AQ000TH@009
640200h?@P<04`Q10`0H13h301`4>`<07PLg0P0P3c8301hJ;P<07BXY0`0G@2D201=J7P802W/I00H0
1I`A00:I4P00[PX008/3001J0000000Z05ADE040oooo001=05ADE003000o0000M0800:D:00800i/B
0P08NaX2015K7`<05D0V0`0K:RX201dJ;`<07`lc0`0N1cL301`4>`8060@n0`0D240200l?@@<02QTo
0P07:3T200<g<P800DdX014005/N001a4`00LA<008D;002F1@00X0800:<0003;0000V`0008T0002R
0000YP0007T0001U0000<`0000l00000001E05ADE005000100004`0003`0001F0000R0000P00]000
2P00c@000=P0002e0000/08008T1002S1P00S``007PD001W4`00H1h20059:@8013Tb0P069SX300/J
?P8041100`0D23l301T4?P8070@k0`0N1cL301h?<`807QX^0`0J:b/301M09@803e`P0P0:NaT200:I
4P03002^2P00R`<002d002/0E5AD0@3oool004d0E5AD00<00000001d0P00Y@X00P01UA8200Qk6P03
00eL8P0AFal05D0V00805D0V00<062//01/Z:P0K:RX00P0M6Rl301d?=0<07PLg0`0L13/201T4?@<0
5@Po0P0@43l300`K?@0500LX>@05>c401C/a00Dk<@01CBP00P01IQh01@00LA<0084D002J3000UPD0
0<8200800</000X009/0002k0000m0000>8000330000V00006D0001600006P000000D`1DE5@2000O
0007001=0000K`000:4000280000eP000>/0003=0002003H0004003=0P00/0800:<6002?308007PD
0P00H1h01@02D2P013Tb00@i<P04>C8022Th00<02aXn0P0@440301@8?`<06@@n0`0L13/201h7=`<0
7Plc0`0L6S0201X[:`<04d4W0P0?G20200Ik6P800YTB00<009`9002;0`00;@00:`1DE5@10?ooo`00
C@1DE5@00`00000007@2002>2@02006E4P0400Ei6`08NaX03E`R00eL8P<05D0V0P0H:b`301dJ;`<0
7@ld0P0M1cP301`4>`806@@m0`0E23l3010@?`8031/m0P09:cL200Dk<@800e<W0P01IQh04`00PA@0
09X<002J3000/@H00<82003I0P00b`000<T0003j0000m0000>8000330000d@000:X0001j0000AP00
05@0000700000000C`1DE5@200000008000O0000C@000800002_0000X@000</0003X0000n@02003b
0005003^0000c@800<d2002j1P00XP`00P00QQ@2005Z7P800U0X0P06?C0200PY>0803A/l0`0A43h3
01H9?P806@@m0`0L13/201h7=`@07@le0P0L6S000`0J:b/05b/]01L[;@0201=19`0900mL800;G280
1W/J00Ik6P02VA800I4B002L2@00H`8002d002/0E5AD0@3oool004h0E5AD00@001P0002>2@01UA80
0IDB0P05NA/200eL8P804D4X0`0H:b`201/J<@<07@ld0`0M1cP301`4>`806@@m0`0F2Ch3018A?@80
3Q`k0P09:cL200Lo;`800e<W0P02Kad01001S1@00JT<006Y3000a0H2003I0P0?003V0001m@000?X0
00;o0001o0000>`0003A0001e0000;8000260000E00005`0000_00003000000004/0E5AD0P000000
5@002@0002X000280000R0000;80002_0000d`000</0003X0000n@000Oh0003b0000kP000=l2003=
0P01b@H00Jh<002R3000QQ@00g8M005Z7P0200AF9P801Sd`0P0::cH200dK?0<04A0n0`0F2Ch201T4
?@<070@k0`0M1cP301d?=@8071X`0`0G:bd201=19`802e`R0P06NaX2006A4P0300222000H`800000
02/0E5AD0@3oool004h0E5AD00@000@0002>2@00SPT008XB0P05NA/200UL8`804D4X0P0F:bh301/J
<@<070lf0P0L1cT301`4>`<06@@m0`0F2Ch2018A?@803Q`k0`0;;CD200Lo;`801EPV00P00VlM00Ae
7003U1<00JT<00:b3000a0H00/h6003I0P800OD000T00?X000;o0001o0000>`000;[0001e0000;80
006`0000RP000P00G0000`00;`0003@0000A001805ADE080000000H000h0000a0000GP0008T00028
0000/P02007B0008003C0001k@000_/0003i0001oP000OP0003^0002j08200791P800Jh<00<00Y0D
00=b7@03LQd00P04ERH200Q1;P802R/f0`0?7CX301<A?0805`Tm0`0J13d201`4>`<07@Lh0`0M3cD2
01XJ<P<05b/]0P0@@BT200]L8P8017PK00D00I4B00222000PPP003X10000000[05ADE040oooo001>
05ADE00600040000B`400747002:4P02MA`01GTK0P09G2<0100>@B/04D4X01H[;P0F:bh301PJ<`<0
70lf0P0L1cT301/4>`<06P@l0P0F2Ch301@A>`8041di0P0;;CD300U2;@801EPV00<017DL00>D4`03
U1<00P02/P`200;>1P03007U0P03j@800OD000800_l000D00O`000?h0002j`001N8000?>0002006`
000300>Y0001Q`0005l0008003@000<003H0000D000000H0@P1DE5@200000004000100004P0003D0
001N00800H@000@008T0006^0004b@000M800P03j0001@01k@000_/000?n0001oP001?P000800^P2
00D00m4600791P03]@`00Jh<00BF4`0200Eg70801UXU0P08@Bh200`]=0<03adj0`0C4C`201L9?@<0
6P@m0P0L13/301`7>@<06`lf0P0J6S8301@[;`80444Y0P08Fb@200Ah6`0400244P00PPP003X1000j
0B`0E5AD0@3oool004h0E5AD00@000@0000U0000L@L007XA0P02MA`200UL8`803T4[0P0F:bh301PJ
<`806Plg0`0L1cT301/4>`<06P@l0P0G2C`301@A>`8041di0P0>;S8200U2;@<025`T0P07NA/00`03
U1<00[8<00Ff2`0200CB1P800nT200<00OD000Kd0002o`000P03n0000`07kP001N8000?>000200G3
000300>Y0005W@000X00008005`00P00=P000`00=@0001D000000002000003`0E5AD00D000000002
00000P0001@0000f0002001K0006001N0001Q0001:@000BT0001[P001<T00P06g@001003j0001O@0
00Kg0003oP0200Ch000500GX0P02j0801M8600?A1P03]@`00P04UQ<200Eg700400UM8`06FRD02d</
00]3;0<032dd0P0A7SP301@B>`<060Tl0P0J1C`301/4>`8070Li0`0K3cH301PJ=08052/_00X0444Y
00e1:`08Fb@025/T00Ah6`02LQ`008@B00222000>P400040;01DE5@10?ooo`00C`1DE5@00`009@00
0545001j4@02009e70801UXU0P0>@B/201<[<0<061Xc0P0J3cL301/7>P<06`@k0P0J13`301L9?0<0
5Q8j0P0B7SL200h^<P8034@[0P08G2@0100;GR801gTK00Mi6`06V18200Ff2`0800Rf2`04dPH02=06
00?Y0P03n@001_@000[Z0008l00200O^000500_N0008e0001L<000G30009]0000P05W@001@02P000
17H0005G0001E`0003D00080038000@001D0000300000`000002>01DE5@01@00000000<000030000
5P0003@000800E@00P00F`001P03O0001iL000BT0004Y0001k`000[=00801]d000<02>L000Gd000:
jP000P07l@001004n0002><200GB1P05dPH200Jg2`801iTB0P08NQX200UM8`<02d</0P0?;c42014N
>0<0518k0`0H2C`201X5?0<06`@k0P0L1cT301X?>0<061Xd0P0D:bl200e1:`8025/T0P02LQ`01000
Q18006<6000j0@00000/05ADE040oooo001?05ADE005000U0000D@D007XA001j4@01KQ`00P06FRD2
00]0;@804b/`0`0F6SD201T?>0<06`Lj0`0K13/201X5?0<060Tk0P0F4SX3018N=`80430`0P0<A2/3
00]N8P802W/I0P09VA4200Rf2`802=0600H01nH200_M0P06m0002^X000S`000=h@0200_N000400SD
000=``003L<000Vd00803J<000D02Hl000Af0004MP001f/0009@0002000b008002h00P0050001000
0`00000000000000000_05ADE08000000`000`02000E0003000`0003C@000dd000800E@000@01G40
00Z9000:R@001iL00P0;[@001@0?_0002/d000gG000=e`002>L000802^X000`03>D000Oa0008h`80
2><200W>1@05dPH02[@:00Jg2`0;V1401iTB00ak6008NQX200aN8@<03TDY0P0?;c4201<O=P<05Q8i
0`0I2S/201X5?0<06`@k0`0K1cX201X?>0<061Xd0P0A:c4200e1:`801ETU00D00W8L001b4000LQ00
06<6000I000]05ADE040oooo001?05ADE00400000000D@D00545001j4@800FhL00<01UXU00]0;@0;
@2d00P0@:c8301HJ=@806@lh0`0K1cX201/4>`<06PDl0`0H2C/201LC>0<051ld0P0@<30200m5:0<0
3UlP00P02W/I00ij5`09VA403IL@00Rf2`0=/PX02=0600c:1@802md20P0:jP001@0?g@003N4001;@
000;gP004<d000803L<000@04K4000fS000=X`004Y800P0<P@001007J`002Ul000YO0004B003000^
0003004X00004P000180008000<00P00000200006bP0E5AD0P0000020003008001400P004`000`01
;0001D@000E4000200==000400QV000>N`003W/000Z900803i`000<02jd000nl000?_0000P0Ba@00
1@0=e`003mX000[Z000AeP003>D000803MT200<02><200k61@09cPD00P0:]0X200^H4@8037/H0P0<
GR4301569`804S0_0P0E7c<301HB>@<06@Xk0P0J1C`301/4>`<06`Lj0P0J3cP301DJ=P804B/a0P0:
?bd200EI9@05001Y7000LQ000484001210000000;@1DE5@10?ooo`00D01DE5@00`0030000545001V
3`02005^700300AG9P0;@2d02d0]008042/b0`0D6SL201T?>0<06`Lj0P0K13/301/5>`<06@Xj0P0G
4cP301@O=0804c4^00<03dDX01969P0BARH00P0>Gb0200ij5`803IL@0P0=/PX200c:1@0301711@0;
g@804=8200803md000@05<d001;@000Bd0004<d00P0D^P00100A/@005Yl001JO000BTP0201J20003
011b000:G`002Ul000803E<00P06?`0200Pg0004008S000040000100000@008000d00P000P050000
01/0E5AD10000002000200<000<000D000l000<Q00038@000b40008V000200Lk00803Th000<02eX0
019/000BK0000P0>N`000`0CR`003i`000nL000201>Y000500nl000Ba@004/D001C8000?fP000P0A
eP000`0<i@004/`200gI0P0200k61@803[0900D02[@:00nF3`0;V1403gXG00ak6002011O7`<04DHW
0P0D<Bd201DO<`<061<g0`0I2S/201X5?0<06`@k0`0J1c/201P>>@805AXf0`0?:S<200Xo;@0600EI
9@03EBL006TL001b4000@P@000D0;P1DE5@10?ooo`00D@1DE5@01@00300006H?001S7000Ha`015LV
008023h_0P0@:c8301@J=`805`hj0`0J1c/201/4>`<06`Dk0`0I2SX201TC=P<05b0b0P0C<Bh30196
9P804UhM00D03WXG019i5P0BNAH03IL@016C3`02016/2@804L450P0@dP800`0Ea0805<d001C=0002
01;@000401Nn000D^P005;X001ZX00805Yl000<06hh001J2000FPP000P0JLP000`0DI0003E<000eC
00020118008023L00P0;;P0200<N00801AP00P002`02000201d000001@000@02000:008000`00P04
6`0200<Q00802C<00P0BA00200i>000301IO000BK0004V`0008067/000<04h/001RH000HV0000P0C
Z@00100G/P006KH001Vf000Db00201K60003017F000Bc0804/`200804k`400<03/H501>X200>/0T0
0P0?UPl300mj5`8045lO0P0DARD301@a;@80620a0`0H4cL301X:>P806`Dk0`0K13/301X7>`8060hi
0P0C6SP300lZ<`802Sl]0P03EBL01000JA`005d>000T0P001@0^05ADE040oooo001B05ADE004000a
0`00Ha`006<L009B9`<023h_00@03BXe01@J=`0D6SL051Xg0P0G3SX301X7>`<06`@l0P0K1C/301/:
>@806A<f0`0I830201Ha:`<05THT0P0BGQd3019i5P07016C3`0FSPd05Xh=016/2@0FY0P04L4501Jf
100201G40P0301Zf0@0Dc@006K`000805kh000<07:`001ZX000JZ0000P0NUP000`0KSP007gd001mm
000201Yb00807V@000<065L00118000@B0000P0C?P0200/^00803BL00P05600200HD00<000P00P01
1P0J000000800@D00P011`0200LB00<01AH00P0>900200`[00805CX00P0BA00201UB000301IO000L
K00076`0008067/000<07HL001RH000HV0000P0LX0000`0G/P007Z@001Vf000201^e000601K6000G
_P805kh201;<0P0H/@@04k`40`0CZ0P201>A3P804gPE0`0DGQd201A69@<05c4Z0P0H834301XC=@<0
6PXj0P0K1C/301/4>`806PLk0`0G3SX201<J>0803bXc0`07?Rl00`03EBL005hK001N6`02000T0Rl0
E5AD0@3oool00580E5AD00<00040001?3@00Ha`00P02DRL200Hl<0803BXe0P0B6ST201H>>`<06PLk
0`0K13`201/5>`<06`Xi0`0K4c@201TP<0<06C4Y0P0FAR@301IM6`805WHD0`0FSPd201JT20805[H4
00<06jX401Zf0@0J]P400P0I_0000`0N[0007:`001b/0002026K00807YH000<08hD001mm000OO@00
0P0TKP0201iT00808UL00P0KB`001@0O@0005c@001Ld000G=0006B`000<03b000P0A6P0200L?00<0
2@`00P0:2002008300D00P4020020002008100<00P800P010`0300T:008020h00P0B6002010M00<0
3R@000@0630001Dj000E>P005CX00P0MAP000`0IDP0085h0021N000201a/00808GL000<07HL0026?
000QS`000P0LX00201jT000301Vf000PY@006kD000807:l100D05kh201Ra100H/@@06;4401RP2002
01>X200501R;3@0CT@h067@C01=h5@0HG1/00P0DGQd201M68`<05c4Z0P0J82l301XC=@<06`Xh0P0K
1CX301/4?0806@Ll0`0G3SX201<J>08032Tf0P07?Rl2005?9`04001N6`00A@`002@2000002l0E5AD
0@3oool00580E5AD00<00000001?3@00EQX00P02DRL200Hl<0802bPg0P0B6ST301H>>`806@Ll0`0K
13`201`5>P<070Xh0`0K4c@201/Q;P<06C4Y0`0IAB400`0FGA/06U/J01If500201Yb4P0301J>3@0K
Q``05Z@800806iX70P0KZP@00`0PWP<06[H101nW0@0201j/00808i/00P0QV`000`0VRP008hD002>5
000202Qf008096h00P0XH002029G00809T/00P0O@002028g00806B`00P0L900201hM00804a@00`0E
400200X800802`H00`0;100500`2008030400`0<0P0200`300<02`D00P0:1`0301H>008051800P0B
600201dQ00806RP00P0S<`02020l00807DH00P0TD@02021N00809FP00P0QM`0202En0003026?000S
T`008i<000807Z@00P0PY@000`0K]@008J4101b_0@0201fU10806;4400@07IH701RP200HR`d068/=
0`0HM1<201QL6`<05dHS0`0J<BP201XP;`<06a<d0P0K2SP301/5>P<06`@l0P0I1c`301D>?0804ATj
0P0<:CH200Dk<@800DlW00<0050I001530003P40<01DE5@10?ooo`00D`1DE5@010005`4005HJ001F
6P01BbL200Hl<0<02bPg00@041Tk01H>>`0F3S/05Phk0P0I1c`301/4?08070Dj0`0L2SP301`D<`80
6b4^0`0L<BL301U58@806U/J0`0JLQ8201^730806iX70P0OT0L2022N0`807jL10P0TV04202>K0005
02R<000VRP009XX002]k000SQ@000P0XMP0202aX0080:6000P0/E00202I;0080:D000P0R=`0202D^
00809bH00P0N7@03020H00808Q<00P0G300301P900806@H00P0I100301T300806P<00`0I100201T5
00<060L00P0G2`0201H>00<08AD00P0O6`0201dQ00809RX00P0S<`0202/l00809dH00P0TD@0202UK
00809FP00P0YL00202En0080:8@000<08i<002FD000UU0000P0PY@02026Q0@808YP30P0MY@@201fF
1`807H@<00@068/=01a`4P0HM1<067@C0P0KFQT301]580<06S4X0P0L8Bd301/C=08070Xg0`0L1CX3
01/4?0806@Ll0`0E3S`2014I>P802RPh0P05>c401001CbL0050I001@6@003P4a05ADE040oooo001C
05ADE00300000000=`X004LH00800D/W00@013Tb00/X=`0;:3L02bPg0P0@6C/201@>?@<060Hm0P0K
13`301`5>P<07@Xg0P0L53<301dQ;080734W0`0MA1l301iH600301Yb4P0NKA407VdA00807h0;0`0O
T0L00`0TQPH089h302FA0`0302BH0@0502V:0@0XS000:8`002em000VRP000P0[N`0202Qf0080;6P0
0P0`F`0202aD0080;dP00P0Y@00202`g00809Bh00P0W9P0202XO00<081P00P0R4`0202<>00<09@/0
0P0U200201T400<06@<00P0J0`0301T400806@D00`0U2@0202@=00808a400`0Q5@0202/L0080:2<0
0P0V:P0202dc0080:c`00P0WAP0202e?0080:E/00P0^HP0202U`0080;7D00P0XQ00202Z6000702FD
000VTP409Y8102JB0@0QX@409h`302:H0`0302:<1P0301fF1`0QO@/07H@<00<0770B0`0KFQT00`0N
@ah06dDP01]5800201da9P<0724]0P0M538301`:=`<070Dj0P0K13`301T7?0805@hl0`0?6C`200XX
>00600Dk<@00B2L004PW001@6@00;@P00000<@1DE5@10?ooo`00E01DE5@010001P0003L:00176000
@bL200@i<P8022Li0P0@6C/201@>?@<060Hm0P0K13`301`5>P<07@Xg0`0N534201dQ;0<07c0U00<0
7D@O02127@0P@Qd00P0NF1P201i]4@808fL?00<07h0;02Ah2P0OT0L00P0TQPH202FA0`80:HD30P0Y
RP40100]O@40:8`002em000]O@0202]k0080;fd00P0/J002031K0080<dl00P0_B002038n0080;3L0
0P0_;P02034V0080:Ql00`0/6@0202dD0080;a000`0U2`0202D800809PH01@0V1@0302H600809PL0
0P0U2@0302@=0080;Q800P0/5`0302/L0080<R<00P0`:`0202dc0080<cX00P0`A00202e?0080<EH0
0P0^HP02031W0080;7D00P0^N00202Z60080:h@10P0VTP4202N<0`809X860P0RS0H3025m2`8086/@
0`0OEaL301i37P<07C4V0P0N8B/301dD<P<07@/f0`0L1CT201/4?0<060Hm0P0D3Sd300lI?00400XX
>003>3800cPb00189`80040G00<000<005ADE01DE5@0<01DE5@10?ooo`00E@1DE5@01@008@H004LH
00139`00@bL00SDc008022Li0`0>63d201<=?P805`Hn0P0K13`401d5>@807P/f0`0N5343020P:P80
7c0U0`0P@Qd3029E5P<08fL?0P0TN0X302B61P0602Ul1@0YQ@<0:HD302V50`0^N@80:HX10P0]O@42
02em0080<G000P0_K@0203=P000403ID000cC`00<dl003=?0080=TD00P0b?P0203De0080=bd00P0a
9P0203<P00<0=AX00P0]500202l@00<0<0`00P0a2P02034800D0<PL00`0a1`0203490080<0/00`0_
3P0202hB0080=QP00`0d7@02038S0080<2/00P0f<@0203<j0080<4@00P0dB`02035F00<0=5/000D0
<6L0039[000bJ`00<V/002ih000302mg0@0602^40@0[P080:h0202^00P0WS0<0:gP50P0VPPH202Ie
2P05025m2`0TI@l096D?021[400SE1D00P0OEaL00`0R@Q`07T<N01i37P02020`90<07R4[0`0O5302
01d;=P<070Di0`0K13`201P6?@<050hm0P0?6C`200PV>P0300<h<P00?bH003lV0080040G00<00000
05ADE01DE5@0<01DE5@10?ooo`00E@1DE5@2000Q1P8004<W0P02=C<010069C/03QPm00hH?@0>63d2
01<=?P<05`Hn0P0J13`301d5>@807P/f0`0P52l3020P:P<08S0S00@0848M02A06`0T@1/08UDF0P0U
DA@00`0SI`l09f8>02MR3P0302Q`2@80:G`500@0;G8502V50`0YQ@<0;WT20`0]O@401@0bL040<G00
035`000aL000=6@000<0<f0000<0=U@003U:000iBP000`0fA@0203Tk0080=CD00P0g;@0203TV0080
<b000`0e6P0203LE0080>1400`0i3P02034:0080<@P01@0b1`0303470080<@T00P0j300303T?0080
=a<00P0f600303@M0080>R<00P0h:P0203Ha0080>SL00`0h@@00100dB`00>50003Q@000hD00203AK
0080=Uh00P0bJ`0203=[0@80;gL10P0_M08202^00P<0:gP500<09X8602Y]2@0VM@X00`0TI@l302=D
5@<08T8L0`0P<2@3024P:@<07a@`0P0N2cD301d5>@<06P@l0P0G1Sh3018=?`803APn00<022Hj008c
<`02<c<00P00?bH00`00@1L001P505ADE00b05ADE040oooo001F05ADE003000?0`00=QD003XV0080
0SDc0P069C/300`G?`04014=@00G1Sh05`Hn01L6?P806P@l100M1CT201l;=08081@_100R82P2028`
8`<0940K0`0UDA@202MR3P80:e`=00<0:70902aX200/J0P00`0]LPD202ii0P80<Vh20P0bL04203IU
0@80=6@00P0hF00203ID0080>DX00P0l@00303Tk0080?3<00P0n:`0203TV0080>al00`0m6P0203LE
0080>1400`0i3P0203X;0080>PT01@0k200303/90080>PX00P0j300303T?0080=a<00P0n600303`M
0080>R<00P0h:P0203d_0080>SL00`0h@@0203]60080>5000P0iD`0203IN00<0=f0100D0<f/103=Y
0P0cJ@80<fT202md0P0302m^1@80:gP50P0ZK@T302QO3P<09e0D0`0U?aX402<_8P<08B0Y0P0Q52l3
01h;=@<07@Di0`0J13`201L6?P804Pdo0P0=63h200HT>`800S<c00<003lV000_4`0060D0=01DE5@1
0?ooo`00E`1DE5@010003`<002HA000j9P01<3<200HU>`<031Lo0P0A3D0301H6?`806P@l0`0M1CT2
01l;=0<08Q@^0`0R82P302D^8@<09chJ0`0YCQ<302]L3@<0;6P800@0<64702eb1@0aJ@@0<FT40`0b
KP80100fH`80=VD103IU0@0fI@4203UJ0080>5P00P0kCP0203U:0080?4000P0o>00303`c0080?R/0
0P109@0203/O00<0?AX00P0n5@02040A00<0@@h00P11300203X900D0>`P00`0k2@0203X:0080@@d0
0`10400203lC0080?QP00`0l7@02044R0080?bP00P0m;`03040d0080?C`00P0kAP0203e90080>E<0
0`0jEP0203MP0@0403=[0@0gG`80<fT203=Y0P80<fD40P0_KPD302iU200502Y]2@0/FPd0:5l>02QO
3P0[C1800P0WD1@00`0X?AT09ClJ02Do6P0202H^80808blR0P0S82P3024D;`<080/d0P0M1CP301X4
?0805`Hn0`0A3D4200/G?`801R@k00D00S<c000f9@00;a<000X20000000d05ADE040oooo001H05AD
E004000?0`009Q40030S004`<`801B<l0P0:5T42014=@0<05PHo0P0J13`401h5>08080/c0P0R52h4
02DO9`0402D^8@0W;Al09bdO02Ln6P80:S/H00@0:DhC02a94@0/BA40:e`=0`0^EP`2031Q1`<0<FT4
0P0eG`@203IS0P80>EX20`0iFP0203a@0080>dh00P0nA002044l0080?cP00`11<00203h[0080@2D0
0P127`0304<J0080?QD00P104@03044>0080@@`00P122P05048900<0@PX00P122`02044=00<0@100
0P0o4`0204@H00<0@Q`00P118P0203lX00<0@Rd00P10=00203dl0080?d400P0mB@0303i<0080>UH0
0P0gH04203MO0P0303=Y0P0gG0@0=e`40080<fD40P0bG@L202iU20<0;5X=0`0[C18302Pm6@@09RhP
0`0S82P202<D;@<080/d0`0M1CP301X4?0805PHo0`0A3D400`0;5cl01R@k00HT>`02004^<`8001l?
00<0000005ADE01DE5@0<`1DE5@10?ooo`00F@1DE5@010009Q40030S000`8`00:c<200DS?0802QI1
0P0@344301H6@0806P@l0`0N1CP2020;<`<091</0`0U7bL302L]7`<0:S/H0`0/BA4302iF3080<U0;
00<0<64703AI1`0dF@L00`0eG`@0100iE`@0>EX203UJ0P0iFP8203a@0@<0?5000P0oA`0203i40080
@C`00P13=003044`0080@bT00P158`02048O00<0@aX00P155@0204HB00<0APl00P173002048:00D0
@PT00`122P02048;0080A`h00`16400204DC0080A1P00`12700204HQ0080A2H00`12;@02040d0080
@SP00P0o@@0304530080?T`00P0jEP0303]F0P0503MO0P0gG0@0=e`403ML100cI@@00P0eEPL2039M
1`<0<5@<0P0^B14202]<4P0302/j5`0X?AT0:3dI00<0:2dN0`0V7bH302<D;@<08@/c0P0N1CP301X4
?0805PHo0`0A3D4200TF@@80128m00@00Bhc000[8P007`l00080=P1DE5@10?ooo`00F@1DE5@00`00
1040030S000`8`02000[<`0300<P?P0:5T402QI1008040a10`0F1T0201X4?0@07PDh0P0R2c8202@C
;0@09alU0`0Z;1d00`0Z>aP0;CTF02di5P0202a94@80<4D@0`0bD0/303AI1`80=e860P0iE`@203a?
0`<0?5010P0oB04303m70080@Sl00P11?00204<d0080ABd00`13:@0204DS0080Aah00`186@0204DE
0080AQ800`163`0204L<0080A`/01@182P0304P;0080A``00P173P0304H@0080AA<00`185`0204LL
0080AR400P149P0304HZ0080A3400P12>00304<k0080@D<00P0nC00303i=0@80>eH20P0jD`<203ML
10<0=EH70`0cCP/00`0`E0`0<D<@0353400202i84@<0:cXG0`0X;Ah302PN90<091</0`0Q2c<301h5
>0<06P<l0P0E1T0200l<@P802AI10P048Sd2000X<`03000[8P000P00E5AD03H0E5AD0@3oool005X0
E5AD00@001L<000U8000:c<002/c0P0383h200PE@P803`a30`0E1T4201X3?@<07PDh0P0R2c8402DC
:`<0:AhS0P0Z;1d402di5P80<4D@0P0c@@l0100bD0/0=D/:03E;2P0eB`X203MB1P80>T/60`0lC`<2
03m70`<0?dP10P12@043048o0080A3L00P13=00204D]00<0AbL00P198@0204LN00<0B1T00P195@02
04XB00<0B`l00P17300204L;00D0B0X00`182`0204L<00<0B`h00P1;400204XC00<0B1L00P177002
04HQ00<0B2@00P16:P0204@a00<0AC@00P13>`02045300<0@D@10P0nC@4303e;0`0503YC0`0iC`H0
>Dl603U?1P0eEPL00P0gB0X203=>2`<0<D<@100^>1H302/[7@<0:1hT0`0V4bX3028;<P<07PDg0`0J
0c`201D6@0803`a20P095T4200<O?P8002Pc00<002/R000B2P1DE5@0=`1DE5@10?ooo`00F`1DE5@0
1@0030P002DP000U<`009C<00Qdo008021E20`0?34<201D6@@806P<m100O1CL202<;<@@09a<Y0P0Y
7R<402dZ70<0<3HE0`0c@@l303E;2P80>DD90`0jB`H00`0mA0D0?4l303a?0`0203m70`80@T030`12
@04204Di0@<0A3L00P17<00204PZ00<0AbL00P198@0204/L0080C1P00`195@0204XB00<0B`l00P1<
3@0204`<00P0C0/00P1<300304/>0080Ba000P1:4`0304PG0080BaX00`1:7`0204PT0080ARX00`17
;P0204Dd0080@c/00`13?@4204540@<0@4@30P0mB`<203a81P80>Dl6100gB0X203@o3`80<D<@00<0
<CDD02hh5P0^>1H00P0^:A/202/[7@80:QhS100V4bX202<;<@@07PDg0P0J0cd301@6@@803Pa40P08
54<01@037ch002Pc000X<`008Ah0018:03T0E5AD0@3oool005`0E5AD00D000`8000K70009C<002Dc
008M?`0200LCA0<03@]40P0D1T8201X3?@<07`Dg0`0T2c0302LC:@<0:adR0P0]:Q`202lX6P03030f
5@0c<a@0<c<D0080<d4?0P0f?@h303U52@0303/o2@0jB`H0>T/60080?D@50`0oA`<204900`80A3T2
0`15>@4204Lb0@<0Ac000P18:P0204XT0080BB400`1;700204`H00<0CA@00P1>4@0304/?0080C0d0
0P1<300804`;0080C0`00`1;3P0204h@00<0CA<00P1<5`0204/J00<0BQl00P1;8P0304TW0080Abh0
0`18<04204Hf0@80@cd10`13?@<204140`<0?d850P0lB0H203Y32@80=dP:0P0g>`h203@o3`<0<CDD
100^:A/302XN8`<0:1<Y0`0S2c4301l5=`806P<m0`0D1T4200h<A08021A30P0173l010008c80024N
00081P00000i05ADE040oooo001M05ADE003000410006a`001la00800Qdo0P074d@200d;A08050I2
0`0J0cd301l5=`<090/`0`0Y4bP302/M8P<0;bPJ100c<a@203Hm3P<0>CT=0`0k?`T303e41@80@3h5
0`12@0<204@i0P80AS<20`17<P4204T/0@80B2X00`1:900204`O00<0CA/00P1<600304dD0080CQ40
0`1>3`0204l=0080C``01@1?2`0304l<0080C`d00`1?3P0204h@00<0CA<00P1<5`0304hI0080C1d0
0P1;8P0304TW0080BRX10`18<04204Hf0@<0ACL20P13?@<3044k1@80?d850`0m?@P203Y32@<0=c/>
100d<Q<3030W6P@0;1dQ0`0X4bT302@;<0<07`Dg0`0J0cd201<5@P803@]50P064dD2004L?`04000S
<P005aX000P6000003X0E5AD0@3oool005d0E5AD00@00000000410004QL001la0P016Sl200DBA@80
30]60P0C1D8301X3?@<07`Dg0`0U2bl302TC:0<0;A`Q100b9QT303H`4P<0>CT=0P0k=0`203/o2@80
?SX80`10?PD204<h10<0A3T20P16<`8204P^0P<0BB`10P1;9`4304`R0@80C1l00`1=6`0204hG00<0
Ca@00P1>4@0204h?00<0C`d00P1?300504l;00<0C``00P1?3@0304l>0080CQ000`1@4`0204lF00<0
CQT00P1<7@0204/R00<0C2D10P1::P4304P`0@<0Ac420P15=`8304@f1080@C/50`0o>0P203dm20<0
>SL=0P0g>`h00`0g;a80=38C03@b4`02038V6@80<2LJ00<0;Q`P02`M8@0/7B400`0Y4RP402@;<080
7`Dg0`0J0cd201<5@P803@]50P064dD2004L?`04000L<0005aX000P6000003/0E5AD0@3oool005h0
E5AD0P0010@00`004QL00AXo004J?`0300DBA@8030]60P0C1D8201X3?@@080Df0P0U2bl402XB9`03
02dL8@0_6al0;a/O0080<RHI0P0d9AP203H`4P80>2dA100k=0`303hj2080@CD70`13>0@204Dc10<0
AS<20P18;P8304XX0P80BbL10`1<8P4204hM0@80CA/00`1>5`0304lD0080D1400P1A3`03054=00D0
DP`00P1B2`03058<0080D@d00`1A3P02050@00<0D1<00P1?5P0304hI0080CQ`10`1=804204`U0@80
BRX10`19:`8304La0P<0AS040P14=P@3048c1`80?cP80`0l<``303Xg3@<0=blB100b9QT302hL80@0
:A8X0`0U2bl301l5=`806P<m0P0C1D<200`:AP801A560P016Cl01000730000lE000?5@00000l05AD
E040oooo001P05ADE080018G0P005cl200@@A`<02`Y70P0B1D<201X3?@<080Df0`0V2Rh302XB9`@0
;a/O100d9AP303P]4@0303XZ400k=0`0>c@<00<0?S4<0`11=@L204<`1`<0AC<40P17;P@304P^0P<0
BRP20P1<908204`R0@<0CQd10P1?6P43050F0@80Ca@00`1@4@02054?00<0D@d01@1B3002058;00<0
DP`00P1A3@03054>0080D1000`1@4`03050E0@80CaP10P1>704304dP0@<0CB820P1;9P8204T[0P@0
B2/40P16<0@304@_1`80@S<70`0o;`/303`c30<0>B`A100e91L4030K7P@0:a8V0`0U2bl30205=P80
6P<m0P0C1D<200`:AP801A560P016Cl010005bd000lE000?5@00000m05ADE040oooo001Q05ADE004
000;4P006Bl001Lo000G?`8011170`0;2TL20185@`806P<m0`0P1CH302H:;P@0;18V100a6Qh403HS
5`<0>RX@0`0n<@`3040]2`<0@c070P15;0H304L^10<0BBT40P1::08304`T0P80CAl20`1?6`8204lJ
0@<0D1H10P1A4`43058A0080DPl00`1A3@05058<0080DP/00`1B3002054=00<0DPh00`1B4002054B
0@<0D1D10P1?604204hL0@<0CQd20`1=8P8204/V0P<0BRL40`18:`@304HZ1P80A2l700<0@S<7044[
2`11:`/00`0o;`/303/Y400303T/4@0g8QH0=b8F0080=B@G0P0b6Qd2030K7P<0;14U100V2Rh20205
=P<06@<m0P0B1D@200X9B08011170P005Cl010005bd000lE000?5@00000n05ADE040oooo001R05AD
E003000;4P004b`001</008001<o100:2DP20185A0806@<m0`0P1CH402L:;@<0;A4U0P0a6Qh203<I
7@80=R<G0`0h8AH303`W40<0@2d;0`12:@X304D/1P80AbP61019:@@204/T0`80C2030`1=7`8304lK
0P80D1P10`1@5P42054C0@<0DQ400P1B3`0305<=00X0D``00`1C3@02058>00<0DQ000P1A4P43050E
0@<0D1L10P1?6P8204hM0P<0CB820`1<8`<204XW10@0B2H60P16:PH204@_1`@0@B/;0`0m9Pl203/Y
40@0=b8F100b6Qd302`A9@<09`X]0`0Q1CH301T3?@804PE40P0:2DP200@@A`8001Do0P004BX00`00
2100E5AD05ADE00n05ADE040oooo001S05ADE003000000004b`001</008001<o100:2DP20185A080
6@<m100Q1CD302P:;@<0;A4U100c6Ad303PQ5P80>QlD0P0l9a0203hU3`<0@RT:0`149PT304LX1P<0
BB@60`1;90<204`P0`<0CQ`30P1?6`83050H0@<0DAD10P1B4P43058@0@80DPl00`1C3@0:05<<00<0
D`d00P1B3P03058@00<0DQ410P1A5043050G0@80CaX20`1>6`<304dN0`80C2<30`198PH304PV1P80
ARX60`139`X2044[2`80?b<>0P0m9Pl403TP5@@0=1TL100^4B@302L:;@<08@De0`0I0cd20145A080
2@U90P033TP2000B?`80014Z00<000P@05ADE01DE5@0?`1DE5@10?ooo`00I@1DE5@2000>9`80010n
100924X20145A@<06@<m0`0Q1CD302P:;@@0;a4T100e61`403XO50<0?RD?0P118Ph404@V2@80AR89
101990H204/P1@80C203101>70<204lI0`<0D1H30P1A5@43058B0@<0DQ010P1C3P4305<=0@X0E0`1
0`1C3@4205<>0@<0D`l10`1B4@42054D0@<0D1L10`1?60<204hK0`<0CAh30`1;7`D204TR1P<0B2H6
0`1590T304<W2P<0?b<>0`0k7Q@203TP5@80=ALK0P0d6A`202l@8`80;Q4T0`0X2R`30245=@<06@<m
0P0A1D@200T9B@800`i80P004Sl2000A:P030000001DE5@0E5AD0400E5AD0@3oool006H0E5AD0P00
3RL2000@?P04008=B@0924X02@Q:00T8BP804@E50`0I0ch30245=@<0:@X/0P0_4B@2030@8`80=APL
0`0f5a/403`M50<0@B8>0`127`d304HR2@<0B1l90`1;80D204`M1@<0CAX50`1?6@<3050F0`80DA@3
0`1B4@<2058@0@<0D`h10`1C3@4:05@<0@<0D`d10P1C3P4305<?0@<0DQ410`1A4`<2050E0`<0CaP3
0P1>6`<404`K1@80Bal50P198PH404LQ2@80AB@910118@h303`L4`<0>ahD100e5a/402l@8`<0:0X/
0`0Q1CD301T3?@804@E50P0824X2008<B@8000ln0P0032H00`000000E5AD05ADE01105ADE040oooo
001W05ADE005000220002B<000dm000=?@022dX00`0824/20104AP<06@<n0`0R1C@302T:;0@0<10S
0`0f5a/203PF6P80?1dD0`0m6a<3048O3@<0A1d=10187`T204TL20<0C1d50`1=6PD204hG1@<0D1H3
0`1A50<3058A0`80DQ030`1C3P8205<=0P/0E0`10`1C3@8305<>0P80D`l30`1B4@<3054C0`80D1D3
0`1?5PD304hI1@<0C1/50`1:6`P204PN20<0Ab490`137Pd2044Q3P80?QXB0`0l71<403LF6P@0<10R
100Y2R/30245=@<06@<n0P0A1DD200P8BP800Pa90P003ch00`0032H0004605ADE01405ADE040oooo
001Y05ADE00300098`003Cd000dm00800P]:0P0824/20104AP<06@<n0`0R1C@402X::`@0<@lR100h
5QX403dK4`80?aTB10147@d304DJ30<0BA`80`1;6@P204dJ1@<0CQL50`1?50D3050B1080DQ430`1B
40<305<>0P80D`d22`1D308305<=0P<0D`h20P1C3`<3058A0`<0D1440`1@4`D204lF1@<0CQT5101;
60P204XK20<0B1h80`1470d304<N3@<0?QXB100i5AT203LF6P80<PlQ0P0`428302X9:`@08PDd0P0I
0ch30104AP801`M;0P012dX2000<?00300088@000@H0E5AD04D0E5AD0@3oool006X0E5AD00@00004
00067P002S/000Xk0P012TX010071d`040A60104AP0@14H201T3?P@08PDd1@0[2BX4038?8@@0>A@I
0`0o6A83044G4@<0AAX<0`1760`404/I2080C1L80`1=5@L304lD1@<0D1840P1A40@3054?10<0D`h2
0P1C3@8;05@<0P<0D`d20`1C3P83058>1080DA040`1@4@@3050C1@80CaH5101<5PL304/H2080BQ/8
10166@`204@L3@@0@1PB0`0j51T303TE6@@0<PlQ100Z2B/30285=0<06@<n0`0?14L200L7B`03004;
BP0033`000`l008000PQB01DE5@10?ooo`00K01DE5@00`001Qh000Xk000:>`02004:BP0300L7C00?
14L03`A700803`A70`0I0ch30285=080:`TZ0P0/2BT2038?8@80<`hP0P0i51T303/C60@0@ALA0P12
5Q4404LH30<0B1H;0`1<5`P304dE1`80CQ<70`1@4P@3054@10<0D@l40`1B3P@2058=10/0D``40`1B
30@3058=10<0DPh40P1A40@3050A10@0CQ870P1=50L304`F1`@0B1D;0P175``304HI30<0@ALA0P10
618203/B60<0>Q@I100c3b4402/9:P@08PDd0P0I0ch400l4A`801PM=00<00@U:0009>P002CX00P00
11a905ADE040oooo001]05ADE08000<I0P001cT00`0024X01PI=00H6C@0300l4A`<06@<n0`0R1C@4
02`9:@@0<`hP100k4aP303`B5`<0@QHA0`13510404PF2`80BA@;0`1=5@L304hC1`<0CQ470`1?3`L3
054?1080DPh40`1B3@@;05<<10<0DP`40`1B3@@3058>10<0C`l70`1?40L304hB1`80CA@710194`/3
04PE2`80AaL<10125A43044G4@@0>a8H100d3R0402`9:@@08`Dc0`0I0ch300l4A`801PM=0P012DX0
0`002CX000@L0004701;05ADE040oooo001^05ADE08000<I0P001cT00`0024X01PI=00H6C@0300h4
B0<06@<n100S1C<502`9:@@0=@hO0`0l4QL303dA5`@0@a@@0`144Q0304TD2`<0BQ8;0`1;4@X304hA
1`<0C`l70`1@3PL2050=1PH0D@`61P1A2`H5054<1P<0D0d60`1@3PL304l?1`<0Ca070`1>4PL304/A
2`<0BA<;10154Q0204@C40<0@QDA100l4AL403D=7`80=0hP0P0]2BP202`9:@<08`Dc100I0ch200l4
A`<01PI>0P001dX00`001cL0008G0000001<05ADE040oooo001`05ADE003000000000A@000Df0080
00M:0`051Dh00`0>14P06@<n01T3?P0301T3?P@08`Dc100]2BP403H=7`@0?A4G0`0n41H404@B4080
AA4?0`1:4P/404/A2P<0C0l:0P1<3PX3050>1`<0D0d61P1A30H6054;1PD0D@`60`1@3@H3050>1`<0
C`l70`1<3`X304/@2P<0Ba4;101640l304DB4080A1<@100m41L403H=7P<0=@dO100]2BP402<5<`80
6@<n100>14P200D5CP8000M:0P001cL00`000000E5AD05ADE01<05ADE040oooo001b05ADE0040000
00001CH000M:0007BP<010E?0`0>0dP301P3?PD08`Dc0P0]2BP302h9:0@0=``N100n41H303l?5P<0
AA4?0`1640l304L?3`<0C0l:0`1<3PX304d=2P<0C@`90`1>30T3054<1PH0D@/61@1A30H404h<2@<0
C@d:0`1=3PX204`?2P<0Ba0:10163`l304H@3`@0?`hE0`0n3aH303L<7P<0=PdN1@0]2BP402<5<`<0
6@<n0`0>0dT200D5CP050006BP001C@000Dd00014@000000D01DE5@10?ooo`00L`1DE5@200000005
00003`00138000E:0005BP041Dl01@0=0dT00`0H0ch08`Dc02<5<`0302<5<`@0;PTX0`0^22L403P<
7@@0?`lF0`103QD204H@3`@0A`l?0`183Ph304P=3P<0C@d:0`1=30T304h<2@l0CP/90`1>30T304d=
2P<0C@h:0`183@h304L>3`<0APl?10103QD303l>5@@0>0`M0`0g31h402h89`@090Db100H0ch200h3
B@@010A?00@000E:0003<@000c40000=DP1DE5@10?ooo`00M`1DE5@0100000/0008_0004B@0014T2
00@4D0@03@=:0P0H0ch502@5<P<0;PPW100_22L403P;7@@0@0hE0P113AD3048<50@0B0h>0`183@h3
04T<3P<0B@/>0`1>30T?04h;2@<0B@/>0`1930h304P<3P<0B0d>0`173Pl4044=50<0@0hE100i2ad3
03P<7@@0;`PW100T1C8501P3?P<03@=90`04150010001DX000<a0003<@0000eD05ADE040oooo001h
05ADE00400002`000Rl000A90004B@@00`A@0P0=0dX401P3?P@090Db100_22L403089P@0>@/L0`11
3AD6048<50<0B0d>0`1930h704T;3P<0BP/>2@1:2Ph604T;3P<0B@`>0`1830h4048;50<0@P`D0`11
3A@403T;70<0>@/M100_22H402@5<PD060<o100=0dX200@4D0050004B@000Rd0000900002@000000
EP1DE5@10?ooo`00NP1DE5@01@00000000070001:`000B/000=900<00`=A0`0<0d/401P3?`@090Db
200`22H703X:70<0@P`D0`132a@304<;4`<0A0XC0`192`h404X;3PT0BPX>1P192`h404<:4`<0@`/C
0`122a@3048<50@0>PXL0`0i2a`403089PH090Db0`0H0cl400`3B`<00`=A0P000dP00`000BT00006
0000001H05ADE040oooo001m05ADE0030000000002L0000W0080009800<00`=A00`2B`0<0T/00`0<
0T/401P3?`@09@Db1@0`22H303089@@0>PXL1P0k2A/304<;4`H0A0XC3@142A<604@:4`@0@`XC0`13
2a<403/96`<0>`XK0`0j2Q`403089P@09@Da0`0T1C8301P3?`<0309;10030e420003B0030001:@00
00H0E5AD05X0E5AD0@3oool00800E5AD00<0000W0002A`000TL00P000TL20082D@@02`9<100H0cl5
02D5<@<0<0PU100a1bD703/96`H0?0TK0`142Q<=04@94`<0A0XC100l21X303`96`L0>`TK100a1bD3
03489@L09@Da100H0cl200`2B`@00P9B00D0009700009P0002H000030000001M05ADE040oooo0022
05ADE00300000P0002<00056008000560`020U8400/2C0D060<o1`0U1C4403479@<0<PLU1`0l2A/G
03`86P<0?0TK100b1b@703479@@09@Da1`0H0cl00`0;0T`00P9B0082DP030082DP040001AP000280
000200000640E5AD0@3oool008D0E5AD00@0000000000@000200005610020U8500/2C0@060<o1`0U
1C4403879@X0<PLT3@0l21X>038790L09@Da200H0cl00`0;0T`02`9=0081DP020081DP8000550`00
01iT05ADE040oooo002905ADE0030000000001`0005400D00@5B100:0Td801P3?`L09PDa6`0b1b@4
02H5<0@09PDa0`0U1C4401P3?`D02P9=10010E<00`0004@0000K00006`0300006fH0E5AD0@3oool0
08`0E5AD0P0000000`0001T000130041D`030041D`@02P9=200H0cl402H5<Al09PD`200H0cl400X1
C@@00@5C00<000130000600001P00`0001P00`000000E5AD05ADE01W05ADE040oooo002@05ADE080
000000<0000F0000@@0004400P00044010010E<02P5=00X1C@0:0Dd500T1CP/060<o3P0V1C0301L3
?`P060<o10090Dh300X1CPH00@5C00<0001000005@0001D00P0001D00`000000E5AD05ADE01Z05AD
E040oooo002D05ADE08000001@0003l40040D`P02@5>0`0H0clB01L3?`P02@5>100105<50000?`80
0000M01DE5@10?ooo`00V@1DE5@5000040@0000m100105<G00T1CPP00@1C1@0003h00`0000l00000
05ADE01f05ADE040oooo002Q05ADE0D0000=100003`?0000D`P0000l00<0000>00003@1DE5@0O`1D
E5@10?ooo`00[@1DE5@4000000D0000;00<0000005ADE01DE5@0RP1DE5@10?ooo`00o`1DE5A405AD
E040oooo003o05ADE4@0E5AD0@3oool00?l0E5ADA01DE5@10?ooo`00o`1DE5A405ADE040oooo003o
05ADE4@0E5AD0@3oool00?l0E5ADA01DE5@10?ooo`00o`1DE5A405ADE040oooo003o05ADE4@0E5AD
0@3oool00?l0E5ADA01DE5@10?ooo`00o`1DE5A405ADE040oooo003o05ADE4@0E5AD0@3oool00?l0
E5ADA01DE5@10?ooo`00o`1DE5A405ADE040oooo003o05ADE4@0E5AD0@3oool00?l0E5ADA01DE5@1
0?ooo`00o`1DE5A405ADE040oooo003o05ADE4@0E5AD0@3oool00?l0E5ADA01DE5@10?ooo`00o`1D
E5A405ADE040oooo003o05ADE4@0E5AD0@3oool00?l0E5ADA01DE5@10?ooo`00o`1DE5A405ADE040
oooo003o05ADE4@0E5AD0@3oool00?l0E5ADA01DE5@10?ooo`00o`1DE5A405ADE040oooo003o05AD
E4@0E5AD0@3oool00?l0E5ADA01DE5@10?ooo`00o`1DE5A405ADE040oooo003o05ADE4@0E5AD0@3o
ool00?l0E5ADA01DE5@10?ooo`00o`1DE5A405ADE040oooo003o05ADE4@0E5AD0@3oool00001\
\>"],
  ImageRangeCache->{{{0, 323}, {237.5, 0}} -> {-0.0716627, 0.0551864, \
0.00319585, 0.00319585}},
  CellTags->"M50.4.3"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Alternate Approaches", "Section",
  CellTags->"M50.4.4"],

Cell[TextData[{
  "There are times when a contour or density plot gives more information than \
a three-dimensional surface. ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " has two functions for this."
}], "Text",
  CellTags->"M50.4.4"],

Cell[CellGroupData[{

Cell["ContourPlot", "Subsection",
  CellTags->"M50.4.4"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ContourPlot[
      Sin[x + Cos[y]], {x, 0, 2\ \[Pi]}, {y, \(-\[Pi]\), \[Pi]}]\)], "Input",
  CellTags->"M50.4.4"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0192308 0.153034 0.5 0.153034 [
[.01923 -0.0125 -3 -9 ]
[.01923 -0.0125 3 0 ]
[.17226 -0.0125 -3 -9 ]
[.17226 -0.0125 3 0 ]
[.3253 -0.0125 -3 -9 ]
[.3253 -0.0125 3 0 ]
[.47833 -0.0125 -3 -9 ]
[.47833 -0.0125 3 0 ]
[.63137 -0.0125 -3 -9 ]
[.63137 -0.0125 3 0 ]
[.7844 -0.0125 -3 -9 ]
[.7844 -0.0125 3 0 ]
[.93743 -0.0125 -3 -9 ]
[.93743 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0409 -12 -4.5 ]
[-0.0125 .0409 0 4.5 ]
[-0.0125 .19393 -12 -4.5 ]
[-0.0125 .19393 0 4.5 ]
[-0.0125 .34697 -12 -4.5 ]
[-0.0125 .34697 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .65303 -6 -4.5 ]
[-0.0125 .65303 0 4.5 ]
[-0.0125 .80607 -6 -4.5 ]
[-0.0125 .80607 0 4.5 ]
[-0.0125 .9591 -6 -4.5 ]
[-0.0125 .9591 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(0)] .01923 -0.0125 0 1 Mshowa
.17226 0 m
.17226 .00625 L
s
[(1)] .17226 -0.0125 0 1 Mshowa
.3253 0 m
.3253 .00625 L
s
[(2)] .3253 -0.0125 0 1 Mshowa
.47833 0 m
.47833 .00625 L
s
[(3)] .47833 -0.0125 0 1 Mshowa
.63137 0 m
.63137 .00625 L
s
[(4)] .63137 -0.0125 0 1 Mshowa
.7844 0 m
.7844 .00625 L
s
[(5)] .7844 -0.0125 0 1 Mshowa
.93743 0 m
.93743 .00625 L
s
[(6)] .93743 -0.0125 0 1 Mshowa
.125 Mabswid
.04984 0 m
.04984 .00375 L
s
.08044 0 m
.08044 .00375 L
s
.11105 0 m
.11105 .00375 L
s
.14166 0 m
.14166 .00375 L
s
.20287 0 m
.20287 .00375 L
s
.23348 0 m
.23348 .00375 L
s
.26408 0 m
.26408 .00375 L
s
.29469 0 m
.29469 .00375 L
s
.3559 0 m
.3559 .00375 L
s
.38651 0 m
.38651 .00375 L
s
.41712 0 m
.41712 .00375 L
s
.44772 0 m
.44772 .00375 L
s
.50894 0 m
.50894 .00375 L
s
.53955 0 m
.53955 .00375 L
s
.57015 0 m
.57015 .00375 L
s
.60076 0 m
.60076 .00375 L
s
.66197 0 m
.66197 .00375 L
s
.69258 0 m
.69258 .00375 L
s
.72319 0 m
.72319 .00375 L
s
.75379 0 m
.75379 .00375 L
s
.81501 0 m
.81501 .00375 L
s
.84561 0 m
.84561 .00375 L
s
.87622 0 m
.87622 .00375 L
s
.90683 0 m
.90683 .00375 L
s
.96804 0 m
.96804 .00375 L
s
.99865 0 m
.99865 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0409 m
.00625 .0409 L
s
[(-3)] -0.0125 .0409 1 0 Mshowa
0 .19393 m
.00625 .19393 L
s
[(-2)] -0.0125 .19393 1 0 Mshowa
0 .34697 m
.00625 .34697 L
s
[(-1)] -0.0125 .34697 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .65303 m
.00625 .65303 L
s
[(1)] -0.0125 .65303 1 0 Mshowa
0 .80607 m
.00625 .80607 L
s
[(2)] -0.0125 .80607 1 0 Mshowa
0 .9591 m
.00625 .9591 L
s
[(3)] -0.0125 .9591 1 0 Mshowa
.125 Mabswid
0 .07151 m
.00375 .07151 L
s
0 .10211 m
.00375 .10211 L
s
0 .13272 m
.00375 .13272 L
s
0 .16333 m
.00375 .16333 L
s
0 .22454 m
.00375 .22454 L
s
0 .25515 m
.00375 .25515 L
s
0 .28575 m
.00375 .28575 L
s
0 .31636 m
.00375 .31636 L
s
0 .37757 m
.00375 .37757 L
s
0 .40818 m
.00375 .40818 L
s
0 .43879 m
.00375 .43879 L
s
0 .46939 m
.00375 .46939 L
s
0 .53061 m
.00375 .53061 L
s
0 .56121 m
.00375 .56121 L
s
0 .59182 m
.00375 .59182 L
s
0 .62243 m
.00375 .62243 L
s
0 .68364 m
.00375 .68364 L
s
0 .71425 m
.00375 .71425 L
s
0 .74485 m
.00375 .74485 L
s
0 .77546 m
.00375 .77546 L
s
0 .83667 m
.00375 .83667 L
s
0 .86728 m
.00375 .86728 L
s
0 .89789 m
.00375 .89789 L
s
0 .92849 m
.00375 .92849 L
s
0 .01029 m
.00375 .01029 L
s
0 .98971 m
.00375 .98971 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.17226 .99375 m
.17226 1 L
s
.3253 .99375 m
.3253 1 L
s
.47833 .99375 m
.47833 1 L
s
.63137 .99375 m
.63137 1 L
s
.7844 .99375 m
.7844 1 L
s
.93743 .99375 m
.93743 1 L
s
.125 Mabswid
.04984 .99625 m
.04984 1 L
s
.08044 .99625 m
.08044 1 L
s
.11105 .99625 m
.11105 1 L
s
.14166 .99625 m
.14166 1 L
s
.20287 .99625 m
.20287 1 L
s
.23348 .99625 m
.23348 1 L
s
.26408 .99625 m
.26408 1 L
s
.29469 .99625 m
.29469 1 L
s
.3559 .99625 m
.3559 1 L
s
.38651 .99625 m
.38651 1 L
s
.41712 .99625 m
.41712 1 L
s
.44772 .99625 m
.44772 1 L
s
.50894 .99625 m
.50894 1 L
s
.53955 .99625 m
.53955 1 L
s
.57015 .99625 m
.57015 1 L
s
.60076 .99625 m
.60076 1 L
s
.66197 .99625 m
.66197 1 L
s
.69258 .99625 m
.69258 1 L
s
.72319 .99625 m
.72319 1 L
s
.75379 .99625 m
.75379 1 L
s
.81501 .99625 m
.81501 1 L
s
.84561 .99625 m
.84561 1 L
s
.87622 .99625 m
.87622 1 L
s
.90683 .99625 m
.90683 1 L
s
.96804 .99625 m
.96804 1 L
s
.99865 .99625 m
.99865 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .0409 m
1 .0409 L
s
.99375 .19393 m
1 .19393 L
s
.99375 .34697 m
1 .34697 L
s
.99375 .5 m
1 .5 L
s
.99375 .65303 m
1 .65303 L
s
.99375 .80607 m
1 .80607 L
s
.99375 .9591 m
1 .9591 L
s
.125 Mabswid
.99625 .07151 m
1 .07151 L
s
.99625 .10211 m
1 .10211 L
s
.99625 .13272 m
1 .13272 L
s
.99625 .16333 m
1 .16333 L
s
.99625 .22454 m
1 .22454 L
s
.99625 .25515 m
1 .25515 L
s
.99625 .28575 m
1 .28575 L
s
.99625 .31636 m
1 .31636 L
s
.99625 .37757 m
1 .37757 L
s
.99625 .40818 m
1 .40818 L
s
.99625 .43879 m
1 .43879 L
s
.99625 .46939 m
1 .46939 L
s
.99625 .53061 m
1 .53061 L
s
.99625 .56121 m
1 .56121 L
s
.99625 .59182 m
1 .59182 L
s
.99625 .62243 m
1 .62243 L
s
.99625 .68364 m
1 .68364 L
s
.99625 .71425 m
1 .71425 L
s
.99625 .74485 m
1 .74485 L
s
.99625 .77546 m
1 .77546 L
s
.99625 .83667 m
1 .83667 L
s
.99625 .86728 m
1 .86728 L
s
.99625 .89789 m
1 .89789 L
s
.99625 .92849 m
1 .92849 L
s
.99625 .01029 m
1 .01029 L
s
.99625 .98971 m
1 .98971 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.9 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.8 g
.01923 .38443 m
.02687 .37981 L
.05507 .33974 L
.05929 .33431 L
.09146 .29968 L
.09936 .29148 L
.13106 .25962 L
.13942 .25122 L
.17065 .21955 L
.17949 .21039 L
.2075 .17949 L
.21955 .16546 L
.23906 .13942 L
.25962 .10763 L
.26353 .09936 L
.27866 .05929 L
.28395 .01923 L
.01923 .01923 L
F
0 g
.01923 .38443 m
.02687 .37981 L
.05507 .33974 L
.05929 .33431 L
.09146 .29968 L
.09936 .29148 L
.13106 .25962 L
.13942 .25122 L
.17065 .21955 L
.17949 .21039 L
.2075 .17949 L
.21955 .16546 L
.23906 .13942 L
.25962 .10763 L
.26353 .09936 L
.27866 .05929 L
.28395 .01923 L
s
.8 g
.01923 .61557 m
.02687 .62019 L
.05507 .66026 L
.05929 .66569 L
.09146 .70032 L
.09936 .70852 L
.13106 .74038 L
.13942 .74878 L
.17065 .78045 L
.17949 .78961 L
.2075 .82051 L
.21955 .83454 L
.23906 .86058 L
.25962 .89237 L
.26353 .90064 L
.27866 .94071 L
.28395 .98077 L
.01923 .98077 L
F
0 g
.01923 .61557 m
.02687 .62019 L
.05507 .66026 L
.05929 .66569 L
.09146 .70032 L
.09936 .70852 L
.13106 .74038 L
.13942 .74878 L
.17065 .78045 L
.17949 .78961 L
.2075 .82051 L
.21955 .83454 L
.23906 .86058 L
.25962 .89237 L
.26353 .90064 L
.27866 .94071 L
.28395 .98077 L
s
.7 g
.01923 .3393 m
.05585 .29968 L
.05929 .29599 L
.09534 .25962 L
.09936 .25559 L
.13495 .21955 L
.13942 .21492 L
.17183 .17949 L
.17949 .17065 L
.20347 .13942 L
.21955 .11543 L
.22779 .09936 L
.24307 .05929 L
.24832 .01923 L
.01923 .01923 L
F
0 g
.01923 .3393 m
.05585 .29968 L
.05929 .29599 L
.09534 .25962 L
.09936 .25559 L
.13495 .21955 L
.13942 .21492 L
.17183 .17949 L
.17949 .17065 L
.20347 .13942 L
.21955 .11543 L
.22779 .09936 L
.24307 .05929 L
.24832 .01923 L
s
.7 g
.01923 .6607 m
.05585 .70032 L
.05929 .70401 L
.09534 .74038 L
.09936 .74441 L
.13495 .78045 L
.13942 .78508 L
.17183 .82051 L
.17949 .82935 L
.20347 .86058 L
.21955 .88457 L
.22779 .90064 L
.24307 .94071 L
.24832 .98077 L
.01923 .98077 L
F
0 g
.01923 .6607 m
.05585 .70032 L
.05929 .70401 L
.09534 .74038 L
.09936 .74441 L
.13495 .78045 L
.13942 .78508 L
.17183 .82051 L
.17949 .82935 L
.20347 .86058 L
.21955 .88457 L
.22779 .90064 L
.24307 .94071 L
.24832 .98077 L
s
.6 g
.01923 .30461 m
.02432 .29968 L
.05929 .26394 L
.06365 .25962 L
.09936 .22357 L
.10326 .21955 L
.13942 .18038 L
.14019 .17949 L
.17186 .13942 L
.17949 .12893 L
.19615 .09936 L
.21147 .05929 L
.2167 .01923 L
.01923 .01923 L
F
0 g
.01923 .30461 m
.02432 .29968 L
.05929 .26394 L
.06365 .25962 L
.09936 .22357 L
.10326 .21955 L
.13942 .18038 L
.14019 .17949 L
.17186 .13942 L
.17949 .12893 L
.19615 .09936 L
.21147 .05929 L
.2167 .01923 L
s
.6 g
.01923 .69539 m
.02432 .70032 L
.05929 .73606 L
.06365 .74038 L
.09936 .77643 L
.10326 .78045 L
.13942 .81962 L
.14019 .82051 L
.17186 .86058 L
.17949 .87107 L
.19615 .90064 L
.21147 .94071 L
.2167 .98077 L
.01923 .98077 L
F
0 g
.01923 .69539 m
.02432 .70032 L
.05929 .73606 L
.06365 .74038 L
.09936 .77643 L
.10326 .78045 L
.13942 .81962 L
.14019 .82051 L
.17186 .86058 L
.17949 .87107 L
.19615 .90064 L
.21147 .94071 L
.2167 .98077 L
s
.5 g
.01923 .27421 m
.034 .25962 L
.05929 .23406 L
.07345 .21955 L
.09936 .192 L
.11036 .17949 L
.13942 .1432 L
.14206 .13942 L
.16638 .09936 L
.17949 .07103 L
.18167 .05929 L
.18688 .01923 L
.01923 .01923 L
F
0 g
.01923 .27421 m
.034 .25962 L
.05929 .23406 L
.07345 .21955 L
.09936 .192 L
.11036 .17949 L
.13942 .1432 L
.14206 .13942 L
.16638 .09936 L
.17949 .07103 L
.18167 .05929 L
.18688 .01923 L
s
.5 g
.01923 .72579 m
.034 .74038 L
.05929 .76594 L
.07345 .78045 L
.09936 .808 L
.11036 .82051 L
.13942 .8568 L
.14206 .86058 L
.16638 .90064 L
.17949 .92897 L
.18167 .94071 L
.18688 .98077 L
.01923 .98077 L
F
0 g
.01923 .72579 m
.034 .74038 L
.05929 .76594 L
.07345 .78045 L
.09936 .808 L
.11036 .82051 L
.13942 .8568 L
.14206 .86058 L
.16638 .90064 L
.17949 .92897 L
.18167 .94071 L
.18688 .98077 L
s
.4 g
.01923 .24502 m
.04423 .21955 L
.05929 .20382 L
.08113 .17949 L
.09936 .15774 L
.11282 .13942 L
.13714 .09936 L
.13942 .09811 L
.15243 .05929 L
.15765 .01923 L
.01923 .01923 L
F
0 g
.01923 .24502 m
.04423 .21955 L
.05929 .20382 L
.08113 .17949 L
.09936 .15774 L
.11282 .13942 L
.13714 .09936 L
.13942 .09811 L
.15243 .05929 L
.15765 .01923 L
s
.4 g
.01923 .75498 m
.04423 .78045 L
.05929 .79618 L
.08113 .82051 L
.09936 .84226 L
.11282 .86058 L
.13714 .90064 L
.13942 .90189 L
.15243 .94071 L
.15765 .98077 L
.01923 .98077 L
F
0 g
.01923 .75498 m
.04423 .78045 L
.05929 .79618 L
.08113 .82051 L
.09936 .84226 L
.11282 .86058 L
.13714 .90064 L
.13942 .90189 L
.15243 .94071 L
.15765 .98077 L
s
.3 g
.01923 .21462 m
.05128 .17949 L
.05929 .17039 L
.08306 .13942 L
.09936 .11505 L
.10734 .09936 L
.12266 .05929 L
.12787 .01923 L
.01923 .01923 L
F
0 g
.01923 .21462 m
.05128 .17949 L
.05929 .17039 L
.08306 .13942 L
.09936 .11505 L
.10734 .09936 L
.12266 .05929 L
.12787 .01923 L
s
.3 g
.01923 .78538 m
.05128 .82051 L
.05929 .82961 L
.08306 .86058 L
.09936 .88495 L
.10734 .90064 L
.12266 .94071 L
.12787 .98077 L
.01923 .98077 L
F
0 g
.01923 .78538 m
.05128 .82051 L
.05929 .82961 L
.08306 .86058 L
.09936 .88495 L
.10734 .90064 L
.12266 .94071 L
.12787 .98077 L
s
.2 g
.01923 .17993 m
.0196 .17949 L
.05125 .13942 L
.05929 .12875 L
.07574 .09936 L
.09102 .05929 L
.09618 .01923 L
.01923 .01923 L
F
0 g
.01923 .17993 m
.0196 .17949 L
.05125 .13942 L
.05929 .12875 L
.07574 .09936 L
.09102 .05929 L
.09618 .01923 L
s
.2 g
.01923 .82007 m
.0196 .82051 L
.05125 .86058 L
.05929 .87125 L
.07574 .90064 L
.09102 .94071 L
.09618 .98077 L
.01923 .98077 L
F
0 g
.01923 .82007 m
.0196 .82051 L
.05125 .86058 L
.05929 .87125 L
.07574 .90064 L
.09102 .94071 L
.09618 .98077 L
s
.1 g
.01923 .1348 m
.03958 .09936 L
.055 .05929 L
.05929 .03657 L
.0603 .01923 L
.01923 .01923 L
F
0 g
.01923 .1348 m
.03958 .09936 L
.055 .05929 L
.05929 .03657 L
.0603 .01923 L
s
.1 g
.01923 .8652 m
.03958 .90064 L
.055 .94071 L
.05929 .96343 L
.0603 .98077 L
.01923 .98077 L
F
0 g
.01923 .8652 m
.03958 .90064 L
.055 .94071 L
.05929 .96343 L
.0603 .98077 L
s
1 g
.32961 .98077 m
.32383 .94071 L
.3073 .90064 L
.29968 .88186 L
.28427 .86058 L
.25962 .82742 L
.25344 .82051 L
.21955 .78326 L
.2168 .78045 L
.17949 .74265 L
.17723 .74038 L
.13942 .70216 L
.13766 .70032 L
.09999 .66026 L
.09936 .65906 L
.06657 .62019 L
.05929 .60786 L
.04482 .58013 L
.02952 .54006 L
.02432 .5 L
.02952 .45994 L
.04482 .41987 L
.05929 .39214 L
.06657 .37981 L
.09936 .34094 L
.09999 .33974 L
.13766 .29968 L
.13942 .29784 L
.17723 .25962 L
.17949 .25735 L
.2168 .21955 L
.21955 .21674 L
.25344 .17949 L
.25962 .17258 L
.28427 .13942 L
.29968 .11814 L
.3073 .09936 L
.32383 .05929 L
.32961 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.32961 .98077 m
.32383 .94071 L
.3073 .90064 L
.29968 .88186 L
.28427 .86058 L
.25962 .82742 L
.25344 .82051 L
.21955 .78326 L
.2168 .78045 L
.17949 .74265 L
.17723 .74038 L
.13942 .70216 L
.13766 .70032 L
.09999 .66026 L
.09936 .65906 L
.06657 .62019 L
.05929 .60786 L
.04482 .58013 L
.02952 .54006 L
.02432 .5 L
.02952 .45994 L
.04482 .41987 L
.05929 .39214 L
.06657 .37981 L
.09936 .34094 L
.09999 .33974 L
.13766 .29968 L
.13942 .29784 L
.17723 .25962 L
.17949 .25735 L
.2168 .21955 L
.21955 .21674 L
.25344 .17949 L
.25962 .17258 L
.28427 .13942 L
.29968 .11814 L
.3073 .09936 L
.32383 .05929 L
.32961 .01923 L
s
.9 g
.49699 .98077 m
.49228 .94071 L
.47574 .90064 L
.45994 .87291 L
.45266 .86058 L
.41987 .82171 L
.41924 .82051 L
.38157 .78045 L
.37981 .77861 L
.342 .74038 L
.33974 .73812 L
.30243 .70032 L
.29968 .69751 L
.26579 .66026 L
.25962 .65335 L
.23496 .62019 L
.21955 .59891 L
.21193 .58013 L
.1954 .54006 L
.18962 .5 L
.1954 .45994 L
.21193 .41987 L
.21955 .40109 L
.23496 .37981 L
.25962 .34665 L
.26579 .33974 L
.29968 .30249 L
.30243 .29968 L
.33974 .26188 L
.342 .25962 L
.37981 .22139 L
.38157 .21955 L
.41924 .17949 L
.41987 .17829 L
.45266 .13942 L
.45994 .12709 L
.47574 .09936 L
.49228 .05929 L
.49699 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.49699 .98077 m
.49228 .94071 L
.47574 .90064 L
.45994 .87291 L
.45266 .86058 L
.41987 .82171 L
.41924 .82051 L
.38157 .78045 L
.37981 .77861 L
.342 .74038 L
.33974 .73812 L
.30243 .70032 L
.29968 .69751 L
.26579 .66026 L
.25962 .65335 L
.23496 .62019 L
.21955 .59891 L
.21193 .58013 L
.1954 .54006 L
.18962 .5 L
.1954 .45994 L
.21193 .41987 L
.21955 .40109 L
.23496 .37981 L
.25962 .34665 L
.26579 .33974 L
.29968 .30249 L
.30243 .29968 L
.33974 .26188 L
.342 .25962 L
.37981 .22139 L
.38157 .21955 L
.41924 .17949 L
.41987 .17829 L
.45266 .13942 L
.45994 .12709 L
.47574 .09936 L
.49228 .05929 L
.49699 .01923 L
s
.8 g
.54107 .98077 m
.54006 .96343 L
.53605 .94071 L
.52091 .90064 L
.5 .8652 L
.49643 .86058 L
.46462 .82051 L
.45994 .81508 L
.42777 .78045 L
.41987 .77225 L
.38817 .74038 L
.37981 .73199 L
.34858 .70032 L
.33974 .69116 L
.31173 .66026 L
.29968 .64623 L
.28017 .62019 L
.25962 .5884 L
.2557 .58013 L
.24057 .54006 L
.23528 .5 L
.24057 .45994 L
.2557 .41987 L
.25962 .4116 L
.28017 .37981 L
.29968 .35377 L
.31173 .33974 L
.33974 .30884 L
.34858 .29968 L
.37981 .26801 L
.38817 .25962 L
.41987 .22775 L
.42777 .21955 L
.45994 .18492 L
.46462 .17949 L
.49643 .13942 L
.5 .1348 L
.52091 .09936 L
.53605 .05929 L
.54006 .03657 L
.54107 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.54107 .98077 m
.54006 .96343 L
.53605 .94071 L
.52091 .90064 L
.5 .8652 L
.49643 .86058 L
.46462 .82051 L
.45994 .81508 L
.42777 .78045 L
.41987 .77225 L
.38817 .74038 L
.37981 .73199 L
.34858 .70032 L
.33974 .69116 L
.31173 .66026 L
.29968 .64623 L
.28017 .62019 L
.25962 .5884 L
.2557 .58013 L
.24057 .54006 L
.23528 .5 L
.24057 .45994 L
.2557 .41987 L
.25962 .4116 L
.28017 .37981 L
.29968 .35377 L
.31173 .33974 L
.33974 .30884 L
.34858 .29968 L
.37981 .26801 L
.38817 .25962 L
.41987 .22775 L
.42777 .21955 L
.45994 .18492 L
.46462 .17949 L
.49643 .13942 L
.5 .1348 L
.52091 .09936 L
.53605 .05929 L
.54006 .03657 L
.54107 .01923 L
s
.7 g
.57695 .98077 m
.57179 .94071 L
.55651 .90064 L
.54006 .87125 L
.53218 .86058 L
.50038 .82051 L
.5 .82007 L
.46349 .78045 L
.45994 .77675 L
.42389 .74038 L
.41987 .73636 L
.38428 .70032 L
.37981 .69569 L
.3474 .66026 L
.33974 .65142 L
.31576 .62019 L
.29968 .5962 L
.29144 .58013 L
.27616 .54006 L
.27091 .5 L
.27616 .45994 L
.29144 .41987 L
.29968 .4038 L
.31576 .37981 L
.33974 .34858 L
.3474 .33974 L
.37981 .30431 L
.38428 .29968 L
.41987 .26364 L
.42389 .25962 L
.45994 .22325 L
.46349 .21955 L
.5 .17993 L
.50038 .17949 L
.53218 .13942 L
.54006 .12875 L
.55651 .09936 L
.57179 .05929 L
.57695 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.57695 .98077 m
.57179 .94071 L
.55651 .90064 L
.54006 .87125 L
.53218 .86058 L
.50038 .82051 L
.5 .82007 L
.46349 .78045 L
.45994 .77675 L
.42389 .74038 L
.41987 .73636 L
.38428 .70032 L
.37981 .69569 L
.3474 .66026 L
.33974 .65142 L
.31576 .62019 L
.29968 .5962 L
.29144 .58013 L
.27616 .54006 L
.27091 .5 L
.27616 .45994 L
.29144 .41987 L
.29968 .4038 L
.31576 .37981 L
.33974 .34858 L
.3474 .33974 L
.37981 .30431 L
.38428 .29968 L
.41987 .26364 L
.42389 .25962 L
.45994 .22325 L
.46349 .21955 L
.5 .17993 L
.50038 .17949 L
.53218 .13942 L
.54006 .12875 L
.55651 .09936 L
.57179 .05929 L
.57695 .01923 L
s
.6 g
.60864 .98077 m
.60343 .94071 L
.58811 .90064 L
.58013 .88495 L
.56382 .86058 L
.54006 .82961 L
.53212 .82051 L
.5 .78538 L
.4952 .78045 L
.45994 .74471 L
.45558 .74038 L
.41987 .70434 L
.41597 .70032 L
.37981 .66114 L
.37904 .66026 L
.34737 .62019 L
.33974 .6097 L
.32308 .58013 L
.30776 .54006 L
.30253 .5 L
.30776 .45994 L
.32308 .41987 L
.33974 .3903 L
.34737 .37981 L
.37904 .33974 L
.37981 .33886 L
.41597 .29968 L
.41987 .29566 L
.45558 .25962 L
.45994 .25529 L
.4952 .21955 L
.5 .21462 L
.53212 .17949 L
.54006 .17039 L
.56382 .13942 L
.58013 .11505 L
.58811 .09936 L
.60343 .05929 L
.60864 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.60864 .98077 m
.60343 .94071 L
.58811 .90064 L
.58013 .88495 L
.56382 .86058 L
.54006 .82961 L
.53212 .82051 L
.5 .78538 L
.4952 .78045 L
.45994 .74471 L
.45558 .74038 L
.41987 .70434 L
.41597 .70032 L
.37981 .66114 L
.37904 .66026 L
.34737 .62019 L
.33974 .6097 L
.32308 .58013 L
.30776 .54006 L
.30253 .5 L
.30776 .45994 L
.32308 .41987 L
.33974 .3903 L
.34737 .37981 L
.37904 .33974 L
.37981 .33886 L
.41597 .29968 L
.41987 .29566 L
.45558 .25962 L
.45994 .25529 L
.4952 .21955 L
.5 .21462 L
.53212 .17949 L
.54006 .17039 L
.56382 .13942 L
.58013 .11505 L
.58811 .09936 L
.60343 .05929 L
.60864 .01923 L
s
.5 g
.63842 .98077 m
.6332 .94071 L
.62019 .90189 L
.61791 .90064 L
.59359 .86058 L
.58013 .84226 L
.5619 .82051 L
.54006 .79618 L
.525 .78045 L
.5 .75498 L
.48539 .74038 L
.45994 .71483 L
.44578 .70032 L
.41987 .67277 L
.40887 .66026 L
.37981 .62397 L
.37717 .62019 L
.35285 .58013 L
.33974 .5518 L
.33756 .54006 L
.33235 .5 L
.33756 .45994 L
.33974 .4482 L
.35285 .41987 L
.37717 .37981 L
.37981 .37603 L
.40887 .33974 L
.41987 .32723 L
.44578 .29968 L
.45994 .28517 L
.48539 .25962 L
.5 .24502 L
.525 .21955 L
.54006 .20382 L
.5619 .17949 L
.58013 .15774 L
.59359 .13942 L
.61791 .09936 L
.62019 .09811 L
.6332 .05929 L
.63842 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.63842 .98077 m
.6332 .94071 L
.62019 .90189 L
.61791 .90064 L
.59359 .86058 L
.58013 .84226 L
.5619 .82051 L
.54006 .79618 L
.525 .78045 L
.5 .75498 L
.48539 .74038 L
.45994 .71483 L
.44578 .70032 L
.41987 .67277 L
.40887 .66026 L
.37981 .62397 L
.37717 .62019 L
.35285 .58013 L
.33974 .5518 L
.33756 .54006 L
.33235 .5 L
.33756 .45994 L
.33974 .4482 L
.35285 .41987 L
.37717 .37981 L
.37981 .37603 L
.40887 .33974 L
.41987 .32723 L
.44578 .29968 L
.45994 .28517 L
.48539 .25962 L
.5 .24502 L
.525 .21955 L
.54006 .20382 L
.5619 .17949 L
.58013 .15774 L
.59359 .13942 L
.61791 .09936 L
.62019 .09811 L
.6332 .05929 L
.63842 .01923 L
s
.4 g
.66765 .98077 m
.66244 .94071 L
.66026 .92897 L
.64715 .90064 L
.62283 .86058 L
.62019 .8568 L
.59113 .82051 L
.58013 .808 L
.55422 .78045 L
.54006 .76594 L
.51461 .74038 L
.5 .72579 L
.475 .70032 L
.45994 .68459 L
.4381 .66026 L
.41987 .63851 L
.40641 .62019 L
.38209 .58013 L
.37981 .57888 L
.3668 .54006 L
.36158 .5 L
.3668 .45994 L
.37981 .42112 L
.38209 .41987 L
.40641 .37981 L
.41987 .36149 L
.4381 .33974 L
.45994 .31541 L
.475 .29968 L
.5 .27421 L
.51461 .25962 L
.54006 .23406 L
.55422 .21955 L
.58013 .192 L
.59113 .17949 L
.62019 .1432 L
.62283 .13942 L
.64715 .09936 L
.66026 .07103 L
.66244 .05929 L
.66765 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.66765 .98077 m
.66244 .94071 L
.66026 .92897 L
.64715 .90064 L
.62283 .86058 L
.62019 .8568 L
.59113 .82051 L
.58013 .808 L
.55422 .78045 L
.54006 .76594 L
.51461 .74038 L
.5 .72579 L
.475 .70032 L
.45994 .68459 L
.4381 .66026 L
.41987 .63851 L
.40641 .62019 L
.38209 .58013 L
.37981 .57888 L
.3668 .54006 L
.36158 .5 L
.3668 .45994 L
.37981 .42112 L
.38209 .41987 L
.40641 .37981 L
.41987 .36149 L
.4381 .33974 L
.45994 .31541 L
.475 .29968 L
.5 .27421 L
.51461 .25962 L
.54006 .23406 L
.55422 .21955 L
.58013 .192 L
.59113 .17949 L
.62019 .1432 L
.62283 .13942 L
.64715 .09936 L
.66026 .07103 L
.66244 .05929 L
.66765 .01923 L
s
.3 g
.69747 .98077 m
.69224 .94071 L
.67692 .90064 L
.66026 .87107 L
.65263 .86058 L
.62096 .82051 L
.62019 .81962 L
.58403 .78045 L
.58013 .77643 L
.54442 .74038 L
.54006 .73606 L
.5048 .70032 L
.5 .69539 L
.46788 .66026 L
.45994 .65116 L
.43618 .62019 L
.41987 .59582 L
.41189 .58013 L
.39657 .54006 L
.39136 .5 L
.39657 .45994 L
.41189 .41987 L
.41987 .40418 L
.43618 .37981 L
.45994 .34884 L
.46788 .33974 L
.5 .30461 L
.5048 .29968 L
.54006 .26394 L
.54442 .25962 L
.58013 .22357 L
.58403 .21955 L
.62019 .18038 L
.62096 .17949 L
.65263 .13942 L
.66026 .12893 L
.67692 .09936 L
.69224 .05929 L
.69747 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.69747 .98077 m
.69224 .94071 L
.67692 .90064 L
.66026 .87107 L
.65263 .86058 L
.62096 .82051 L
.62019 .81962 L
.58403 .78045 L
.58013 .77643 L
.54442 .74038 L
.54006 .73606 L
.5048 .70032 L
.5 .69539 L
.46788 .66026 L
.45994 .65116 L
.43618 .62019 L
.41987 .59582 L
.41189 .58013 L
.39657 .54006 L
.39136 .5 L
.39657 .45994 L
.41189 .41987 L
.41987 .40418 L
.43618 .37981 L
.45994 .34884 L
.46788 .33974 L
.5 .30461 L
.5048 .29968 L
.54006 .26394 L
.54442 .25962 L
.58013 .22357 L
.58403 .21955 L
.62019 .18038 L
.62096 .17949 L
.65263 .13942 L
.66026 .12893 L
.67692 .09936 L
.69224 .05929 L
.69747 .01923 L
s
.2 g
.72909 .98077 m
.72384 .94071 L
.70856 .90064 L
.70032 .88457 L
.68424 .86058 L
.66026 .82935 L
.6526 .82051 L
.62019 .78508 L
.61572 .78045 L
.58013 .74441 L
.57611 .74038 L
.54006 .70401 L
.53651 .70032 L
.5 .6607 L
.49962 .66026 L
.46782 .62019 L
.45994 .60952 L
.44349 .58013 L
.42821 .54006 L
.42305 .5 L
.42821 .45994 L
.44349 .41987 L
.45994 .39048 L
.46782 .37981 L
.49962 .33974 L
.5 .3393 L
.53651 .29968 L
.54006 .29599 L
.57611 .25962 L
.58013 .25559 L
.61572 .21955 L
.62019 .21492 L
.6526 .17949 L
.66026 .17065 L
.68424 .13942 L
.70032 .11543 L
.70856 .09936 L
.72384 .05929 L
.72909 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.72909 .98077 m
.72384 .94071 L
.70856 .90064 L
.70032 .88457 L
.68424 .86058 L
.66026 .82935 L
.6526 .82051 L
.62019 .78508 L
.61572 .78045 L
.58013 .74441 L
.57611 .74038 L
.54006 .70401 L
.53651 .70032 L
.5 .6607 L
.49962 .66026 L
.46782 .62019 L
.45994 .60952 L
.44349 .58013 L
.42821 .54006 L
.42305 .5 L
.42821 .45994 L
.44349 .41987 L
.45994 .39048 L
.46782 .37981 L
.49962 .33974 L
.5 .3393 L
.53651 .29968 L
.54006 .29599 L
.57611 .25962 L
.58013 .25559 L
.61572 .21955 L
.62019 .21492 L
.6526 .17949 L
.66026 .17065 L
.68424 .13942 L
.70032 .11543 L
.70856 .09936 L
.72384 .05929 L
.72909 .01923 L
s
.1 g
.76472 .98077 m
.75943 .94071 L
.7443 .90064 L
.74038 .89237 L
.71983 .86058 L
.70032 .83454 L
.68827 .82051 L
.66026 .78961 L
.65142 .78045 L
.62019 .74878 L
.61183 .74038 L
.58013 .70852 L
.57223 .70032 L
.54006 .66569 L
.53538 .66026 L
.50357 .62019 L
.5 .61557 L
.47909 .58013 L
.46395 .54006 L
.45994 .51757 L
.45893 .5 L
.45994 .48243 L
.46395 .45994 L
.47909 .41987 L
.5 .38443 L
.50357 .37981 L
.53538 .33974 L
.54006 .33431 L
.57223 .29968 L
.58013 .29148 L
.61183 .25962 L
.62019 .25122 L
.65142 .21955 L
.66026 .21039 L
.68827 .17949 L
.70032 .16546 L
.71983 .13942 L
.74038 .10763 L
.7443 .09936 L
.75943 .05929 L
.76472 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.76472 .98077 m
.75943 .94071 L
.7443 .90064 L
.74038 .89237 L
.71983 .86058 L
.70032 .83454 L
.68827 .82051 L
.66026 .78961 L
.65142 .78045 L
.62019 .74878 L
.61183 .74038 L
.58013 .70852 L
.57223 .70032 L
.54006 .66569 L
.53538 .66026 L
.50357 .62019 L
.5 .61557 L
.47909 .58013 L
.46395 .54006 L
.45994 .51757 L
.45893 .5 L
.45994 .48243 L
.46395 .45994 L
.47909 .41987 L
.5 .38443 L
.50357 .37981 L
.53538 .33974 L
.54006 .33431 L
.57223 .29968 L
.58013 .29148 L
.61183 .25962 L
.62019 .25122 L
.65142 .21955 L
.66026 .21039 L
.68827 .17949 L
.70032 .16546 L
.71983 .13942 L
.74038 .10763 L
.7443 .09936 L
.75943 .05929 L
.76472 .01923 L
s
.81038 .98077 m
.8046 .94071 L
.78807 .90064 L
.78045 .88186 L
.76504 .86058 L
.74038 .82742 L
.73421 .82051 L
.70032 .78326 L
.69757 .78045 L
.66026 .74265 L
.658 .74038 L
.62019 .70216 L
.61843 .70032 L
.58076 .66026 L
.58013 .65906 L
.54734 .62019 L
.54006 .60786 L
.52426 .58013 L
.50772 .54006 L
.50301 .5 L
.50772 .45994 L
.52426 .41987 L
.54006 .39214 L
.54734 .37981 L
.58013 .34094 L
.58076 .33974 L
.61843 .29968 L
.62019 .29784 L
.658 .25962 L
.66026 .25735 L
.69757 .21955 L
.70032 .21674 L
.73421 .17949 L
.74038 .17258 L
.76504 .13942 L
.78045 .11814 L
.78807 .09936 L
.8046 .05929 L
.81038 .01923 L
.98077 .01923 L
.98077 .98077 L
F
.81038 .98077 m
.8046 .94071 L
.78807 .90064 L
.78045 .88186 L
.76504 .86058 L
.74038 .82742 L
.73421 .82051 L
.70032 .78326 L
.69757 .78045 L
.66026 .74265 L
.658 .74038 L
.62019 .70216 L
.61843 .70032 L
.58076 .66026 L
.58013 .65906 L
.54734 .62019 L
.54006 .60786 L
.52426 .58013 L
.50772 .54006 L
.50301 .5 L
.50772 .45994 L
.52426 .41987 L
.54006 .39214 L
.54734 .37981 L
.58013 .34094 L
.58076 .33974 L
.61843 .29968 L
.62019 .29784 L
.658 .25962 L
.66026 .25735 L
.69757 .21955 L
.70032 .21674 L
.73421 .17949 L
.74038 .17258 L
.76504 .13942 L
.78045 .11814 L
.78807 .09936 L
.8046 .05929 L
.81038 .01923 L
s
.1 g
.97568 .98077 m
.97048 .94071 L
.95518 .90064 L
.94071 .87291 L
.93343 .86058 L
.90064 .82171 L
.90001 .82051 L
.86234 .78045 L
.86058 .77861 L
.82277 .74038 L
.82051 .73812 L
.7832 .70032 L
.78045 .69751 L
.74656 .66026 L
.74038 .65335 L
.71573 .62019 L
.70032 .59891 L
.6927 .58013 L
.67617 .54006 L
.67039 .5 L
.67617 .45994 L
.6927 .41987 L
.70032 .40109 L
.71573 .37981 L
.74038 .34665 L
.74656 .33974 L
.78045 .30249 L
.7832 .29968 L
.82051 .26188 L
.82277 .25962 L
.86058 .22139 L
.86234 .21955 L
.90001 .17949 L
.90064 .17829 L
.93343 .13942 L
.94071 .12709 L
.95518 .09936 L
.97048 .05929 L
.97568 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.97568 .98077 m
.97048 .94071 L
.95518 .90064 L
.94071 .87291 L
.93343 .86058 L
.90064 .82171 L
.90001 .82051 L
.86234 .78045 L
.86058 .77861 L
.82277 .74038 L
.82051 .73812 L
.7832 .70032 L
.78045 .69751 L
.74656 .66026 L
.74038 .65335 L
.71573 .62019 L
.70032 .59891 L
.6927 .58013 L
.67617 .54006 L
.67039 .5 L
.67617 .45994 L
.6927 .41987 L
.70032 .40109 L
.71573 .37981 L
.74038 .34665 L
.74656 .33974 L
.78045 .30249 L
.7832 .29968 L
.82051 .26188 L
.82277 .25962 L
.86058 .22139 L
.86234 .21955 L
.90001 .17949 L
.90064 .17829 L
.93343 .13942 L
.94071 .12709 L
.95518 .09936 L
.97048 .05929 L
.97568 .01923 L
s
.2 g
.98077 .8652 m
.97313 .86058 L
.94493 .82051 L
.94071 .81508 L
.90854 .78045 L
.90064 .77225 L
.86894 .74038 L
.86058 .73199 L
.82935 .70032 L
.82051 .69116 L
.7925 .66026 L
.78045 .64623 L
.76094 .62019 L
.74038 .5884 L
.73647 .58013 L
.72134 .54006 L
.71605 .5 L
.72134 .45994 L
.73647 .41987 L
.74038 .4116 L
.76094 .37981 L
.78045 .35377 L
.7925 .33974 L
.82051 .30884 L
.82935 .29968 L
.86058 .26801 L
.86894 .25962 L
.90064 .22775 L
.90854 .21955 L
.94071 .18492 L
.94493 .17949 L
.97313 .13942 L
.98077 .1348 L
F
0 g
.98077 .8652 m
.97313 .86058 L
.94493 .82051 L
.94071 .81508 L
.90854 .78045 L
.90064 .77225 L
.86894 .74038 L
.86058 .73199 L
.82935 .70032 L
.82051 .69116 L
.7925 .66026 L
.78045 .64623 L
.76094 .62019 L
.74038 .5884 L
.73647 .58013 L
.72134 .54006 L
.71605 .5 L
.72134 .45994 L
.73647 .41987 L
.74038 .4116 L
.76094 .37981 L
.78045 .35377 L
.7925 .33974 L
.82051 .30884 L
.82935 .29968 L
.86058 .26801 L
.86894 .25962 L
.90064 .22775 L
.90854 .21955 L
.94071 .18492 L
.94493 .17949 L
.97313 .13942 L
.98077 .1348 L
s
.3 g
.98077 .82007 m
.94415 .78045 L
.94071 .77675 L
.90466 .74038 L
.90064 .73636 L
.86505 .70032 L
.86058 .69569 L
.82817 .66026 L
.82051 .65142 L
.79653 .62019 L
.78045 .5962 L
.77221 .58013 L
.75693 .54006 L
.75168 .5 L
.75693 .45994 L
.77221 .41987 L
.78045 .4038 L
.79653 .37981 L
.82051 .34858 L
.82817 .33974 L
.86058 .30431 L
.86505 .29968 L
.90064 .26364 L
.90466 .25962 L
.94071 .22325 L
.94415 .21955 L
.98077 .17993 L
F
0 g
.98077 .82007 m
.94415 .78045 L
.94071 .77675 L
.90466 .74038 L
.90064 .73636 L
.86505 .70032 L
.86058 .69569 L
.82817 .66026 L
.82051 .65142 L
.79653 .62019 L
.78045 .5962 L
.77221 .58013 L
.75693 .54006 L
.75168 .5 L
.75693 .45994 L
.77221 .41987 L
.78045 .4038 L
.79653 .37981 L
.82051 .34858 L
.82817 .33974 L
.86058 .30431 L
.86505 .29968 L
.90064 .26364 L
.90466 .25962 L
.94071 .22325 L
.94415 .21955 L
.98077 .17993 L
s
.4 g
.98077 .78538 m
.97568 .78045 L
.94071 .74471 L
.93635 .74038 L
.90064 .70434 L
.89674 .70032 L
.86058 .66114 L
.85981 .66026 L
.82814 .62019 L
.82051 .6097 L
.80385 .58013 L
.78853 .54006 L
.7833 .5 L
.78853 .45994 L
.80385 .41987 L
.82051 .3903 L
.82814 .37981 L
.85981 .33974 L
.86058 .33886 L
.89674 .29968 L
.90064 .29566 L
.93635 .25962 L
.94071 .25529 L
.97568 .21955 L
.98077 .21462 L
F
0 g
.98077 .78538 m
.97568 .78045 L
.94071 .74471 L
.93635 .74038 L
.90064 .70434 L
.89674 .70032 L
.86058 .66114 L
.85981 .66026 L
.82814 .62019 L
.82051 .6097 L
.80385 .58013 L
.78853 .54006 L
.7833 .5 L
.78853 .45994 L
.80385 .41987 L
.82051 .3903 L
.82814 .37981 L
.85981 .33974 L
.86058 .33886 L
.89674 .29968 L
.90064 .29566 L
.93635 .25962 L
.94071 .25529 L
.97568 .21955 L
.98077 .21462 L
s
.5 g
.98077 .75498 m
.966 .74038 L
.94071 .71483 L
.92655 .70032 L
.90064 .67277 L
.88964 .66026 L
.86058 .62397 L
.85794 .62019 L
.83362 .58013 L
.82051 .5518 L
.81833 .54006 L
.81312 .5 L
.81833 .45994 L
.82051 .4482 L
.83362 .41987 L
.85794 .37981 L
.86058 .37603 L
.88964 .33974 L
.90064 .32723 L
.92655 .29968 L
.94071 .28517 L
.966 .25962 L
.98077 .24502 L
F
0 g
.98077 .75498 m
.966 .74038 L
.94071 .71483 L
.92655 .70032 L
.90064 .67277 L
.88964 .66026 L
.86058 .62397 L
.85794 .62019 L
.83362 .58013 L
.82051 .5518 L
.81833 .54006 L
.81312 .5 L
.81833 .45994 L
.82051 .4482 L
.83362 .41987 L
.85794 .37981 L
.86058 .37603 L
.88964 .33974 L
.90064 .32723 L
.92655 .29968 L
.94071 .28517 L
.966 .25962 L
.98077 .24502 L
s
.6 g
.98077 .72579 m
.95577 .70032 L
.94071 .68459 L
.91887 .66026 L
.90064 .63851 L
.88718 .62019 L
.86286 .58013 L
.86058 .57888 L
.84757 .54006 L
.84235 .5 L
.84757 .45994 L
.86058 .42112 L
.86286 .41987 L
.88718 .37981 L
.90064 .36149 L
.91887 .33974 L
.94071 .31541 L
.95577 .29968 L
.98077 .27421 L
F
0 g
.98077 .72579 m
.95577 .70032 L
.94071 .68459 L
.91887 .66026 L
.90064 .63851 L
.88718 .62019 L
.86286 .58013 L
.86058 .57888 L
.84757 .54006 L
.84235 .5 L
.84757 .45994 L
.86058 .42112 L
.86286 .41987 L
.88718 .37981 L
.90064 .36149 L
.91887 .33974 L
.94071 .31541 L
.95577 .29968 L
.98077 .27421 L
s
.7 g
.98077 .69539 m
.94872 .66026 L
.94071 .65116 L
.91694 .62019 L
.90064 .59582 L
.89266 .58013 L
.87734 .54006 L
.87213 .5 L
.87734 .45994 L
.89266 .41987 L
.90064 .40418 L
.91694 .37981 L
.94071 .34884 L
.94872 .33974 L
.98077 .30461 L
F
0 g
.98077 .69539 m
.94872 .66026 L
.94071 .65116 L
.91694 .62019 L
.90064 .59582 L
.89266 .58013 L
.87734 .54006 L
.87213 .5 L
.87734 .45994 L
.89266 .41987 L
.90064 .40418 L
.91694 .37981 L
.94071 .34884 L
.94872 .33974 L
.98077 .30461 L
s
.8 g
.98077 .6607 m
.9804 .66026 L
.94875 .62019 L
.94071 .60952 L
.92426 .58013 L
.90898 .54006 L
.90382 .5 L
.90898 .45994 L
.92426 .41987 L
.94071 .39048 L
.94875 .37981 L
.9804 .33974 L
.98077 .3393 L
F
0 g
.98077 .6607 m
.9804 .66026 L
.94875 .62019 L
.94071 .60952 L
.92426 .58013 L
.90898 .54006 L
.90382 .5 L
.90898 .45994 L
.92426 .41987 L
.94071 .39048 L
.94875 .37981 L
.9804 .33974 L
.98077 .3393 L
s
.9 g
.98077 .61557 m
.96042 .58013 L
.945 .54006 L
.94071 .51757 L
.9397 .5 L
.94071 .48243 L
.945 .45994 L
.96042 .41987 L
.98077 .38443 L
F
0 g
.98077 .61557 m
.96042 .58013 L
.945 .54006 L
.94071 .51757 L
.9397 .5 L
.94071 .48243 L
.945 .45994 L
.96042 .41987 L
.98077 .38443 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{224, 224},
  ImageMargins->{{52, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005@0001D2000`400?l00000o`00003ooooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomA
ooooo`006Oooool01?nj^[[o410@o`000?mgMgL/ooooo`Co000000?o410@ooooooooool0:?ooool6
o`0002[ooooo00KoZJVYob4Q8Ol0003o0000oeEEEOo^k^h/ooooo`;o000000?o410@ooooooooool0
:?ooool01_nHV9So410@o`000?l0003oA4A4onk^kR[ooooo00Kok^k^odA4A?l0003o0000oeEEEOo^
k^hCooooo`006?ooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZBgooooo00?o0000ooooooooool0
:_ooool00onHV9So0000olc<c002ooooo`03oa0@4?oooooooooo02Sooooo00Ko410@ojVYZOoooooo
ooooogMgMolb<S8]ooooo`03o`000?oooooooooo02Wooooo00Ko410@ohN7QoooooooooooogMgMom4
A4@Zooooo`06oeEEEOmgMgOooooooooooomgMgOoEEEE4oooool001Sooooo00KoA4A4ojVYZOoooooo
ooooojVYZOlb<S8]ooooo`03o`000?oooooooooo02_ooooo00?oV9RHo`000?o<c<`0<Oooool00ol0
003oooooooooo`0Wooooo`Ko0000;oooool00ol0003oooooooooo`0Xooooo`03oa0@4?oooooooooo
00;ooooo00?o0000ooooooooool04Oooool001Sooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0[ooooo`03o`000?oooooooooo02cooooo00?oZJVYoa0@4?o<c<`0;oooool00omgMgOo
8B4Qooooo`0Xooooo`05ofIVI_nYZJWoooooooooool00000;oooool00oo^k^ko0000ooooo`0Yoooo
o`03o`000?o^k^kooooo00;ooooo00?o0000ooooooooool04Oooool001Sooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo02gooooo00?oc<c<oa0@4?o<
c<`0;?ooool01?lQ8B7o0000o`000?nj^[XYooooo`05onk^k_lQ8B7ok^k^ooooool00000:oooool0
1_l@413oV9RHooooooooooooMgMgofIVIR[ooooo00Ko0000oeEEEOo^k^koooooogMgMomEEEDCoooo
o`006?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02_ooooo00?o0000oooooooo
ool0;_ooool00onYZJWo<S8booooo`0/ooooo`03onk^k_mgMgOo<S8b02[ooooo00CoZJVYofIVI_oo
oooo0000:oooool01Ol0003o8B4Qo`000?l0003oIVIV02_ooooo00Ko8B4QofIVI_l0003o0000oeEE
EOo^k^hCooooo`006?ooool01_m4A4CoZJVYooooooooooooZJVYodA4A2gooooo00?o0000oooooooo
ool0;oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02Wooooo00?oA4A4olc<c?l0
0000:oooool00ol0003oooooooooo`0]ooooo`03ohN7QomVIVKooooo01Kooooo000Hooooo`06olc<
c?lb<S;ok^k^onk^k_lb<S;oc<c<:oooool00ol0003oA4A4o`00000/ooooo`06o`000?n7QhOok^k^
oooooomgMgOo<S8b:_ooool01_lQ8B7oQhN7ooooooooooooIVIVoc8b<R_ooooo00?ogMgModA4A?l0
0000:oooool00ol0003oooooooooo`0^ooooo`03oc8b<_mVIVKogMgM01Gooooo000Iooooo`04okZj
^_l@413o410@olc<c2cooooo00?oc<c<oeEEEOl00000;?ooool01_nYZJWo<S8bo`000?l0003oEEEE
onk^kR[ooooo00Ko^[ZjodA4A?l0003o0000odA4A?o^k^h/ooooo`03ohN7Qol0003ooooo02[ooooo
1Ol0000]ooooo`04ogMgMol@413o0000ob4Q8A?ooooo003ooooooe7ooooo003ooooooe7ooooo003o
oooooe7ooooo003ooooooe7ooooo003ooooooe7ooooo000Eoooooooo0000>ol00001ooooo`005Ooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01ooo
ool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0;Oooool0
0ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0;Oooool0
0ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool04?ooool1
o`00007ooooo000Eooooo`?o0000oooooolfooooo`;o00000Oooool001Gooooo00?o0000oooooooo
ool0oooooolgooooo`7o00000Oooool001Gooooo00?o0000ooooooooool0oooooolgooooo`7o0000
0Oooool001Gooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0aooooo`03o`000?oo
oooooooo00Cooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`go6ATI00?o0000
oc<c<olc<c<02Olc<c<00ol0003oC4a<oda<C006oda<C003o`000?mVIVKoIVIV00OoIVIV00?o0000
ogmoOomoOgl01_moOgl00ol0003oVIVIoiVIV@06oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000
olc<c?o<c<`02?o<c<`00ol0003oi^KVonKViP0<onKViP03o`000?oooooooooo037ooooo00?o0000
onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000
oiVIVOnIVIT01_nIVIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00OoIVIV00?o0000
oda<C?m<C4`01om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol00006
ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool=oaTI6@03o`000?lc<c?o<c<c
00Wo<c<c00?o0000oda<C?m<C4`01_m<C4`00ol0003oIVIVofIVIP07ofIVIP03o`000?moOgooOgmo
00KoOgmo00?o0000oiVIVOnIVIT01_nIVIT00ol0003o/k>cok>c/`07ok>c/`03o`000?o<c<coc<c<
00Soc<c<00?o0000onKVi_oVi^H03?oVi^H00ol0003oooooooooo`0aooooo`03o`000?oVi^Koi^KV
00_oi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI
00KoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP07ofIVIP03o`000?m<C4coC4a<
00OoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0;oaTI6CGo00001_ooool1o`00
007ooooo000Eooooo`03o`000?oooooooooo00?ooooo3OlI6AT00ol0003o<c<coc<c<`09oc<c<`03
o`000?m<C4coC4a<00KoC4a<00?o0000ofIVI_mVIVH01omVIVH00ol0003oOgmoogmoO`06ogmoO`03
o`000?nIVIWoVIVI00KoVIVI00?o0000ok>c/onc/k<01onc/k<00ol0003oc<c<olc<c008olc<c003
o`000?oVi^Koi^KV00coi^KV00?o0000ooooooooool0<Oooool00ol0003oi^KVonKViP0;onKViP03
o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@06oiVIV@03
o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH01omVIVH00ol0003oC4a<oda<C007oda<C003
o`000?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT02olI6ATeo`0000Kooooo0Ol00001ooooo`00
5Oooool00ol0003oooooooooo`03ooooo`go6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003oC4a<
oda<C007oda<C003o`000?mVIVKoIVIV00KoIVIV00?o0000ogmoOomoOgl01_moOgl00ol0003oVIVI
oiVIV@07oiVIV@03o`000?nc/k?o/k>c00Ko/k>c00?o0000olc<c?o<c<`02Oo<c<`00ol0003oi^KV
onKViP0;onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooVi^H00ol0003oc<c<
olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01onIVIT00ol0003oOgmo
ogmoO`06ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<C4`01om<C4`00ol0003o<c<c
oc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol000000olI6AWoooooooooo`04ooooo`7o0000
0Oooool000[ooooo00KoZJVYob4Q8Ol0003o0000oeEEEOo^k^h5ooooo`03o`000?oooooooooo00?o
oooo3OlI6AT00ol0003o<c<coc<c<`08oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o0000ofIVI_mV
IVH01_mVIVH00ol0003oOgmoogmoO`06ogmoO`03o`000?nIVIWoVIVI00OoVIVI00?o0000ok>c/onc
/k<01_nc/k<00ol0003oc<c<olc<c009olc<c003o`000?oVi^Koi^KV00_oi^KV00?o0000oooooooo
ool0<Oooool00ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc
/k<01onc/k<00ol0003oVIVIoiVIV@07oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mV
IVH01_mVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI
6AT02olI6ATeo`000003oaTI6Ooooooooooo00Cooooo0Ol00001ooooo`002_ooool01_l@413oZJVY
ooooooooooooMgMgoc8b<PGooooo00?o0000ooooooooool00oooool=oaTI6@03o`000?lc<c?o<c<c
00So<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP06ofIVIP03o`000?moOgooOgmo
00KoOgmo00?o0000oiVIVOnIVIT01onIVIT00ol0003o/k>cok>c/`06ok>c/`03o`000?o<c<coc<c<
00Woc<c<00?o0000onKVi_oVi^H02ooVi^H00ol0003oooooooooo`0aooooo`03o`000?oVi^Koi^KV
00_oi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI
00OoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP06ofIVIP03o`000?m<C4coC4a<
00OoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0;oaTI6CGo000000?o6ATIoooo
ooooool01?ooool1o`00007ooooo000?ooooo`03o`000?oooooooooo00?ooooo0ol00003ooooo`go
6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003oC4a<oda<C006oda<C003o`000?mVIVKoIVIV00Oo
IVIV00?o0000ogmoOomoOgl01_moOgl00ol0003oVIVIoiVIV@06oiVIV@03o`000?nc/k?o/k>c00Oo
/k>c00?o0000olc<c?o<c<`02?o<c<`00ol0003oi^KVonKViP0<onKViP03o`000?oooooooooo037o
oooo00?o0000onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo
/k>c00?o0000oiVIVOnIVIT01_nIVIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00Oo
IVIV00?o0000oda<C?m<C4`01om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o
6ATI=Ol000000olI6AWoooooooooo`02ooooo`?o00000Oooool00003ooooool0003o000000Go0000
1_ooool00omgMgOo8B4Qooooo`04ooooo`03o`000?oooooooooo00?ooooo3OlI6AT00ol0003o<c<c
oc<c<`08oc<c<`03o`000?m<C4coC4a<00KoC4a<00?o0000ofIVI_mVIVH01omVIVH00ol0003oOgmo
ogmoO`06ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o0000ok>c/onc/k<01onc/k<00ol0003oc<c<
olc<c008olc<c003o`000?oVi^Koi^KV00coi^KV00?o0000ooooooooool0<Oooool00ol0003oi^KV
onKViP0;onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc/k<01onc/k<00ol0003oVIVI
oiVIV@06oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH01omVIVH00ol0003oC4a<
oda<C007oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT02olI6ATeo`000003oaTI
6Ooooooooooo00Cooooo0Ol00001ooooo`003?ooool01?lQ8B7o0000o`000?nj^[X5ooooo`03o`00
0?oooooooooo00?ooooo3OlI6AT00ol0003o<c<coc<c<`08oc<c<`03o`000?m<C4coC4a<00KoC4a<
00?o0000ofIVI_mVIVH01omVIVH00ol0003oOgmoogmoO`06ogmoO`03o`000?nIVIWoVIVI00KoVIVI
00?o0000ok>c/onc/k<01onc/k<00ol0003oc<c<olc<c008olc<c003o`000?oVi^Koi^KV00coi^KV
00?o0000ooooooooool0<Oooool00ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<00Soc<c<
00?o0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?moOgooOgmo00KoOgmo
00?o0000ofIVI_mVIVH01omVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00So<c<c
00?o0000oaTI6OlI6AT02olI6ATeo`000003oaTI6Ooooooooooo00Cooooo0Ol00001ooooo`003Ooo
ool00oo^k^koMgMgoc8b<P05ooooo`03o`000?oooooooooo00?ooooo3?lI6AT00ol0003o<c<coc<c
<`09oc<c<`03o`000?m<C4coC4a<00KoC4a<00?o0000ofIVI_mVIVH01omVIVH00ol0003oOgmoogmo
O`06ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o0000ok>c/onc/k<01onc/k<00ol0003oc<c<olc<
c008olc<c003o`000?oVi^Koi^KV00coi^KV00?o0000ooooooooool0<Oooool00ol0003oi^KVonKV
iP0:onKViP03o`000?o<c<coc<c<00Woc<c<00?o0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVI
V@06oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH01omVIVH00ol0003oC4a<oda<
C007oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT02olI6ATeo`000003oaTI6Ooo
oooooooo00Cooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00?ooooo3?lI6AT00ol0003o<c<coc<c<`08oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o0000
ofIVI_mVIVH01_mVIVH00ol0003oOgmoogmoO`06ogmoO`03o`000?nIVIWoVIVI00OoVIVI00?o0000
ok>c/onc/k<01_nc/k<00ol0003oc<c<olc<c009olc<c003o`000?oVi^Koi^KV00_oi^KV00?o0000
ooooooooool0<Oooool00ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000
ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@07oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000
ofIVI_mVIVH01_mVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000
oaTI6OlI6AT02olI6ATeo`0000;o6ATI1_ooool1o`00007ooooo000:ooooo`06ob4Q8On7QhOooooo
oooooomVIVKo<S8b1Oooool00ol0003oooooooooo`03ooooo`co6ATI00?o0000oc<c<olc<c<02?lc
<c<00ol0003oC4a<oda<C007oda<C003o`000?mVIVKoIVIV00KoIVIV00?o0000ogmoOomoOgl01_mo
Ogl00ol0003oVIVIoiVIV@07oiVIV@03o`000?nc/k?o/k>c00Ko/k>c00?o0000olc<c?o<c<`02Oo<
c<`00ol0003oi^KVonKViP0;onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooV
i^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01onI
VIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<C4`01om<
C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol00002oaTI6@Kooooo0Ol0
0001ooooo`002_ooool01_nj^[[oA4A4o`000?l0003oA4A4onk^kPGooooo00?o0000ooooooooool0
0oooool<oaTI6@03o`000?lc<c?o<c<c00So<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIV
ofIVIP06ofIVIP03o`000?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01onIVIT00ol0003o/k>c
ok>c/`06ok>c/`03o`000?o<c<coc<c<00Woc<c<00?o0000onKVi_oVi^H02ooVi^H00ol0003ooooo
ooooo`0aooooo`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>c
ok>c/`07ok>c/`03o`000?nIVIWoVIVI00OoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIV
ofIVIP06ofIVIP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATI
oaTI6@0;oaTI6CGo00000_lI6AT6ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00ooo
ool<oaTI6@03o`000?lc<c?o<c<c00So<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIV
IP06ofIVIP03o`000?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01onIVIT00ol0003o/k>cok>c
/`06ok>c/`03o`000?o<c<coc<c<00Woc<c<00?o0000onKVi_oVi^H02ooVi^H00ol0003ooooooooo
o`0aooooo`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c
/`07ok>c/`03o`000?nIVIWoVIVI00OoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIV
IP06ofIVIP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI
6@0;oaTI6CGo00000_lI6AT6ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool;
oaTI6@03o`000?lc<c?o<c<c00So<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP06
ofIVIP03o`000?moOgooOgmo00OoOgmo00?o0000oiVIVOnIVIT01_nIVIT00ol0003o/k>cok>c/`06
ok>c/`03o`000?o<c<coc<c<00Woc<c<00?o0000onKVi_oVi^H02ooVi^H00ol0003oooooooooo`0a
ooooo`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c/`07
ok>c/`03o`000?nIVIWoVIVI00OoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP06
ofIVIP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0;
oaTI6CGo00000olI6AT6ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool;oaTI
6@03o`000?lc<c?o<c<c00So<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP06ofIV
IP03o`000?moOgooOgmo00OoOgmo00?o0000oiVIVOnIVIT01_nIVIT00ol0003o/k>cok>c/`06ok>c
/`03o`000?o<c<coc<c<00Woc<c<00?o0000onKVi_oVi^H02ooVi^H00ol0003oooooooooo`0aoooo
o`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c/`07ok>c
/`03o`000?nIVIWoVIVI00OoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP06ofIV
IP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0;oaTI
6CGo00000olI6AT6ooooo`7o00000Oooool001Gooooo0ol00003ooooo`_o6ATI00?o0000oc<c<olc
<c<02?lc<c<00ol0003oC4a<oda<C007oda<C003o`000?mVIVKoIVIV00KoIVIV00?o0000ogmoOomo
Ogl01omoOgl00ol0003oVIVIoiVIV@06oiVIV@03o`000?nc/k?o/k>c00Ko/k>c00?o0000olc<c?o<
c<`02Oo<c<`00ol0003oi^KVonKViP0;onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oV
i^H02ooVi^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnI
VIT01onIVIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<
C4`01om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol00003oaTI6@Go
oooo0_l00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`[o6ATI00?o0000oc<c<olc<c<0
2?lc<c<00ol0003oC4a<oda<C007oda<C003o`000?mVIVKoIVIV00KoIVIV00?o0000ogmoOomoOgl0
1omoOgl00ol0003oVIVIoiVIV@06oiVIV@03o`000?nc/k?o/k>c00Ko/k>c00?o0000olc<c?o<c<`0
2Oo<c<`00ol0003oi^KVonKViP0;onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H0
2ooVi^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT0
1onIVIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<C4`0
1om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol00004oaTI6@Kooooo
0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`[o6ATI00?o0000oc<c<olc<c<02?lc
<c<00ol0003oC4a<oda<C007oda<C003o`000?mVIVKoIVIV00KoIVIV00?o0000ogmoOomoOgl01omo
Ogl00ol0003oVIVIoiVIV@06oiVIV@03o`000?nc/k?o/k>c00Ko/k>c00?o0000olc<c?o<c<`02Oo<
c<`00ol0003oi^KVonKViP0;onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooV
i^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01onI
VIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<C4`01om<
C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol00004oaTI6@Kooooo0Ol0
0001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Wo6ATI00?o0000oc<c<olc<c<02?lc<c<0
0ol0003oC4a<oda<C007oda<C003o`000?mVIVKoIVIV00OoIVIV00?o0000ogmoOomoOgl01_moOgl0
0ol0003oVIVIoiVIV@06oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`02?o<c<`0
0ol0003oi^KVonKViP0;onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooVi^H0
0ol0003oc<c<olc<c009olc<c003o`000?nc/k?o/k>c00Ko/k>c00?o0000oiVIVOnIVIT01onIVIT0
0ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<C4`01om<C4`0
0ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol00005oaTI6@Kooooo0Ol00001
ooooo`005Oooool00ol0003oooooooooo`03ooooo`Wo6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0
003oC4a<oda<C007oda<C003o`000?mVIVKoIVIV00KoIVIV00?o0000ogmoOomoOgl01_moOgl00ol0
003oVIVIoiVIV@07oiVIV@03o`000?nc/k?o/k>c00Ko/k>c00?o0000olc<c?o<c<`02Oo<c<`00ol0
003oi^KVonKViP0;onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooVi^H00ol0
003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01onIVIT00ol0
003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<C4`01om<C4`00ol0
003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol00005oaTI6@Kooooo0Ol00001oooo
o`005Oooool00ol0003oooooooooo`03ooooo`So6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003o
C4a<oda<C007oda<C003o`000?mVIVKoIVIV00OoIVIV00?o0000ogmoOomoOgl01_moOgl00ol0003o
VIVIoiVIV@06oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`02?o<c<`00ol0003o
i^KVonKViP0;onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooVi^H00ol0003o
c<c<olc<c009olc<c003o`000?nc/k?o/k>c00Ko/k>c00?o0000oiVIVOnIVIT01onIVIT00ol0003o
OgmoogmoO`07ogmoO`03o`000?mVIVKoIVIV00GoIVIV00?o0000oda<C?m<C4`01om<C4`00ol0003o
<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol00006oaTI6@Kooooo0Ol00001ooooo`00
5Oooool00ol0003oooooooooo`03ooooo`So6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003oC4a<
oda<C007oda<C003o`000?mVIVKoIVIV00OoIVIV00?o0000ogmoOomoOgl01OmoOgl00ol0003oVIVI
oiVIV@07oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`02?o<c<`00ol0003oi^KV
onKViP0;onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooVi^H00ol0003oc<c<
olc<c009olc<c003o`000?nc/k?o/k>c00Ko/k>c00?o0000oiVIVOnIVIT01onIVIT00ol0003oOgmo
ogmoO`06ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<C4`01om<C4`00ol0003o<c<c
oc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol00006oaTI6@Kooooo0Ol00001ooooo`005Ooo
ool00ol0003oooooooooo`03ooooo`So6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003oC4a<oda<
C007oda<C003o`000?mVIVKoIVIV00KoIVIV00?o0000ogmoOomoOgl01_moOgl00ol0003oVIVIoiVI
V@07oiVIV@03o`000?nc/k?o/k>c00Ko/k>c00?o0000olc<c?o<c<`02Oo<c<`00ol0003oi^KVonKV
iP0;onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<
c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01onIVIT00ol0003oOgmoogmo
O`06ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<C4`01om<C4`00ol0003o<c<coc<c
<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol00006oaTI6@Kooooo0Ol00001ooooo`005Oooool0
0ol0003oooooooooo`03ooooo`Oo6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003oC4a<oda<C007
oda<C003o`000?mVIVKoIVIV00KoIVIV0_l00007ogmoO`03o`000?nIVIWoVIVI00OoVIVI00?o0000
ok>c/onc/k<01onc/k<00ol0003oc<c<olc<c008olc<c003o`000?oVi^Koi^KV00_oi^KV00?o0000
ooooooooool0<Oooool00ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<00Woc<c<00?o0000
ok>c/onc/k<01_nc/k<00ol0003oVIVIoiVIV@07oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000
ofIVI_mVIVH01_mVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000
oaTI6OlI6AT02olI6ATeo`0000Oo6ATI1_ooool1o`00007ooooo000Eooooo`?o00000oooool7oaTI
6@03o`000?lc<c?o<c<c00So<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP06ofIV
IP03o`000?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01onIVIT00ol0003o/k>cok>c/`07ok>c
/`03o`000?o<c<coc<c<00Soc<c<00?o0000onKVi_oVi^H02ooVi^H00ol0003oooooooooo`0aoooo
o`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02Oo<c<`00ol0003o/k>cok>c/`06ok>c
/`03o`000?nIVIWoVIVI00OoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP06ofIV
IP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0;oaTI
6CGo00001olI6AT5ooooo`;o00000Oooool001Gooooo00?o0000ooooooooool00oooool6oaTI6@03
o`000?lc<c?o<c<c00So<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP06ofIVIP03
o`000?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01onIVIT00ol0003o/k>cok>c/`07ok>c/`03
o`000?o<c<coc<c<00Soc<c<00?o0000onKVi_oVi^H02ooVi^H00ol0003oooooooooo`0aooooo`03
o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02Oo<c<`00ol0003o/k>cok>c/`06ok>c/`03
o`000?nIVIWoVIVI00OoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP06ofIVIP03
o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0;oaTI6CGo
00002?lI6AT6ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool5oaTI6@03o`00
0?lc<c?o<c<c00Wo<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP06ofIVIP03o`00
0?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01onIVIT00ol0003o/k>cok>c/`06ok>c/`03o`00
0?o<c<coc<c<00Woc<c<00?o0000onKVi_oVi^H02ooVi^H00ol0003oooooooooo`0aooooo`03o`00
0?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c/`07ok>c/`03o`00
0?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP07ofIVIP03o`00
0?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0;oaTI6CGo0000
2?lI6AT6ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool5oaTI6@03o`000?lc
<c?o<c<c00So<c<c00?o0000oda<C?m<C4`02?m<C4`00ol0003oIVIVofIVIP05ofIVIP03o`000?mo
OgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01onIVIT00ol0003o/k>cok>c/`07ok>c/`03o`000?o<
c<coc<c<00Woc<c<00?o0000onKVi_oVi^H02_oVi^H00ol0003oooooooooo`0aooooo`03o`000?oV
i^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02Oo<c<`00ol0003o/k>cok>c/`07ok>c/`03o`000?nI
VIWoVIVI00KoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP06ofIVIP03o`000?m<
C4coC4a<00SoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0;oaTI6CCo00002OlI
6AT6ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool4oaTI6@03o`000?lc<c?o
<c<c00Wo<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP06ofIVIP03o`000?moOgoo
Ogmo00KoOgmo00?o0000oiVIVOnIVIT01onIVIT00ol0003o/k>cok>c/`06ok>c/`03o`000?o<c<co
c<c<00Woc<c<00?o0000onKVi_oVi^H02ooVi^H00ol0003oooooooooo`0`ooooo`03o`000?oVi^Ko
i^KV00coi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c/`07ok>c/`03o`000?nIVIWo
VIVI00KoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP07ofIVIP03o`000?m<C4co
C4a<00OoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0;oaTI6CGo00002OlI6AT6
ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool3oaTI6@03o`000?lc<c?o<c<c
00Wo<c<c00?o0000oda<C?m<C4`02?m<C4`00ol0003oIVIVofIVIP05ofIVIP03o`000?moOgooOgmo
00KoOgmo00?o0000oiVIVOnIVIT01onIVIT00ol0003o/k>cok>c/`07ok>c/`03o`000?o<c<coc<c<
00Soc<c<00?o0000onKVi_oVi^H02ooVi^H00ol0003oooooooooo`0aooooo`03o`000?oVi^Koi^KV
00_oi^KV00?o0000olc<c?o<c<`02Oo<c<`00ol0003o/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI
00KoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP06ofIVIP03o`000?m<C4coC4a<
00SoC4a<00?o0000oc<c<olc<c<01olc<c<00ol0003o6ATIoaTI6@0<oaTI6CGo00002OlI6AT6oooo
o`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool3oaTI6@03o`000?lc<c?o<c<c00Wo
<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP05ofIVIP03o`000?moOgooOgmo00Ko
Ogmo00?o0000oiVIVOnIVIT02?nIVIT00ol0003o/k>cok>c/`06ok>c/`03o`000?o<c<coc<c<00Wo
c<c<00?o0000onKVi_oVi^H02ooVi^H00ol0003oooooooooo`0`ooooo`03o`000?oVi^Koi^KV00_o
i^KV00?o0000olc<c?o<c<`02Oo<c<`00ol0003o/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI00Ko
VIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP07ofIVIP03o`000?m<C4coC4a<00Oo
C4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0<oaTI6CCo00002_lI6AT6ooooo`7o
00000Oooool001Gooooo00?o0000ooooooooool00oooool2oaTI6@03o`000?lc<c?o<c<c00Wo<c<c
00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP06ofIVIP03o`000?moOgooOgmo00KoOgmo
00?o0000oiVIVOnIVIT01onIVIT00ol0003o/k>cok>c/`06ok>c/`03o`000?o<c<coc<c<00Woc<c<
00?o0000onKVi_oVi^H02ooVi^H00ol0003oooooooooo`0aooooo`03o`000?oVi^Koi^KV00_oi^KV
00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI00KoVIVI
00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP07ofIVIP03o`000?m<C4coC4a<00OoC4a<
00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0<oaTI6CGo00002_lI6AT6ooooo`7o0000
0Oooool001Gooooo00?o0000ooooooooool00oooool2oaTI6@03o`000?lc<c?o<c<c00Wo<c<c00?o
0000oda<C?m<C4`01_m<C4`00ol0003oIVIVofIVIP06ofIVIP03o`000?moOgooOgmo00KoOgmo00?o
0000oiVIVOnIVIT02?nIVIT00ol0003o/k>cok>c/`06ok>c/`03o`000?o<c<coc<c<00Soc<c<00?o
0000onKVi_oVi^H02ooVi^H00ol0003oooooooooo`0aooooo`03o`000?oVi^Koi^KV00_oi^KV00?o
0000olc<c?o<c<`02Oo<c<`00ol0003o/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI00KoVIVI00?o
0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP07ofIVIP03o`000?m<C4coC4a<00OoC4a<00?o
0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0;oaTI6CGo00002olI6AT6ooooo`7o00000Ooo
ool001Gooooo00?o0000ooooooooool00oooool00olI6AWo0000oc<c<`0:oc<c<`03o`000?m<C4co
C4a<00OoC4a<00?o0000ofIVI_mVIVH01_mVIVH00ol0003oOgmoogmoO`06ogmoO`03o`000?nIVIWo
VIVI00OoVIVI00?o0000ok>c/onc/k<01_nc/k<00ol0003oc<c<olc<c008olc<c003o`000?oVi^Ko
i^KV00_oi^KV00?o0000ooooooooool0<_ooool00ol0003oi^KVonKViP0;onKViP03o`000?o<c<co
c<c<00Soc<c<00?o0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?moOgoo
Ogmo00KoOgmo00?o0000ofIVI_mVIVH01omVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc<c?o
<c<c00So<c<c00?o0000oaTI6OlI6AT02olI6ATfo`0000_o6ATI1_ooool1o`00007ooooo000Eoooo
o`?o00000oooool00ol0003o<c<coc<c<`09oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o0000ofIV
I_mVIVH01_mVIVH00ol0003oOgmoogmoO`06ogmoO`03o`000?nIVIWoVIVI00OoVIVI00?o0000ok>c
/onc/k<01onc/k<00ol0003oc<c<olc<c008olc<c003o`000?oVi^Koi^KV00_oi^KV00?o0000oooo
ooooool0<Oooool00ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<00Woc<c<00?o0000ok>c
/onc/k<01onc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIV
I_mVIVH01omVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00Oo<c<c00?o0000oaTI
6OlI6AT03?lI6ATeo`0000co6ATI00?o0000ooooooooool00_ooool2o`00007ooooo000Eooooo`03
o`000?oooooooooo00?ooooo2olc<c<00ol0003oC4a<oda<C007oda<C003o`000?mVIVKoIVIV00Oo
IVIV00?o0000ogmoOomoOgl01_moOgl00ol0003oVIVIoiVIV@06oiVIV@03o`000?nc/k?o/k>c00Oo
/k>c00?o0000olc<c?o<c<`02?o<c<`00ol0003oi^KVonKViP0;onKViP03o`000?oooooooooo03;o
oooo00?o0000onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo
/k>c00?o0000oiVIVOnIVIT01_nIVIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00Oo
IVIV00?o0000oda<C?m<C4`01om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o
6ATI=Ol0000<oaTI6@03o`000?oooooooooo00Cooooo0Ol00001ooooo`005Oooool00ol0003ooooo
ooooo`03ooooo`[o<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP07ofIVIP03o`00
0?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01_nIVIT00ol0003o/k>cok>c/`07ok>c/`03o`00
0?o<c<coc<c<00Soc<c<00?o0000onKVi_oVi^H02ooVi^H00ol0003oooooooooo`0booooo`03o`00
0?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c/`07ok>c/`03o`00
0?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP07ofIVIP03o`00
0?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0;oaTI6CGo0000
3?lI6AT00ol0003o<c<cooooo`05ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00ooo
ool:oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o0000ofIVI_mVIVH01omVIVH00ol0003oOgmoogmo
O`05ogmoO`03o`000?nIVIWoVIVI00OoVIVI00?o0000ok>c/onc/k<01onc/k<00ol0003oc<c<olc<
c008olc<c003o`000?oVi^Koi^KV00_oi^KV00?o0000ooooooooool0<_ooool00ol0003oi^KVonKV
iP0;onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVI
V@06oiVIV@03o`000?moOgooOgmo00GoOgmo00?o0000ofIVI_mVIVH02?mVIVH00ol0003oC4a<oda<
C007oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT02olI6ATeo`0000co6ATI00?o
0000oc<c<oooool01Oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo2Olc<c<0
0ol0003oC4a<oda<C007oda<C003o`000?mVIVKoIVIV00OoIVIV00?o0000ogmoOomoOgl01_moOgl0
0ol0003oVIVIoiVIV@06oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`02?o<c<`0
0ol0003oi^KVonKViP0;onKViP03o`000?oooooooooo03;ooooo00?o0000onKVi_oVi^H02ooVi^H0
0ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01_nIVIT0
0ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00OoIVIV00?o0000oda<C?m<C4`01om<C4`0
0ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol0000<oaTI6@03o`000?lc<c?o
<c<c00Kooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`So<c<c00?o0000oda<
C?m<C4`01om<C4`00ol0003oIVIVofIVIP07ofIVIP03o`000?moOgooOgmo00KoOgmo00?o0000oiVI
VOnIVIT01_nIVIT00ol0003o/k>cok>c/`07ok>c/`03o`000?o<c<coc<c<00Soc<c<00?o0000onKV
i_oVi^H02ooVi^H00ol0003oooooooooo`0booooo`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<
c?o<c<`02?o<c<`00ol0003o/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI00KoVIVI00?o0000ogmo
OomoOgl01_moOgl00ol0003oIVIVofIVIP07ofIVIP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c
<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0;oaTI6CGo00003?lI6AT01?l0003o<c<coc<c<olc<c<6
ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool7oc<c<`03o`000?m<C4coC4a<
00SoC4a<00?o0000ofIVI_mVIVH01omVIVH00ol0003oOgmoogmoO`05ogmoO`03o`000?nIVIWoVIVI
00KoVIVI00?o0000ok>c/onc/k<02?nc/k<00ol0003oc<c<olc<c007olc<c003o`000?oVi^Koi^KV
00coi^KV00?o0000ooooooooool0<Oooool00ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<
00Soc<c<00?o0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@07oiVIV@03o`000?moOgooOgmo
00GoOgmo00?o0000ofIVI_mVIVH01omVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c
00So<c<c00?o0000oaTI6OlI6AT02olI6ATeo`0000co6ATI00?o0000oc<c<olc<c<00_lc<c<6oooo
o`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool7oc<c<`03o`000?m<C4coC4a<00Oo
C4a<00?o0000ofIVI_mVIVH01omVIVH00ol0003oOgmoogmoO`05ogmoO`03o`000?nIVIWoVIVI00Ko
VIVI00?o0000ok>c/onc/k<02?nc/k<00ol0003oc<c<olc<c008olc<c003o`000?oVi^Koi^KV00_o
i^KV00?o0000ooooooooool0<Oooool00ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<00So
c<c<00?o0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@07oiVIV@03o`000?moOgooOgmo00Go
Ogmo00?o0000ofIVI_mVIVH01omVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00Wo
<c<c00?o0000oaTI6OlI6AT02_lI6ATeo`0000go6ATI00?o0000oc<c<olc<c<00_lc<c<6ooooo`7o
00000Oooool001Gooooo00?o0000ooooooooool00oooool6oc<c<`03o`000?m<C4coC4a<00OoC4a<
00?o0000ofIVI_mVIVH01omVIVH00ol0003oOgmoogmoO`05ogmoO`03o`000?nIVIWoVIVI00KoVIVI
00?o0000ok>c/onc/k<02?nc/k<00ol0003oc<c<olc<c008olc<c003o`000?oVi^Koi^KV00_oi^KV
00?o0000ooooooooool0<Oooool00ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<00Soc<c<
00?o0000ok>c/onc/k<02?nc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?moOgooOgmo00GoOgmo
00?o0000ofIVI_mVIVH01omVIVH00ol0003oC4a<oda<C008oda<C003o`000?lc<c?o<c<c00So<c<c
00?o0000oaTI6OlI6AT02olI6ATdo`0000go6ATI00?o0000oc<c<olc<c<00olc<c<6ooooo`7o0000
0Oooool001Gooooo0ol00003ooooo`Go<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIV
IP07ofIVIP03o`000?moOgooOgmo00GoOgmo00?o0000oiVIVOnIVIT01onIVIT00ol0003o/k>cok>c
/`07ok>c/`03o`000?o<c<coc<c<00Soc<c<00?o0000onKVi_oVi^H02ooVi^H00ol0003ooooooooo
o`0booooo`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c
/`07ok>c/`03o`000?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl01OmoOgl00ol0003oIVIVofIV
IP08ofIVIP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI
6@0;oaTI6CGo00003?lI6AT00ol0003o<c<coc<c<`04oc<c<`Gooooo0_l00001ooooo`005Oooool0
0ol0003oooooooooo`03ooooo`Co<c<c00?o0000oda<C?m<C4`02?m<C4`00ol0003oIVIVofIVIP06
ofIVIP03o`000?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01_nIVIT00ol0003o/k>cok>c/`08
ok>c/`03o`000?o<c<coc<c<00Ooc<c<00?o0000onKVi_oVi^H03?oVi^H00ol0003oooooooooo`0a
ooooo`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c/`07
ok>c/`03o`000?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP07
ofIVIP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0;
oaTI6CGo00003?lI6AT00ol0003o<c<coc<c<`05oc<c<`Kooooo0Ol00001ooooo`005Oooool00ol0
003oooooooooo`03ooooo`Co<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP06ofIV
IP03o`000?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01_nIVIT00ol0003o/k>cok>c/`08ok>c
/`03o`000?o<c<coc<c<00Ooc<c<00?o0000onKVi_oVi^H03?oVi^H00ol0003oooooooooo`0aoooo
o`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c/`07ok>c
/`03o`000?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP07ofIV
IP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0;oaTI
6CGo00003OlI6AT00ol0003o<c<coc<c<`05oc<c<`Kooooo0Ol00001ooooo`005Oooool00ol0003o
ooooooooo`03ooooo`?o<c<c00?o0000oda<C?m<C4`01_m<C4`2o`0000SoIVIV00?o0000ogmoOomo
Ogl01_moOgl00ol0003oVIVIoiVIV@06oiVIV@03o`000?nc/k?o/k>c00Oo/k>c0_l00009olc<c003
o`000?oVi^Koi^KV00coi^KV00?o0000ooooooooool0<Oooool00ol0003oi^KVonKViP0;onKViP03
o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@06oiVIV@03
o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH01omVIVH00ol0003oC4a<oda<C007oda<C003
o`000?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT02olI6ATeo`0000go6ATI00?o0000oc<c<olc
<c<01_lc<c<6ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool2oc<c<`03o`00
0?m<C4coC4a<00KoC4a<00?o0000ofIVI_mVIVH01omVIVH00ol0003oOgmoogmoO`06ogmoO`03o`00
0?nIVIWoVIVI00KoVIVI00?o0000ok>c/onc/k<01onc/k<00ol0003oc<c<olc<c008olc<c003o`00
0?oVi^Koi^KV00coi^KV00?o0000ooooooooool0<Oooool00ol0003oi^KVonKViP0;onKViP03o`00
0?o<c<coc<c<00Soc<c<00?o0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`00
0?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH01omVIVH00ol0003oC4a<oda<C007oda<C003o`00
0?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT02olI6ATeo`0000go6ATI00?o0000oc<c<olc<c<0
1olc<c<6ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool00olc<c?o0000oda<
C007oda<C003o`000?mVIVKoIVIV00OoIVIV00?o0000ogmoOomoOgl01_moOgl00ol0003oVIVIoiVI
V@06oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`02?o<c<`00ol0003oi^KVonKV
iP0<onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<
c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01_nIVIT00ol0003oOgmoogmo
O`06ogmoO`03o`000?mVIVKoIVIV00OoIVIV00?o0000oda<C?m<C4`01om<C4`00ol0003o<c<coc<c
<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol0000=oaTI6@03o`000?lc<c?o<c<c00So<c<c1_oo
ool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000oda<C?m<C4`01om<C4`0
0ol0003oIVIVofIVIP07ofIVIP03o`000?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01_nIVIT0
0ol0003o/k>cok>c/`07ok>c/`03o`000?o<c<coc<c<00Soc<c<00?o0000onKVi_oVi^H03?oVi^H0
0ol0003oooooooooo`0aooooo`03o`000?oVi^Koi^KV00[oi^KV00?o0000olc<c?o<c<`02Oo<c<`0
0ol0003o/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl01_moOgl0
0ol0003oIVIVofIVIP06ofIVIP03o`000?m<C4coC4a<00SoC4a<00?o0000oc<c<olc<c<02?lc<c<0
0ol0003o6ATIoaTI6@0;oaTI6CGo00003OlI6AT00ol0003o<c<coc<c<`08oc<c<`03o`000?oooooo
oooo00?ooooo0Ol00001ooooo`002_ooool6o`0000Gooooo00?o0000ooooooooool00oooool9oda<
C003o`000?mVIVKoIVIV00OoIVIV00?o0000ogmoOomoOgl01_moOgl00ol0003oVIVIoiVIV@07oiVI
V@03o`000?nc/k?o/k>c00Ko/k>c00?o0000olc<c?o<c<`02?o<c<`00ol0003oi^KVonKViP0<onKV
iP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H02_oVi^H00ol0003oc<c<olc<c009olc<
c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01_nIVIT00ol0003oOgmoogmoO`06ogmo
O`03o`000?mVIVKoIVIV00OoIVIV00?o0000oda<C?m<C4`01om<C4`00ol0003o<c<coc<c<`08oc<c
<`03o`000?lI6AWo6ATI00_o6ATI=Ol0000=oaTI6@03o`000?lc<c?o<c<c00Wo<c<c00?o0000oooo
ooooool00oooool1o`00007ooooo000:ooooo`03oiRHV?l0003oc<c<00;ooooo00?o410@oooooooo
ool00oooool00ol0003oooooooooo`03ooooo`SoC4a<00?o0000ofIVI_mVIVH01omVIVH00ol0003o
OgmoogmoO`06ogmoO`03o`000?nIVIWoVIVI00OoVIVI00?o0000ok>c/onc/k<01_nc/k<00ol0003o
c<c<olc<c008olc<c003o`000?oVi^Koi^KV00coi^KV00?o0000ooooooooool0<Oooool00ol0003o
i^KVonKViP0;onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc/k<01onc/k<00ol0003o
VIVIoiVIV@06oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH01omVIVH00ol0003o
C4a<oda<C007oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT02olI6ATeo`0000ko
6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003oooooooooo`04ooooo`7o00000Oooool000_ooooo
00?oV9RHo`000?o<c<`01oooool00ol0003oooooooooo`03ooooo`OoC4a<00?o0000ofIVI_mVIVH0
1omVIVH00ol0003oOgmoogmoO`06ogmoO`03o`000?nIVIWoVIVI00OoVIVI00?o0000ok>c/onc/k<0
1_nc/k<00ol0003oc<c<olc<c008olc<c003o`000?oVi^Koi^KV00coi^KV00?o0000ooooooooool0
<Oooool00ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc/k<0
1onc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH0
1omVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT0
2olI6ATeo`0000ko6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003oC4a<ooooo`05ooooo`7o0000
0Oooool00003ooooool0003o000000Go00001?ooool00onYZJWo410@olc<c006ooooo`?o00000ooo
ool6oda<C003o`000?mVIVKoIVIV00OoIVIV00?o0000ogmoOomoOgl01_moOgl00ol0003oVIVIoiVI
V@07oiVIV@03o`000?nc/k?o/k>c00Ko/k>c00?o0000olc<c?o<c<`02?o<c<`00ol0003oi^KVonKV
iP0<onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<
c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01_nIVIT00ol0003oOgmoogmo
O`07ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<C4`01om<C4`00ol0003o<c<coc<c
<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol0000>oaTI6@03o`000?lc<c?o<c<c00So<c<c00?o
0000oda<C?m<C4`01?ooool3o`00007ooooo000=ooooo`03olc<c?l@413oc<c<00Gooooo00?o0000
ooooooooool00oooool5oda<C003o`000?mVIVKoIVIV00OoIVIV00?o0000ogmoOomoOgl01_moOgl0
0ol0003oVIVIoiVIV@07oiVIV@03o`000?nc/k?o/k>c00Ko/k>c00?o0000olc<c?o<c<`02Oo<c<`0
0ol0003oi^KVonKViP0;onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooVi^H0
0ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01_nIVIT0
0ol0003oOgmoogmoO`07ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<C4`01om<C4`0
0ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol0000>oaTI6@03o`000?lc<c?o
<c<c00So<c<c00Co0000oda<C?m<C4coC4a<1_ooool1o`00007ooooo000>ooooo`03ojVYZOlb<S;o
oooo00Cooooo00?o0000ooooooooool00oooool4oda<C003o`000?mVIVKoIVIV00OoIVIV00?o0000
ogmoOomoOgl01_moOgl00ol0003oVIVIoiVIV@07oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000
olc<c?o<c<`02?o<c<`00ol0003oi^KVonKViP0;onKViP03o`000?oooooooooo037ooooo00?o0000
onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000
oiVIVOnIVIT01_nIVIT00ol0003oOgmoogmoO`07ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000
oda<C?m<C4`01om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00co6ATI=?l0000>
oaTI6@03o`000?lc<c?o<c<c00So<c<c00?o0000oda<C?m<C4`00_m<C4`6ooooo`7o00000Oooool0
00oooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`?oC4a<00?o0000ofIV
I_mVIVH01omVIVH00ol0003oOgmoogmoO`06ogmoO`03o`000?nIVIWoVIVI00OoVIVI00?o0000ok>c
/onc/k<01onc/k<00ol0003oc<c<olc<c008olc<c003o`000?oVi^Koi^KV00_oi^KV00?o0000oooo
ooooool0<Oooool00ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000ok>c
/onc/k<01onc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?moOgooOgmo00OoOgmo00?o0000ofIV
I_mVIVH01_mVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000oaTI
6OlI6AT03?lI6ATdo`0000ko6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003oC4a<oda<C003oda<
C0Kooooo0Ol00001ooooo`002_ooool01_l0003oQhN7onk^k_ooooooMgMgoc8b<PGooooo00?o0000
ooooooooool00oooool2oda<C003o`000?mVIVKoIVIV00OoIVIV00?o0000ogmoOomoOgl01_moOgl0
0ol0003oVIVIoiVIV@07oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`02?o<c<`0
0ol0003oi^KVonKViP0;onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooVi^H0
0ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01onIVIT0
0ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<C4`01om<C4`0
0ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00co6ATI=?l0000>oaTI6@03o`000?lc<c?o
<c<c00So<c<c00?o0000oda<C?m<C4`01?m<C4`6ooooo`7o00000Oooool000[ooooo00KoZJVYoc8b
<_l0003o0000oeEEEOo^k^h5ooooo`03o`000?oooooooooo00?ooooo00?oC4a<o`000?mVIVH02?mV
IVH00ol0003oOgmoogmoO`06ogmoO`03o`000?nIVIWoVIVI00OoVIVI00?o0000ok>c/onc/k<01onc
/k<00ol0003oc<c<olc<c008olc<c003o`000?oVi^Koi^KV00_oi^KV00?o0000ooooooooool0<Ooo
ool00ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc/k<01onc
/k<00ol0003oVIVIoiVIV@07oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH01_mV
IVH00ol0003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT03?lI
6ATdo`0000ko6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003oC4a<oda<C005oda<C0Kooooo0Ol0
0001ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?mVIVKoIVIV00OoIVIV00?o0000
ogmoOomoOgl01_moOgl00ol0003oVIVIoiVIV@07oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000
olc<c?o<c<`02?o<c<`00ol0003oi^KVonKViP0;onKViP03o`000?oooooooooo037ooooo00?o0000
onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000
oiVIVOnIVIT01onIVIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000
oda<C?m<C4`01om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00co6ATI=?l0000>
oaTI6@03o`000?lc<c?o<c<c00So<c<c00?o0000oda<C?m<C4`01_m<C4`00ol0003oooooooooo`03
ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool9ofIVIP03o`000?moOgooOgmo
00KoOgmo00?o0000oiVIVOnIVIT01onIVIT00ol0003o/k>cok>c/`07ok>c/`03o`000?o<c<coc<c<
00Soc<c<00?o0000onKVi_oVi^H02ooVi^H00ol0003oooooooooo`0aooooo`03o`000?oVi^Koi^KV
00_oi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI
00OoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP06ofIVIP03o`000?m<C4coC4a<
00OoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0<oaTI6CCo00003_lI6AT00ol0
003o<c<coc<c<`08oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o0000ooooooooool00oooool1o`00
007ooooo000Eooooo`03o`000?oooooooooo00?ooooo2?mVIVH00ol0003oOgmoogmoO`06ogmoO`03
o`000?nIVIWoVIVI00OoVIVI00?o0000ok>c/onc/k<01onc/k<00ol0003oc<c<olc<c008olc<c003
o`000?oVi^Koi^KV00_oi^KV00?o0000ooooooooool0<Oooool00ol0003oi^KVonKViP0;onKViP03
o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@07oiVIV@03
o`000?moOgooOgmo00GoOgmo0_l00008ofIVIP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc
<c<02?lc<c<00ol0003o6ATIoaTI6@0<oaTI6CCo00003_lI6AT00ol0003o<c<coc<c<`08oc<c<`03
o`000?m<C4coC4a<00OoC4a<00?o0000ooooooooool01?ooool1o`00007ooooo000Eooooo`03o`00
0?oooooooooo00?ooooo1omVIVH00ol0003oOgmoogmoO`06ogmoO`03o`000?nIVIWoVIVI00KoVIVI
0_l00009ok>c/`03o`000?o<c<coc<c<00Soc<c<00?o0000onKVi_oVi^H03?oVi^H00ol0003ooooo
ooooo`0_ooooo`;o00003_oVi^H00ol0003oc<c<olc<c007olc<c003o`000?nc/k?o/k>c00Oo/k>c
00?o0000oiVIVOnIVIT01onIVIT00ol0003oOgmoogmoO`05ogmoO`03o`000?mVIVKoIVIV00OoIVIV
00?o0000oda<C?m<C4`01om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00co6ATI
=Ol0000=oaTI6@03o`000?lc<c?o<c<c00Oo<c<c0_l00009oda<C003o`000?mVIVKooooo00Gooooo
0Ol00001ooooo`005Oooool3o`0000?ooooo1_mVIVH00ol0003oOgmoogmoO`06ogmoO`03o`000?nI
VIWoVIVI00KoVIVI00?o0000ok>c/onc/k<02?nc/k<00ol0003oc<c<olc<c008olc<c003o`000?oV
i^Koi^KV00coi^KV00?o0000ooooooooool0;oooool00ol0003oi^KVonKViP0=onKViP03o`000?o<
c<coc<c<00Ooc<c<00?o0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@07oiVIV@03o`000?mo
OgooOgmo00GoOgmo00?o0000ofIVI_mVIVH01omVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc
<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT03?lI6ATdo`0000ko6ATI00?o0000oc<c<olc<c<01olc
<c<00ol0003oC4a<oda<C008oda<C003o`000?mVIVKoIVIV00Gooooo0_l00001ooooo`005Oooool0
0ol0003oooooooooo`03ooooo`GoIVIV00?o0000ogmoOomoOgl01_moOgl00ol0003oVIVIoiVIV@06
oiVIV@03o`000?nc/k?o/k>c00So/k>c00?o0000olc<c?o<c<`02?o<c<`00ol0003oi^KVonKViP0<
onKViP03o`000?oooooooooo02oooooo00?o0000onKVi_oVi^H03?oVi^H2o`0000Woc<c<00?o0000
ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@07oiVIV@03o`000?moOgooOgmo00GoOgmo00?o0000
ofIVI_mVIVH01omVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000
oaTI6OlI6AT03?lI6ATdo`0000go6ATI0_l00009oc<c<`03o`000?m<C4coC4a<00SoC4a<00Co0000
ofIVI_mVIVKoIVIV1_ooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo1?mVIVH0
0ol0003oOgmoogmoO`06ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o0000ok>c/onc/k<02?nc/k<0
0ol0003oc<c<olc<c008olc<c003o`000?oVi^Koi^KV00coi^KV00?o0000ooooooooool0;oooool0
0ol0003oi^KVonKViP0<onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc/k<01onc/k<0
0ol0003oVIVIoiVIV@07oiVIV@03o`000?moOgooOgmo00GoOgmo00?o0000ofIVI_mVIVH01omVIVH0
0ol0003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT03?lI6ATd
o`0000go6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003oC4a<oda<C008oda<C003o`000?mVIVKo
IVIV00;oIVIV1_ooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo0omVIVH00ol0
003oOgmoogmoO`06ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o0000ok>c/onc/k<02?nc/k<00ol0
003oc<c<olc<c008olc<c003o`000?oVi^Koi^KV00coi^KV00?o0000ooooooooool0;oooool00ol0
003oi^KVonKViP0<onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc/k<01onc/k<00ol0
003oVIVIoiVIV@07oiVIV@03o`000?moOgooOgmo00GoOgmo00?o0000ofIVI_mVIVH01omVIVH00ol0
003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT03?lI6ATdo`00
00go6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003oC4a<oda<C008oda<C003o`000?mVIVKoIVIV
00?oIVIV1_ooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo0_mVIVH00ol0003o
OgmoogmoO`06ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o0000ok>c/onc/k<02?nc/k<00ol0003o
c<c<olc<c008olc<c003o`000?oVi^Koi^KV00coi^KV00?o0000ooooooooool0;oooool00ol0003o
i^KVonKViP0<onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc/k<01onc/k<00ol0003o
VIVIoiVIV@07oiVIV@03o`000?moOgooOgmo00GoOgmo00?o0000ofIVI_mVIVH01omVIVH00ol0003o
C4a<oda<C007oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT03?lI6ATdo`0000go
6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003oC4a<oda<C008oda<C003o`000?mVIVKoIVIV00Co
IVIV1_ooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?oIVIVo`000?moOgl0
1omoOgl00ol0003oVIVIoiVIV@06oiVIV@03o`000?nc/k?o/k>c00So/k>c00?o0000olc<c?o<c<`0
2?o<c<`00ol0003oi^KVonKViP0<onKViP03o`000?oooooooooo02oooooo00?o0000onKVi_oVi^H0
3?oVi^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT0
1onIVIT00ol0003oOgmoogmoO`05ogmoO`03o`000?mVIVKoIVIV00OoIVIV00?o0000oda<C?m<C4`0
1om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00co6ATI=?l0000=oaTI6@03o`00
0?lc<c?o<c<c00So<c<c00?o0000oda<C?m<C4`02?m<C4`00ol0003oIVIVofIVIP05ofIVIPKooooo
0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?moOgooOgmo00KoOgmo00?o
0000oiVIVOnIVIT01_nIVIT00ol0003o/k>cok>c/`08ok>c/`03o`000?o<c<coc<c<00Soc<c<00?o
0000onKVi_oVi^H03?oVi^H00ol0003oooooooooo`0_ooooo`03o`000?oVi^Koi^KV00coi^KV00?o
0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI00KoVIVI0_l0
0007ogmoO`03o`000?mVIVKoIVIV00OoIVIV00?o0000oda<C?m<C4`01om<C4`00ol0003o<c<coc<c
<`08oc<c<`03o`000?lI6AWo6ATI00co6ATI=?l0000=oaTI6@03o`000?lc<c?o<c<c00So<c<c00?o
0000oda<C?m<C4`02?m<C4`00ol0003oIVIVofIVIP06ofIVIP03o`000?oooooooooo00?ooooo0Ol0
0001ooooo`005Oooool00ol0003oooooooooo`03ooooo`SoOgmo00?o0000oiVIVOnIVIT01_nIVIT0
0ol0003o/k>cok>c/`08ok>c/`03o`000?o<c<coc<c<00Soc<c<00?o0000onKVi_oVi^H03?oVi^H0
0ol0003oooooooooo`0_ooooo`03o`000?oVi^Koi^KV00coi^KV00?o0000olc<c?o<c<`02?o<c<`0
0ol0003o/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl01_moOgl0
0ol0003oIVIVofIVIP07ofIVIP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<02?lc<c<0
0ol0003o6ATIoaTI6@0<oaTI6CCo00003OlI6AT00ol0003o<c<coc<c<`08oc<c<`03o`000?m<C4co
C4a<00SoC4a<00?o0000ofIVI_mVIVH01_mVIVH00ol0003oooooooooo`04ooooo`7o00000Oooool0
01Gooooo00?o0000ooooooooool00oooool7ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o0000ok>c
/onc/k<02?nc/k<00ol0003oc<c<olc<c007olc<c0;o00003_oVi^H00ol0003oooooooooo`0_oooo
o`03o`000?oVi^Koi^KV00coi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c/`07ok>c
/`03o`000?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP07ofIV
IP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0<oaTI
6CCo00003OlI6AT00ol0003o<c<coc<c<`08oc<c<`03o`000?m<C4coC4a<00SoC4a<00?o0000ofIV
I_mVIVH01_mVIVH00ol0003oOgmoooooo`05ooooo`7o00000Oooool001Gooooo0ol00003ooooo`Ko
Ogmo00?o0000oiVIVOnIVIT01_nIVIT00ol0003o/k>cok>c/`07ok>c/`;o00002Oo<c<`00ol0003o
i^KVonKViP0=onKViP03o`000?oooooooooo02oooooo00?o0000onKVi_oVi^H03?oVi^H00ol0003o
c<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01_nIVIT00ol0003o
OgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00OoIVIV00?o0000oda<C?m<C4`01om<C4`00ol0003o
<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00co6ATI=?l0000=oaTI6@03o`000?lc<c?o<c<c00So
<c<c00?o0000oda<C?m<C4`01om<C4`2o`0000SoIVIV00?o0000ogmoOomoOgl01Oooool2o`00007o
oooo000Eooooo`03o`000?oooooooooo00?ooooo1OmoOgl00ol0003oVIVIoiVIV@06oiVIV@03o`00
0?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`02?o<c<`00ol0003oi^KVonKViP0<onKViP;o0000
<Oooool00ol0003oi^KVonKViP0<onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc/k<0
1onc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH0
1omVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT0
2olI6ATeo`0000go6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003oC4a<oda<C007oda<C003o`00
0?mVIVKoIVIV00OoIVIV00Co0000ogmoOomoOgooOgmo1_ooool1o`00007ooooo000Eooooo`03o`00
0?oooooooooo00?ooooo1?moOgl00ol0003oVIVIoiVIV@07oiVIV@03o`000?nc/k?o/k>c00Oo/k>c
00?o0000olc<c?o<c<`02?o<c<`00ol0003oi^KVonKViP0;onKViP03o`000?oooooooooo037ooooo
00?o0000onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c009olc<c003o`000?nc/k?o/k>c00Oo/k>c
00?o0000oiVIVOnIVIT01OnIVIT00ol0003oOgmoogmoO`07ogmoO`03o`000?mVIVKoIVIV00KoIVIV
00?o0000oda<C?m<C4`01om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI
=Ol0000>oaTI6@03o`000?lc<c?o<c<c00So<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIV
ofIVIP06ofIVIP03o`000?moOgooOgmo00;oOgmo1_ooool1o`00007ooooo000Eooooo`03o`000?oo
oooooooo00?ooooo0omoOgl00ol0003oVIVIoiVIV@07oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o
0000olc<c?o<c<`02?o<c<`00ol0003oi^KVonKViP0;onKViP03o`000?oooooooooo037ooooo00?o
0000onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c009olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o
0000oiVIVOnIVIT01OnIVIT00ol0003oOgmoogmoO`07ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o
0000oda<C?m<C4`01om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol0
000>oaTI6@03o`000?lc<c?o<c<c00So<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIV
IP06ofIVIP03o`000?moOgooOgmo00?oOgmo1_ooool1o`00007ooooo000Eooooo`03o`000?oooooo
oooo00?ooooo0_moOgl00ol0003oVIVIoiVIV@07oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000
olc<c?o<c<`02?o<c<`00ol0003oi^KVonKViP0;onKViP03o`000?oooooooooo037ooooo00?o0000
onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c009olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000
oiVIVOnIVIT01OnIVIT00ol0003oOgmoogmoO`07ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000
oda<C?m<C4`01om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol0000>
oaTI6@03o`000?lc<c?o<c<c00So<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP06
ofIVIP03o`000?moOgooOgmo00CoOgmo1_ooool1o`00007ooooo000Eooooo`03o`000?oooooooooo
00?ooooo00?oOgmoo`000?nIVIT02?nIVIT00ol0003o/k>cok>c/`07ok>c/`03o`000?o<c<coc<c<
00Soc<c<00?o0000onKVi_oVi^H02ooVi^H00ol0003oooooooooo`0aooooo`03o`000?oVi^Koi^KV
00_oi^KV00?o0000olc<c?o<c<`02Oo<c<`00ol0003o/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI
00GoVIVI00?o0000ogmoOomoOgl01omoOgl00ol0003oIVIVofIVIP06ofIVIP03o`000?m<C4coC4a<
00OoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0;oaTI6CGo00003_lI6AT00ol0
003o<c<coc<c<`08oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o0000ofIVI_mVIVH01_mVIVH00ol0
003oOgmoogmoO`05ogmoO`Kooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`03
o`000?nIVIWoVIVI00OoVIVI00?o0000ok>c/onc/k<01onc/k<00ol0003oc<c<olc<c008olc<c003
o`000?oVi^Koi^KV00_oi^KV00?o0000ooooooooool0<Oooool00ol0003oi^KVonKViP0;onKViP03
o`000?o<c<coc<c<00Woc<c<00?o0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@05oiVIV@03
o`000?moOgooOgmo00OoOgmo00?o0000ofIVI_mVIVH01_mVIVH00ol0003oC4a<oda<C007oda<C003
o`000?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT02olI6ATeo`0000ko6ATI00?o0000oc<c<olc
<c<02?lc<c<00ol0003oC4a<oda<C007oda<C003o`000?mVIVKoIVIV00KoIVIV00?o0000ogmoOomo
Ogl01_moOgl00ol0003oooooooooo`03ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool0
0oooool9oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`02?o<c<`00ol0003oi^KV
onKViP0;onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooVi^H00ol0003oc<c<
olc<c009olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01OnIVIT00ol0003oOgmo
ogmoO`07ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<C4`01om<C4`00ol0003o<c<c
oc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol0000>oaTI6@03o`000?lc<c?o<c<c00So<c<c
00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP06ofIVIP03o`000?moOgooOgmo00KoOgmo
00?o0000ooooooooool01?ooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo2?nI
VIT00ol0003o/k>cok>c/`07ok>c/`03o`000?o<c<coc<c<00Soc<c<00?o0000onKVi_oVi^H02ooV
i^H00ol0003oooooooooo`0aooooo`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02Oo<
c<`00ol0003o/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI00GoVIVI00?o0000ogmoOomoOgl01omo
Ogl00ol0003oIVIVofIVIP06ofIVIP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<02?lc
<c<00ol0003o6ATIoaTI6@0;oaTI6CGo00003_lI6AT00ol0003o<c<coc<c<`08oc<c<`03o`000?m<
C4coC4a<00OoC4a<00?o0000ofIVI_mVIVH01_mVIVH00ol0003oOgmoogmoO`06ogmoO`03o`000?nI
VIWooooo00Gooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`OoVIVI00?o0000
ok>c/onc/k<01onc/k<00ol0003oc<c<olc<c008olc<c003o`000?oVi^Koi^KV00_oi^KV00?o0000
ooooooooool0<Oooool00ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<00Woc<c<00?o0000
ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@05oiVIV@03o`000?moOgooOgmo00OoOgmo00?o0000
ofIVI_mVIVH01_mVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000
oaTI6OlI6AT02olI6ATeo`0000ko6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003oC4a<oda<C007
oda<C003o`000?mVIVKoIVIV00KoIVIV00?o0000ogmoOomoOgl01_moOgl00ol0003oVIVIoiVIV@06
ooooo`7o00000Oooool001Gooooo0ol00003ooooo`KoVIVI00?o0000ok>c/onc/k<01onc/k<00ol0
003oc<c<olc<c008olc<c003o`000?oVi^Koi^KV00_oi^KV00?o0000ooooooooool0<Oooool00ol0
003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<00Woc<c<00?o0000ok>c/onc/k<01onc/k<00ol0
003oVIVIoiVIV@06oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH01_mVIVH00ol0
003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT02olI6ATeo`00
00ko6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003oC4a<oda<C007oda<C003o`000?mVIVKoIVIV
00KoIVIV00?o0000ogmoOomoOgl01_moOgl01?l0003oVIVIoiVIVOnIVIT5ooooo`;o00000Oooool0
01Gooooo00?o0000ooooooooool00oooool5oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<
c?o<c<`02?o<c<`00ol0003oi^KVonKViP0;onKViP03o`000?oooooooooo037ooooo00?o0000onKV
i_oVi^H02ooVi^H00ol0003oc<c<olc<c009olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVI
VOnIVIT01_nIVIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<
C?m<C4`01om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol0000>oaTI
6@03o`000?lc<c?o<c<c00So<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP06ofIV
IP03o`000?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT00_nIVIT6ooooo`7o00000Oooool001Go
oooo00?o0000ooooooooool00oooool4oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<
c<`02?o<c<`00ol0003oi^KVonKViP0;onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oV
i^H02ooVi^H00ol0003oc<c<olc<c009olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnI
VIT01_nIVIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<
C4`01om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol0000>oaTI6@03
o`000?lc<c?o<c<c00So<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP06ofIVIP03
o`000?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT00onIVIT6ooooo`7o00000Oooool001Gooooo
00?o0000ooooooooool00oooool3oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`0
2?o<c<`00ol0003oi^KVonKViP0;onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H0
2ooVi^H00ol0003oc<c<olc<c009olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT0
1_nIVIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<C4`0
1om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol0000>oaTI6@03o`00
0?lc<c?o<c<c00So<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP06ofIVIP03o`00
0?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01?nIVIT6ooooo`7o00000Oooool001Gooooo00?o
0000ooooooooool00oooool2oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`02?o<
c<`00ol0003oi^KVonKViP0;onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooV
i^H00ol0003oc<c<olc<c008olc<c0;o00002Onc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?mo
OgooOgmo00KoOgmo00?o0000ofIVI_mVIVH01_mVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc
<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT03?lI6ATdo`0000ko6ATI00?o0000oc<c<olc<c<02?lc
<c<00ol0003oC4a<oda<C007oda<C003o`000?mVIVKoIVIV00KoIVIV00?o0000ogmoOomoOgl01_mo
Ogl00ol0003oVIVIoiVIV@05oiVIV@Kooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03
ooooo`03oiVIVOl0003o/k>c00So/k>c00?o0000olc<c?o<c<`02Oo<c<`00ol0003oi^KVonKViP0;
onKViP03o`000?oooooooooo033ooooo00?o0000onKVi_oVi^H03?oVi^H00ol0003oc<c<olc<c007
olc<c003o`000?nc/k?o/k>c00So/k>c00?o0000oiVIVOnIVIT01onIVIT00ol0003oOgmoogmoO`05
ogmoO`03o`000?mVIVKoIVIV00OoIVIV00?o0000oda<C?m<C4`01om<C4`00ol0003o<c<coc<c<`08
oc<c<`03o`000?lI6AWo6ATI00co6ATI=?l0000=oaTI6@03o`000?lc<c?o<c<c00So<c<c00?o0000
oda<C?m<C4`02?m<C4`00ol0003oIVIVofIVIP06ofIVIP03o`000?moOgooOgmo00KoOgmo00?o0000
oiVIVOnIVIT01OnIVIT6ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool00ol0
003o/k>cok>c/`07ok>c/`03o`000?o<c<coc<c<00Woc<c<00?o0000onKVi_oVi^H02ooVi^H00ol0
003oooooooooo`0aooooo`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0
003o/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI00OoVIVI00?o0000ogmoOomoOgl01OmoOgl00ol0
003oIVIVofIVIP07ofIVIP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0
003o6ATIoaTI6@0<oaTI6CGo00003?lI6AT00ol0003o<c<coc<c<`09oc<c<`03o`000?m<C4coC4a<
00OoC4a<00?o0000ofIVI_mVIVH01_mVIVH00ol0003oOgmoogmoO`06ogmoO`03o`000?nIVIWoVIVI
00KoVIVI00?o0000ooooooooool00oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?o
oooo2Onc/k<00ol0003oc<c<olc<c009olc<c003o`000?oVi^Koi^KV00_oi^KV00?o0000oooooooo
ool0<Oooool00ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc
/k<01onc/k<00ol0003oVIVIoiVIV@07oiVIV@03o`000?moOgooOgmo00GoOgmo00?o0000ofIVI_mV
IVH02?mVIVH00ol0003oC4a<oda<C006oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI
6AT03?lI6ATeo`0000co6ATI00?o0000oc<c<olc<c<02Olc<c<00ol0003oC4a<oda<C007oda<C003
o`000?mVIVKoIVIV00KoIVIV00?o0000ogmoOomoOgl01_moOgl00ol0003oVIVIoiVIV@07oiVIV@03
o`000?oooooooooo00?ooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`So/k>c
00?o0000olc<c?o<c<`02Oo<c<`00ol0003oi^KVonKViP0;onKViP03o`000?oooooooooo037ooooo
00?o0000onKVi_oVi^H03?oVi^H00ol0003oc<c<olc<c007olc<c003o`000?nc/k?o/k>c00Oo/k>c
00?o0000oiVIVOnIVIT01onIVIT00ol0003oOgmoogmoO`05ogmoO`03o`000?mVIVKoIVIV00SoIVIV
00?o0000oda<C?m<C4`01_m<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00co6ATI
=Ol0000=oaTI6@03o`000?lc<c?o<c<c00So<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIV
ofIVIP06ofIVIP03o`000?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01onIVIT00ol0003ooooo
ooooo`04ooooo`7o00000Oooool001Gooooo0ol00003ooooo`Oo/k>c00?o0000olc<c?o<c<`02Oo<
c<`00ol0003oi^KVonKViP0;onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H03?oV
i^H00ol0003oc<c<olc<c007olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01onI
VIT00ol0003oOgmoogmoO`05ogmoO`03o`000?mVIVKoIVIV00SoIVIV00?o0000oda<C?m<C4`01_m<
C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00co6ATI=Ol0000=oaTI6@03o`000?lc
<c?o<c<c00So<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP06ofIVIP03o`000?mo
OgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01onIVIT00ol0003o/k>cooooo`04ooooo`;o00000Ooo
ool001Gooooo00?o0000ooooooooool00oooool6ok>c/`03o`000?o<c<coc<c<00Woc<c<00?o0000
onKVi_oVi^H02ooVi^H00ol0003oooooooooo`0aooooo`03o`000?oVi^Koi^KV00coi^KV00?o0000
olc<c?o<c<`01oo<c<`00ol0003o/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI00OoVIVI00?o0000
ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP07ofIVIP03o`000?m<C4coC4a<00KoC4a<00?o0000
oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0<oaTI6CGo00003OlI6AT00ol0003o<c<coc<c<`08
oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o0000ofIVI_mVIVH01_mVIVH00ol0003oOgmoogmoO`07
ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o0000ok>c/onc/k<01_ooool1o`00007ooooo000Eoooo
o`03o`000?oooooooooo00?ooooo1Onc/k<00ol0003oc<c<olc<c009olc<c003o`000?oVi^Koi^KV
00_oi^KV00?o0000ooooooooool0<Oooool00ol0003oi^KVonKViP0<onKViP03o`000?o<c<coc<c<
00Ooc<c<00?o0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@07oiVIV@03o`000?moOgooOgmo
00KoOgmo00?o0000ofIVI_mVIVH01omVIVH00ol0003oC4a<oda<C006oda<C003o`000?lc<c?o<c<c
00So<c<c00?o0000oaTI6OlI6AT03?lI6ATeo`0000go6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0
003oC4a<oda<C007oda<C003o`000?mVIVKoIVIV00KoIVIV00?o0000ogmoOomoOgl01omoOgl00ol0
003oVIVIoiVIV@06oiVIV@04o`000?nc/k?o/k>cok>c/`Kooooo0Ol00001ooooo`005Oooool00ol0
003oooooooooo`03ooooo`Co/k>c00?o0000olc<c?o<c<`02Oo<c<`00ol0003oi^KVonKViP0<onKV
iP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c008olc<
c003o`000?nc/k?o/k>c00Ko/k>c00?o0000oiVIVOnIVIT01onIVIT00ol0003oOgmoogmoO`06ogmo
O`03o`000?mVIVKoIVIV00OoIVIV00?o0000oda<C?m<C4`01_m<C4`00ol0003o<c<coc<c<`08oc<c
<`03o`000?lI6AWo6ATI00co6ATI=Ol0000=oaTI6@03o`000?lc<c?o<c<c00Wo<c<c00?o0000oda<
C?m<C4`01_m<C4`00ol0003oIVIVofIVIP06ofIVIP03o`000?moOgooOgmo00OoOgmo00?o0000oiVI
VOnIVIT01_nIVIT00ol0003o/k>cok>c/`02ok>c/`Kooooo0Ol00001ooooo`005Oooool00ol0003o
ooooooooo`03ooooo`?o/k>c00?o0000olc<c?o<c<`02Oo<c<`00ol0003oi^KVonKViP0<onKViP03
o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c008olc<c003
o`000?nc/k?o/k>c00Ko/k>c00?o0000oiVIVOnIVIT01onIVIT00ol0003oOgmoogmoO`06ogmoO`03
o`000?mVIVKoIVIV00OoIVIV00?o0000oda<C?m<C4`01_m<C4`00ol0003o<c<coc<c<`08oc<c<`03
o`000?lI6AWo6ATI00co6ATI=Ol0000=oaTI6@03o`000?lc<c?o<c<c00Wo<c<c00?o0000oda<C?m<
C4`01_m<C4`00ol0003oIVIVofIVIP06ofIVIP03o`000?moOgooOgmo00OoOgmo00?o0000oiVIVOnI
VIT01_nIVIT00ol0003o/k>cok>c/`03ok>c/`Kooooo0Ol00001ooooo`005Oooool00ol0003ooooo
ooooo`03ooooo`;o/k>c00?o0000olc<c?o<c<`02Oo<c<`00ol0003oi^KVonKViP0<onKViP03o`00
0?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c008olc<c003o`00
0?nc/k?o/k>c00Ko/k>c00?o0000oiVIVOnIVIT01onIVIT00ol0003oOgmoogmoO`06ogmoO`03o`00
0?mVIVKoIVIV00OoIVIV00?o0000oda<C?m<C4`01_m<C4`00ol0003o<c<coc<c<`08oc<c<`03o`00
0?lI6AWo6ATI00co6ATI=Ol0000=oaTI6@03o`000?lc<c?o<c<c00Wo<c<c00?o0000oda<C?m<C4`0
1_m<C4`00ol0003oIVIVofIVIP07ofIVIP03o`000?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT0
1_nIVIT00ol0003o/k>cok>c/`04ok>c/`Kooooo0Ol00001ooooo`005Oooool00ol0003ooooooooo
o`03ooooo`03ok>c/ol0003oc<c<00[oc<c<00?o0000onKVi_oVi^H03?oVi^H00ol0003ooooooooo
o`0aooooo`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c
/`06ok>c/`03o`000?nIVIWoVIVI00OoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIV
IP07ofIVIP03o`000?m<C4coC4a<00KoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI
6@0<oaTI6CGo00003OlI6AT00ol0003o<c<coc<c<`09oc<c<`03o`000?m<C4coC4a<00KoC4a<00?o
0000ofIVI_mVIVH01omVIVH00ol0003oOgmoogmoO`06ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o
0000ok>c/onc/k<01Onc/k<6ooooo`7o00000Oooool000_ooooo1?l000000ol@413oooooooooo`03
ooooo`03o`000?oooooooooo00?ooooo00?o0000olc<c?o<c<`02_o<c<`00ol0003oi^KVonKViP0;
onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c008
olc<c003o`000?nc/k?o/k>c00Ko/k>c00?o0000oiVIVOnIVIT01onIVIT00ol0003oOgmoogmoO`06
ogmoO`03o`000?mVIVKoIVIV00OoIVIV00?o0000oda<C?m<C4`01_m<C4`00ol0003o<c<coc<c<`09
oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol0000=oaTI6@03o`000?lc<c?o<c<c00Wo<c<c00?o0000
oda<C?m<C4`01_m<C4`00ol0003oIVIVofIVIP07ofIVIP03o`000?moOgooOgmo00KoOgmo00?o0000
oiVIVOnIVIT01_nIVIT00ol0003o/k>cok>c/`06ok>c/`03o`000?oooooooooo00?ooooo0Ol00001
ooooo`003Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo3?o<c<`00ol0
003oi^KVonKViP0;onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooVi^H00ol0
003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01_nIVIT00ol0
003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00KoIVIV0_l00009oda<C003o`000?lc<c?o<c<c
00So<c<c00?o0000oaTI6OlI6AT02olI6ATeo`0000go6ATI00?o0000oc<c<olc<c<02?lc<c<2o`00
00SoC4a<00?o0000ofIVI_mVIVH01omVIVH00ol0003oOgmoogmoO`06ogmoO`03o`000?nIVIWoVIVI
00KoVIVI00?o0000ok>c/onc/k<01onc/k<00ol0003oooooooooo`03ooooo`7o00000Oooool000go
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`03ooooo`coc<c<00?o0000onKVi_oV
i^H02ooVi^H00ol0003oooooooooo`0`ooooo`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<
c<`02?o<c<`00ol0003o/k>cok>c/`08ok>c/`03o`000?nIVIWoVIVI00KoVIVI00?o0000ogmoOomo
Ogl01_moOgl00ol0003oIVIVofIVIP05ofIVIP03o`000?m<C4coC4a<00WoC4a<00?o0000oc<c<olc
<c<02?lc<c<00ol0003o6ATIoaTI6@0;oaTI6CCo00003_lI6AT00ol0003o<c<coc<c<`07oc<c<`03
o`000?m<C4coC4a<00SoC4a<00?o0000ofIVI_mVIVH01omVIVH00ol0003oOgmoogmoO`05ogmoO`03
o`000?nIVIWoVIVI00KoVIVI00?o0000ok>c/onc/k<02?nc/k<00ol0003oooooooooo`03ooooo`7o
00000Oooool00003ooooool0003o000000Go00001Oooool00ol0003oooooooooo`05ooooo`?o0000
0oooool;olc<c003o`000?oVi^Koi^KV00_oi^KV00?o0000ooooooooool0<?ooool00ol0003oi^KV
onKViP0;onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc/k<02?nc/k<00ol0003oVIVI
oiVIV@06oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH01OmVIVH00ol0003oC4a<
oda<C009oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT02olI6ATdo`0000ko6ATI
00?o0000oc<c<olc<c<01olc<c<00ol0003oC4a<oda<C008oda<C003o`000?mVIVKoIVIV00OoIVIV
00?o0000ogmoOomoOgl01OmoOgl00ol0003oVIVIoiVIV@06oiVIV@03o`000?nc/k?o/k>c00So/k>c
00?o0000ooooooooool00_ooool3o`00007ooooo000=ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool00oooool:olc<c003o`000?oVi^Koi^KV00_oi^KV00?o0000ooooooooool0<Ooo
ool00ol0003oi^KVonKViP0:onKViP03o`000?o<c<coc<c<00Woc<c<00?o0000ok>c/onc/k<01onc
/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH01_mV
IVH00ol0003oC4a<oda<C008oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT02olI
6ATeo`0000go6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003oC4a<oda<C007oda<C003o`000?mV
IVKoIVIV00OoIVIV00?o0000ogmoOomoOgl01OmoOgl00ol0003oVIVIoiVIV@07oiVIV@03o`000?nc
/k?o/k>c00Oo/k>c00?o0000olc<c?ooool01Oooool1o`00007ooooo000=ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool00oooool9olc<c003o`000?oVi^Koi^KV00_oi^KV00?o0000
ooooooooool0<Oooool00ol0003oi^KVonKViP0:onKViP03o`000?o<c<coc<c<00Woc<c<00?o0000
ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000
ofIVI_mVIVH01_mVIVH00ol0003oC4a<oda<C008oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000
oaTI6OlI6AT02olI6ATeo`0000go6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003oC4a<oda<C007
oda<C003o`000?mVIVKoIVIV00OoIVIV00?o0000ogmoOomoOgl01OmoOgl00ol0003oVIVIoiVIV@07
oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`01_ooool1o`00007ooooo000=oooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00oooool9olc<c003o`000?oVi^Koi^KV
00[oi^KV00?o0000ooooooooool0<Oooool00ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<
00Soc<c<00?o0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?moOgooOgmo
00KoOgmo00?o0000ofIVI_mVIVH01_mVIVH00ol0003oC4a<oda<C008oda<C003o`000?lc<c?o<c<c
00So<c<c00?o0000oaTI6OlI6AT02olI6ATeo`0000ko6ATI00?o0000oc<c<olc<c<01olc<c<00ol0
003oC4a<oda<C008oda<C003o`000?mVIVKoIVIV00KoIVIV00?o0000ogmoOomoOgl01OmoOgl00ol0
003oVIVIoiVIV@07oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00Co0000olc<c?o<c<coc<c<1_ooool1
o`00007ooooo000;ooooo`03o`000?m4A4Co000000Oooooo00?o0000ooooooooool00oooool8olc<
c003o`000?oVi^Koi^KV00[oi^KV00?o0000ooooooooool0<Oooool00ol0003oi^KVonKViP0;onKV
iP03o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@06oiVI
V@03o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH01omVIVH00ol0003oC4a<oda<C007oda<
C003o`000?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT02olI6ATeo`0000ko6ATI00?o0000oc<c
<olc<c<02?lc<c<00ol0003oC4a<oda<C007oda<C003o`000?mVIVKoIVIV00KoIVIV00?o0000ogmo
OomoOgl01OmoOgl00ol0003oVIVIoiVIV@07oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<
c?o<c<`00_o<c<`6ooooo`7o00000Oooool000_ooooo00?oc<c<oeEEEOl000001oooool00ol0003o
ooooooooo`03ooooo`Ooc<c<00?o0000onKVi_oVi^H02_oVi^H00ol0003oooooooooo`0aooooo`03
o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c/`08ok>c/`03
o`000?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP06ofIVIP03
o`000?m<C4coC4a<00SoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0;oaTI6CCo
00003_lI6AT00ol0003o<c<coc<c<`08oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o0000ofIVI_mV
IVH01omVIVH00ol0003oOgmoogmoO`05ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o0000ok>c/onc
/k<02?nc/k<00ol0003oc<c<olc<c002olc<c0Kooooo0Ol00001ooooo`005Oooool00ol0003ooooo
ooooo`03ooooo`Koc<c<00?o0000onKVi_oVi^H02_oVi^H00ol0003oooooooooo`0booooo`03o`00
0?oVi^Koi^KV00[oi^KV00?o0000olc<c?o<c<`02Oo<c<`00ol0003o/k>cok>c/`07ok>c/`03o`00
0?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP06ofIVIP03o`00
0?m<C4coC4a<00SoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0;oaTI6CGo0000
3OlI6AT00ol0003o<c<coc<c<`08oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o0000ofIVI_mVIVH0
1omVIVH00ol0003oOgmoogmoO`05ogmoO`03o`000?nIVIWoVIVI00OoVIVI00?o0000ok>c/onc/k<0
1onc/k<00ol0003oc<c<olc<c003olc<c0Kooooo0Ol00001ooooo`005Oooool00ol0003ooooooooo
o`03ooooo`Koc<c<00?o0000onKVi_oVi^H02OoVi^H00ol0003oooooooooo`0booooo`03o`000?oV
i^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c/`07ok>c/`03o`000?nI
VIWoVIVI00KoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP06ofIVIP03o`000?m<
C4coC4a<00SoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0;oaTI6CGo00003_lI
6AT00ol0003o<c<coc<c<`07oc<c<`03o`000?m<C4coC4a<00SoC4a<00?o0000ofIVI_mVIVH01_mV
IVH00ol0003oOgmoogmoO`05ogmoO`03o`000?nIVIWoVIVI00OoVIVI00?o0000ok>c/onc/k<01onc
/k<00ol0003oc<c<olc<c004olc<c0Kooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03
ooooo`Goc<c<00?o0000onKVi_oVi^H02OoVi^H00ol0003oooooooooo`0booooo`03o`000?oVi^Ko
i^KV00_oi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c/`07ok>c/`03o`000?nIVIWo
VIVI00KoVIVI00?o0000ogmoOomoOgl01omoOgl00ol0003oIVIVofIVIP06ofIVIP03o`000?m<C4co
C4a<00OoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0;oaTI6CGo00003_lI6AT0
0ol0003o<c<coc<c<`08oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o0000ofIVI_mVIVH01_mVIVH0
0ol0003oOgmoogmoO`06ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o0000ok>c/onc/k<01onc/k<0
0ol0003oc<c<olc<c005olc<c0Kooooo0Ol00001ooooo`005Oooool3o`0000?ooooo1?o<c<`00ol0
003oi^KVonKViP09onKViP03o`000?oooooooooo03;ooooo00?o0000onKVi_oVi^H02ooVi^H00ol0
003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01_nIVIT00ol0
003oOgmoogmoO`07ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<C4`01om<C4`00ol0
003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol0000>oaTI6@03o`000?lc<c?o<c<c
00So<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP06ofIVIP03o`000?moOgooOgmo
00KoOgmo00?o0000oiVIVOnIVIT01_nIVIT00ol0003o/k>cok>c/`07ok>c/`03o`000?o<c<coc<c<
00Koc<c<1Oooool2o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo0_o<c<`2o`0000_o
i^KV00?o0000ooooooooool0<_ooool00ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<00So
c<c<00?o0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?moOgooOgmo00Oo
Ogmo00?o0000ofIVI_mVIVH01_mVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00So
<c<c00?o0000oaTI6OlI6AT02olI6ATeo`0000ko6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003o
C4a<oda<C007oda<C003o`000?mVIVKoIVIV00KoIVIV00?o0000ogmoOomoOgl01_moOgl00ol0003o
VIVIoiVIV@06oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`01oo<c<`6ooooo`7o
00000Oooool001Gooooo00?o0000ooooooooool00oooool00oo<c<co0000onKViP0<onKViP03o`00
0?oooooooooo03;ooooo00?o0000onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c008olc<c003o`00
0?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01_nIVIT00ol0003oOgmoogmoO`07ogmoO`03o`00
0?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<C4`01_m<C4`00ol0003o<c<coc<c<`09oc<c<`03o`00
0?lI6AWo6ATI00_o6ATI=Ol0000>oaTI6@03o`000?lc<c?o<c<c00So<c<c00?o0000oda<C?m<C4`0
1_m<C4`00ol0003oIVIVofIVIP07ofIVIP03o`000?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT0
1_nIVIT00ol0003o/k>cok>c/`07ok>c/`03o`000?o<c<coc<c<00Ooc<c<1_ooool1o`00007ooooo
000Eooooo`03o`000?oooooooooo00?ooooo00?o0000onKVi_oVi^H02ooVi^H00ol0003ooooooooo
o`0booooo`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c
/`07ok>c/`03o`000?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl01omoOgl00ol0003oIVIVofIV
IP06ofIVIP03o`000?m<C4coC4a<00KoC4a<00?o0000oc<c<olc<c<02Olc<c<00ol0003o6ATIoaTI
6@0;oaTI6CGo00003_lI6AT00ol0003o<c<coc<c<`08oc<c<`03o`000?m<C4coC4a<00KoC4a<00?o
0000ofIVI_mVIVH01omVIVH00ol0003oOgmoogmoO`06ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o
0000ok>c/onc/k<01onc/k<00ol0003oc<c<olc<c008olc<c003o`000?oooooooooo00?ooooo0Ol0
0001ooooo`005Oooool00ol0003oooooooooo`03ooooo`koi^KV00?o0000ooooooooool0<Oooool0
0ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc/k<01onc/k<0
0ol0003oVIVIoiVIV@07oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH01_mVIVH0
0ol0003oC4a<oda<C006oda<C003o`000?lc<c?o<c<c00[o<c<c00?o0000oaTI6OlI6AT02_lI6ATf
o`0000go6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003oC4a<oda<C006oda<C003o`000?mVIVKo
IVIV00OoIVIV00?o0000ogmoOomoOgl01_moOgl00ol0003oVIVIoiVIV@06oiVIV@03o`000?nc/k?o
/k>c00Oo/k>c00?o0000olc<c?o<c<`02Oo<c<`00ol0003oooooooooo`03ooooo`7o00000Oooool0
01Gooooo00?o0000ooooooooool00oooool=onKViP03o`000?oooooooooo037ooooo00?o0000onKV
i_oVi^H03?oVi^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVI
VOnIVIT01_nIVIT00ol0003oOgmoogmoO`07ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<
C?m<C4`01_m<C4`00ol0003o<c<coc<c<`09oc<c<`03o`000?lI6AWo6ATI00[o6ATI=_l0000>oaTI
6@03o`000?lc<c?o<c<c00So<c<c00?o0000oda<C?m<C4`01_m<C4`00ol0003oIVIVofIVIP07ofIV
IP03o`000?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01_nIVIT00ol0003o/k>cok>c/`07ok>c
/`03o`000?o<c<coc<c<00Soc<c<00?o0000ooooooooool01?ooool1o`00007ooooo000Eooooo`03
o`000?oooooooooo00?ooooo3OoVi^H00ol0003oooooooooo`0aooooo`03o`000?oVi^Koi^KV00_o
i^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI00Oo
VIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP06ofIVIP03o`000?m<C4coC4a<00Ko
C4a<00?o0000oc<c<olc<c<02Olc<c<00ol0003o6ATIoaTI6@0;oaTI6CGo00003_lI6AT00ol0003o
<c<coc<c<`08oc<c<`03o`000?m<C4coC4a<00KoC4a<00?o0000ofIVI_mVIVH01omVIVH00ol0003o
OgmoogmoO`06ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o0000ok>c/onc/k<01onc/k<00ol0003o
c<c<olc<c009olc<c003o`000?oooooooooo00Cooooo0Ol00001ooooo`005Oooool00ol0003ooooo
ooooo`03ooooo`coi^KV00?o0000ooooooooool0<Oooool00ol0003oi^KVonKViP0<onKViP03o`00
0?o<c<coc<c<00Soc<c<00?o0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`00
0?moOgooOgmo00OoOgmo00?o0000ofIVI_mVIVH01_mVIVH00ol0003oC4a<oda<C006oda<C003o`00
0?lc<c?o<c<c00Wo<c<c00?o0000oaTI6OlI6AT02_lI6ATfo`0000go6ATI00?o0000oc<c<olc<c<0
2Olc<c<00ol0003oC4a<oda<C006oda<C003o`000?mVIVKoIVIV00OoIVIV00?o0000ogmoOomoOgl0
1_moOgl00ol0003oVIVIoiVIV@06oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`0
2?o<c<`00ol0003oi^KVooooo`05ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00ooo
ool<onKViP03o`000?oooooooooo033ooooo00?o0000onKVi_oVi^H03?oVi^H00ol0003oc<c<olc<
c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01_nIVIT00ol0003oOgmoogmo
O`07ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<C4`01_m<C4`00ol0003o<c<coc<c
<`09oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol0000=oaTI6@03o`000?lc<c?o<c<c00Wo<c<c00?o
0000oda<C?m<C4`01_m<C4`00ol0003oIVIVofIVIP07ofIVIP03o`000?moOgooOgmo00KoOgmo00?o
0000oiVIVOnIVIT01_nIVIT00ol0003o/k>cok>c/`07ok>c/`03o`000?o<c<coc<c<00Woc<c<00?o
0000onKVi_ooool01Oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo2ooVi^H0
0ol0003oooooooooo`0aooooo`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02?o<c<`0
0ol0003o/k>cok>c/`08ok>c/`03o`000?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl01_moOgl0
0ol0003oIVIVofIVIP06ofIVIP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<02?lc<c<0
0ol0003o6ATIoaTI6@0;oaTI6CKo00003OlI6AT00ol0003o<c<coc<c<`08oc<c<`03o`000?m<C4co
C4a<00OoC4a<00?o0000ofIVI_mVIVH01_mVIVH00ol0003oOgmoogmoO`06ogmoO`03o`000?nIVIWo
VIVI00KoVIVI00?o0000ok>c/onc/k<02?nc/k<00ol0003oc<c<olc<c008olc<c003o`000?oVi^Ko
i^KV00Kooooo0Ol00001ooooo`005Oooool3o`0000?ooooo2_oVi^H00ol0003oooooooooo`0aoooo
o`03o`000?oVi^Koi^KV00coi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c/`07ok>c
/`03o`000?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl01omoOgl00ol0003oIVIVofIVIP06ofIV
IP03o`000?m<C4coC4a<00KoC4a<00?o0000oc<c<olc<c<02Olc<c<00ol0003o6ATIoaTI6@0:oaTI
6CKo00003OlI6AT00ol0003o<c<coc<c<`09oc<c<`03o`000?m<C4coC4a<00KoC4a<00?o0000ofIV
I_mVIVH01omVIVH00ol0003oOgmoogmoO`06ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o0000ok>c
/onc/k<01onc/k<00ol0003oc<c<olc<c008olc<c004o`000?oVi^Koi^KVonKViPGooooo0_l00001
ooooo`005Oooool00ol0003oooooooooo`03ooooo`[oi^KV00?o0000ooooooooool0<Oooool00ol0
003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc/k<02?nc/k<00ol0
003oVIVIoiVIV@06oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH01_mVIVH00ol0
003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT02olI6ATfo`00
00co6ATI00?o0000oc<c<olc<c<02Olc<c<00ol0003oC4a<oda<C007oda<C003o`000?mVIVKoIVIV
00KoIVIV00?o0000ogmoOomoOgl01_moOgl00ol0003oVIVIoiVIV@06oiVIV@03o`000?nc/k?o/k>c
00So/k>c00?o0000olc<c?o<c<`02?o<c<`01?l0003oi^KVonKVi_oVi^H6ooooo`7o00000Oooool0
01Gooooo00?o0000ooooooooool00oooool9onKViP03o`000?oooooooooo03;ooooo00?o0000onKV
i_oVi^H02ooVi^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVI
VOnIVIT01_nIVIT00ol0003oOgmoogmoO`07ogmoO`03o`000?mVIVKoIVIV00GoIVIV00?o0000oda<
C?m<C4`01om<C4`00ol0003o<c<coc<c<`09oc<c<`03o`000?lI6AWo6ATI00[o6ATI=_l0000=oaTI
6@03o`000?lc<c?o<c<c00So<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP07ofIV
IP03o`000?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01_nIVIT00ol0003o/k>cok>c/`07ok>c
/`03o`000?o<c<coc<c<00Soc<c<00?o0000onKVi_oVi^H00_oVi^H6ooooo`7o00000Oooool001Go
oooo00?o0000ooooooooool00oooool9onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oV
i^H02ooVi^H00ol0003oc<c<olc<c009olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnI
VIT01_nIVIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<
C4`01om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=_l0000<oaTI6@03
o`000?lc<c?o<c<c00Wo<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP06ofIVIP03
o`000?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01onIVIT00ol0003o/k>cok>c/`07ok>c/`03
o`000?o<c<coc<c<00Soc<c<00?o0000onKVi_oVi^H00_oVi^H6ooooo`7o00000Oooool001Gooooo
00?o0000ooooooooool00oooool8onKViP03o`000?oooooooooo03;ooooo00?o0000onKVi_oVi^H0
2_oVi^H00ol0003oc<c<olc<c009olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT0
1_nIVIT00ol0003oOgmoogmoO`05ogmoO`;o00002?mVIVH00ol0003oC4a<oda<C007oda<C003o`00
0?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT02olI6ATfo`0000go6ATI00?o0000oc<c<olc<c<0
2?lc<c<00ol0003oC4a<oda<C007oda<C003o`000?mVIVKoIVIV00KoIVIV00?o0000ogmoOomoOgl0
1_moOgl00ol0003oVIVIoiVIV@07oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`0
2?o<c<`00ol0003oi^KVonKViP03onKViPKooooo0Ol00001ooooo`005Oooool00ol0003ooooooooo
o`03ooooo`Soi^KV00?o0000ooooooooool0<_ooool00ol0003oi^KVonKViP0:onKViP03o`000?o<
c<coc<c<00Woc<c<00?o0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?mo
OgooOgmo00GoOgmo00?o0000ofIVI_mVIVH01omVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc
<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT02olI6ATfo`0000go6ATI00?o0000oc<c<olc<c<02?lc
<c<00ol0003oC4a<oda<C007oda<C003o`000?mVIVKoIVIV00KoIVIV00?o0000ogmoOomoOgl01_mo
Ogl00ol0003oVIVIoiVIV@07oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`02?o<
c<`00ol0003oi^KVonKViP03onKViPKooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03
ooooo`Ooi^KV00?o0000ooooooooool0<_ooool00ol0003oi^KVonKViP0:onKViP03o`000?o<c<co
c<c<00Woc<c<00?o0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?moOgoo
Ogmo00GoOgmo00?o0000ofIVI_mVIVH01omVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc<c?o
<c<c00So<c<c00?o0000oaTI6OlI6AT02olI6ATfo`0000go6ATI00?o0000oc<c<olc<c<02?lc<c<0
0ol0003oC4a<oda<C007oda<C003o`000?mVIVKoIVIV00KoIVIV00?o0000ogmoOomoOgl01_moOgl0
0ol0003oVIVIoiVIV@07oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`02?o<c<`0
0ol0003oi^KVonKViP04onKViPKooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03oooo
o`Ooi^KV00?o0000ooooooooool0<_ooool00ol0003oi^KVonKViP0:onKViP03o`000?o<c<coc<c<
00Woc<c<00?o0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?moOgooOgmo
00GoOgmo00?o0000ofIVI_mVIVH01omVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c
00So<c<c00?o0000oaTI6OlI6AT02olI6ATfo`0000go6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0
003oC4a<oda<C007oda<C003o`000?mVIVKoIVIV00KoIVIV00?o0000ogmoOomoOgl01_moOgl00ol0
003oVIVIoiVIV@07oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`02?o<c<`00ol0
003oi^KVonKViP04onKViPKooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Oo
i^KV00?o0000ooooooooool0<_ooool00ol0003oi^KVonKViP0:onKViP03o`000?o<c<coc<c<00Wo
c<c<00?o0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@05oiVIV@03o`000?moOgooOgmo00Ko
Ogmo00?o0000ofIVI_mVIVH01omVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00So
<c<c00?o0000oaTI6OlI6AT02olI6ATfo`0000go6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003o
C4a<oda<C007oda<C003o`000?mVIVKoIVIV00GoIVIV00?o0000ogmoOomoOgl01omoOgl00ol0003o
VIVIoiVIV@07oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`02?o<c<`00ol0003o
i^KVonKViP04onKViPKooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Koi^KV
00?o0000ooooooooool0<_ooool00ol0003oi^KVonKViP0:onKViP03o`000?o<c<coc<c<00Woc<c<
00?o0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?moOgooOgmo00GoOgmo
00?o0000ofIVI_mVIVH01omVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00So<c<c
00?o0000oaTI6OlI6AT02olI6ATfo`0000go6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003oC4a<
oda<C007oda<C003o`000?mVIVKoIVIV00KoIVIV00?o0000ogmoOomoOgl01_moOgl00ol0003oVIVI
oiVIV@07oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`02?o<c<`00ol0003oi^KV
onKViP05onKViPKooooo0Ol00001ooooo`005Oooool3o`0000?ooooo1_oVi^H00ol0003ooooooooo
o`0booooo`03o`000?oVi^Koi^KV00[oi^KV00?o0000olc<c?o<c<`02Oo<c<`00ol0003o/k>cok>c
/`07ok>c/`03o`000?nIVIWoVIVI00GoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIV
IP07ofIVIP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI
6@0;oaTI6CKo00003OlI6AT00ol0003o<c<coc<c<`08oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o
0000ofIVI_mVIVH01OmVIVH00ol0003oOgmoogmoO`07ogmoO`03o`000?nIVIWoVIVI00OoVIVI00?o
0000ok>c/onc/k<01onc/k<00ol0003oc<c<olc<c008olc<c003o`000?oVi^Koi^KV00Goi^KV1Ooo
ool2o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo1_oVi^H00ol0003oooooooooo`0a
ooooo`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c/`07
ok>c/`03o`000?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP07
ofIVIP03o`000?m<C4coC4a<00KoC4a<00?o0000oc<c<olc<c<02Olc<c<00ol0003o6ATIoaTI6@0:
oaTI6CKo00003OlI6AT00ol0003o<c<coc<c<`08oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o0000
ofIVI_mVIVH01_mVIVH00ol0003oOgmoogmoO`07ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o0000
ok>c/onc/k<01onc/k<00ol0003oc<c<olc<c008olc<c003o`000?oVi^Koi^KV00Koi^KV1_ooool1
o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo1OoVi^H00ol0003oooooooooo`0boooo
o`03o`000?oVi^Koi^KV00[oi^KV00?o0000olc<c?o<c<`02Oo<c<`00ol0003o/k>cok>c/`07ok>c
/`03o`000?nIVIWoVIVI00GoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP07ofIV
IP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0;oaTI
6CKo00003OlI6AT00ol0003o<c<coc<c<`08oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o0000ofIV
I_mVIVH01OmVIVH00ol0003oOgmoogmoO`07ogmoO`03o`000?nIVIWoVIVI00OoVIVI00?o0000ok>c
/onc/k<01onc/k<00ol0003oc<c<olc<c008olc<c003o`000?oVi^Koi^KV00Koi^KV1_ooool1o`00
007ooooo000Eooooo`03o`000?oooooooooo00?ooooo1OoVi^H00ol0003oooooooooo`0aooooo`03
o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c/`07ok>c/`03
o`000?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP07ofIVIP03
o`000?m<C4coC4a<00KoC4a<00?o0000oc<c<olc<c<02Olc<c<00ol0003o6ATIoaTI6@0:oaTI6CKo
00003OlI6AT00ol0003o<c<coc<c<`08oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o0000ofIVI_mV
IVH01_mVIVH00ol0003oOgmoogmoO`07ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o0000ok>c/onc
/k<01onc/k<00ol0003oc<c<olc<c008olc<c003o`000?oVi^Koi^KV00Ooi^KV1_ooool1o`00007o
oooo000Eooooo`03o`000?oooooooooo00?ooooo1OoVi^H00ol0003oooooooooo`0aooooo`03o`00
0?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c/`07ok>c/`03o`00
0?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP07ofIVIP03o`00
0?m<C4coC4a<00KoC4a<00?o0000oc<c<olc<c<02Olc<c<00ol0003o6ATIoaTI6@0:oaTI6CKo0000
3OlI6AT00ol0003o<c<coc<c<`08oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o0000ofIVI_mVIVH0
1_mVIVH00ol0003oOgmoogmoO`07ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o0000ok>c/onc/k<0
1onc/k<00ol0003oc<c<olc<c008olc<c003o`000?oVi^Koi^KV00Ooi^KV1_ooool1o`00007ooooo
000Eooooo`03o`000?oooooooooo00?ooooo1?oVi^H00ol0003oooooooooo`0booooo`03o`000?oV
i^Koi^KV00[oi^KV00?o0000olc<c?o<c<`02Oo<c<`00ol0003o/k>cok>c/`07ok>c/`03o`000?nI
VIWoVIVI00GoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP07ofIVIP03o`000?m<
C4coC4a<00OoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0;oaTI6CKo00003OlI
6AT00ol0003o<c<coc<c<`08oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o0000ofIVI_mVIVH01OmV
IVH00ol0003oOgmoogmoO`07ogmoO`03o`000?nIVIWoVIVI00OoVIVI00?o0000ok>c/onc/k<01onc
/k<00ol0003oc<c<olc<c008olc<c003o`000?oVi^Koi^KV00Ooi^KV1_ooool1o`00007ooooo000E
ooooo`03o`000?oooooooooo00?ooooo1?oVi^H00ol0003oooooooooo`0aooooo`03o`000?oVi^Ko
i^KV00_oi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c/`07ok>c/`03o`000?nIVIWo
VIVI00KoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP07ofIVIP03o`000?m<C4co
C4a<00KoC4a<00?o0000oc<c<olc<c<02Olc<c<00ol0003o6ATIoaTI6@0:oaTI6CKo00003OlI6AT0
0ol0003o<c<coc<c<`08oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o0000ofIVI_mVIVH01_mVIVH0
0ol0003oOgmoogmoO`07ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o0000ok>c/onc/k<01onc/k<0
0ol0003oc<c<olc<c008olc<c003o`000?oVi^Koi^KV00Soi^KV1_ooool1o`00007ooooo000Eoooo
o`03o`000?oooooooooo00?ooooo1?oVi^H00ol0003oooooooooo`0aooooo`03o`000?oVi^Koi^KV
00_oi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI
00KoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP07ofIVIP03o`000?m<C4coC4a<
00KoC4a<00?o0000oc<c<olc<c<02Olc<c<00ol0003o6ATIoaTI6@0:oaTI6CKo00003OlI6AT00ol0
003o<c<coc<c<`08oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o0000ofIVI_mVIVH01_mVIVH00ol0
003oOgmoogmoO`07ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o0000ok>c/onc/k<01onc/k<00ol0
003oc<c<olc<c008olc<c003o`000?oVi^Koi^KV00Soi^KV1_ooool1o`00007ooooo000Eooooo`03
o`000?oooooooooo00?ooooo1?oVi^H00ol0003oooooooooo`0aooooo`03o`000?oVi^Koi^KV00_o
i^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI00Ko
VIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP07ofIVIP03o`000?m<C4coC4a<00Ko
C4a<00?o0000oc<c<olc<c<02Olc<c<00ol0003o6ATIoaTI6@0:oaTI6CKo00003OlI6AT00ol0003o
<c<coc<c<`08oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o0000ofIVI_mVIVH01_mVIVH00ol0003o
OgmoogmoO`07ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o0000ok>c/onc/k<01onc/k<00ol0003o
c<c<olc<c008olc<c003o`000?oVi^Koi^KV00Soi^KV1_ooool1o`00007ooooo000Eooooo`?o0000
0oooool4onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooVi^H00ol0003oc<c<
olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01_nIVIT00ol0003oOgmo
ogmoO`06ogmoO`03o`000?mVIVKoIVIV00OoIVIV00?o0000oda<C?m<C4`01_m<C4`00ol0003o<c<c
oc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=_l0000=oaTI6@03o`000?lc<c?o<c<c00So<c<c
00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP06ofIVIP03o`000?moOgooOgmo00OoOgmo
00?o0000oiVIVOnIVIT01_nIVIT00ol0003o/k>cok>c/`07ok>c/`03o`000?o<c<coc<c<00Soc<c<
00?o0000onKVi_oVi^H02?oVi^H5ooooo`;o00000Oooool001Gooooo00?o0000ooooooooool00ooo
ool3onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<
c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01_nIVIT00ol0003oOgmoogmo
O`07ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<C4`01om<C4`00ol0003o<c<coc<c
<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol0000=oaTI6@03o`000?lc<c?o<c<c00Wo<c<c00?o
0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP06ofIVIP03o`000?moOgooOgmo00KoOgmo00?o
0000oiVIVOnIVIT01_nIVIT00ol0003o/k>cok>c/`07ok>c/`03o`000?o<c<coc<c<00Soc<c<00?o
0000onKVi_oVi^H02OoVi^H6ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool3
onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c008
olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01_nIVIT00ol0003oOgmoogmoO`07
ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<C4`01om<C4`00ol0003o<c<coc<c<`08
oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol0000=oaTI6@03o`000?lc<c?o<c<c00Wo<c<c00?o0000
oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP06ofIVIP03o`000?moOgooOgmo00KoOgmo00?o0000
oiVIVOnIVIT01_nIVIT00ol0003o/k>cok>c/`07ok>c/`03o`000?o<c<coc<c<00Soc<c<00?o0000
onKVi_oVi^H02OoVi^H6ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool3onKV
iP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c008olc<
c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01_nIVIT00ol0003oOgmoogmoO`07ogmo
O`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<C4`01om<C4`00ol0003o<c<coc<c<`07oc<c
<`03o`000?lI6AWo6ATI00co6ATI=Ol0000=oaTI6@03o`000?lc<c?o<c<c00Wo<c<c00?o0000oda<
C?m<C4`01om<C4`00ol0003oIVIVofIVIP06ofIVIP03o`000?moOgooOgmo00KoOgmo00?o0000oiVI
VOnIVIT01_nIVIT00ol0003o/k>cok>c/`07ok>c/`03o`000?o<c<coc<c<00Soc<c<00?o0000onKV
i_oVi^H02OoVi^H6ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool3onKViP03
o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c008olc<c003
o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01_nIVIT00ol0003oOgmoogmoO`06ogmoO`03
o`000?mVIVKoIVIV00OoIVIV00?o0000oda<C?m<C4`01_m<C4`00ol0003o<c<coc<c<`08oc<c<`03
o`000?lI6AWo6ATI00_o6ATI=_l0000=oaTI6@03o`000?lc<c?o<c<c00So<c<c00?o0000oda<C?m<
C4`01om<C4`00ol0003oIVIVofIVIP06ofIVIP03o`000?moOgooOgmo00OoOgmo00?o0000oiVIVOnI
VIT01_nIVIT00ol0003o/k>cok>c/`07ok>c/`03o`000?o<c<coc<c<00Soc<c<00?o0000onKVi_oV
i^H02OoVi^H6ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool3onKViP03o`00
0?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c008olc<c003o`00
0?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01_nIVIT00ol0003oOgmoogmoO`06ogmoO`03o`00
0?mVIVKoIVIV00OoIVIV00?o0000oda<C?m<C4`01_m<C4`00ol0003o<c<coc<c<`08oc<c<`03o`00
0?lI6AWo6ATI00_o6ATI=_l0000=oaTI6@03o`000?lc<c?o<c<c00So<c<c00?o0000oda<C?m<C4`0
1om<C4`00ol0003oIVIVofIVIP06ofIVIP03o`000?moOgooOgmo00OoOgmo00?o0000oiVIVOnIVIT0
1_nIVIT00ol0003o/k>cok>c/`07ok>c/`03o`000?o<c<coc<c<00Soc<c<00?o0000onKVi_oVi^H0
2OoVi^H6ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool3onKViP03o`000?oo
oooooooo037ooooo00?o0000onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c008olc<c003o`000?nc
/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01_nIVIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mV
IVKoIVIV00OoIVIV00?o0000oda<C?m<C4`01_m<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI
6AWo6ATI00_o6ATI=_l0000=oaTI6@03o`000?lc<c?o<c<c00So<c<c00?o0000oda<C?m<C4`01om<
C4`00ol0003oIVIVofIVIP06ofIVIP03o`000?moOgooOgmo00OoOgmo00?o0000oiVIVOnIVIT01_nI
VIT00ol0003o/k>cok>c/`07ok>c/`03o`000?o<c<coc<c<00Soc<c<00?o0000onKVi_oVi^H02OoV
i^H6ooooo`7o00000Oooool000_ooooo00Co^[Zjoa0@4?l0003oMgMg1_ooool00ol0003ooooooooo
o`03ooooo`?oi^KV00?o0000ooooooooool0<Oooool00ol0003oi^KVonKViP0;onKViP03o`000?o<
c<coc<c<00Soc<c<00?o0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?mo
OgooOgmo00KoOgmo00?o0000ofIVI_mVIVH01omVIVH00ol0003oC4a<oda<C006oda<C003o`000?lc
<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT02olI6ATfo`0000go6ATI00?o0000oc<c<olc<c<02?lc
<c<00ol0003oC4a<oda<C007oda<C003o`000?mVIVKoIVIV00KoIVIV00?o0000ogmoOomoOgl01omo
Ogl00ol0003oVIVIoiVIV@06oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`02?o<
c<`00ol0003oi^KVonKViP09onKViPKooooo0Ol00001ooooo`002_ooool01_o<c<co<S8bonk^k_o^
k^ko8B4QojVYZ@Gooooo00?o0000ooooooooool00oooool2onKViP03o`000?oooooooooo037ooooo
00?o0000onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c
00?o0000oiVIVOnIVIT01_nIVIT00ol0003oOgmoogmoO`07ogmoO`03o`000?mVIVKoIVIV00KoIVIV
00?o0000oda<C?m<C4`01om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI
=Ol0000=oaTI6@03o`000?lc<c?o<c<c00Wo<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIV
ofIVIP06ofIVIP03o`000?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01_nIVIT00ol0003o/k>c
ok>c/`07ok>c/`03o`000?o<c<coc<c<00Soc<c<00?o0000onKVi_oVi^H02_oVi^H6ooooo`7o0000
0Oooool000[ooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S85ooooo`03o`000?oooooooooo00?o
oooo0_oVi^H00ol0003oooooooooo`0aooooo`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<
c<`02?o<c<`00ol0003o/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI00KoVIVI00?o0000ogmoOomo
Ogl01omoOgl00ol0003oIVIVofIVIP06ofIVIP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc
<c<02?lc<c<00ol0003o6ATIoaTI6@0;oaTI6CGo00003OlI6AT00ol0003o<c<coc<c<`09oc<c<`03
o`000?m<C4coC4a<00OoC4a<00?o0000ofIVI_mVIVH01_mVIVH00ol0003oOgmoogmoO`06ogmoO`03
o`000?nIVIWoVIVI00KoVIVI00?o0000ok>c/onc/k<01onc/k<00ol0003oc<c<olc<c008olc<c003
o`000?oVi^Koi^KV00[oi^KV1_ooool1o`00007ooooo000:ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool00oooool3o`0000?ooooo0_oVi^H00ol0003oooooooooo`0aooooo`03o`00
0?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c/`07ok>c/`03o`00
0?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl01omoOgl00ol0003oIVIVofIVIP06ofIVIP03o`00
0?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0;oaTI6CGo0000
3OlI6AT00ol0003o<c<coc<c<`09oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o0000ofIVI_mVIVH0
1_mVIVH00ol0003oOgmoogmoO`06ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o0000ok>c/onc/k<0
1onc/k<00ol0003oc<c<olc<c008olc<c003o`000?oVi^Koi^KV00[oi^KV1?ooool3o`00007ooooo
000:ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`03ooooo`;oi^KV00?o0000ooooooooool0<Oooool00ol0003oi^KVonKViP0;onKViP03o`000?o<
c<coc<c<00Soc<c<00?o0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?mo
OgooOgmo00OoOgmo00?o0000ofIVI_mVIVH01_mVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc
<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT02olI6ATeo`0000go6ATI00?o0000oc<c<olc<c<02Olc
<c<00ol0003oC4a<oda<C007oda<C003o`000?mVIVKoIVIV00KoIVIV00?o0000ogmoOomoOgl01_mo
Ogl00ol0003oVIVIoiVIV@06oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`02?o<
c<`00ol0003oi^KVonKViP0:onKViPKooooo0Ol00001ooooo`002_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool2onKViP03o`000?oooooo
oooo037ooooo00?o0000onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o
/k>c00Oo/k>c00?o0000oiVIVOnIVIT01_nIVIT00ol0003oOgmoogmoO`07ogmoO`03o`000?mVIVKo
IVIV00KoIVIV00?o0000oda<C?m<C4`01om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo
6ATI00_o6ATI=Ol0000=oaTI6@03o`000?lc<c?o<c<c00Wo<c<c00?o0000oda<C?m<C4`01om<C4`0
0ol0003oIVIVofIVIP06ofIVIP03o`000?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01_nIVIT0
0ol0003o/k>cok>c/`07ok>c/`03o`000?o<c<coc<c<00Soc<c<00?o0000onKVi_oVi^H02_oVi^H6
ooooo`7o00000Oooool000[ooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@5ooooo`03o`000?oo
oooooooo00?ooooo0_oVi^H00ol0003oooooooooo`0aooooo`03o`000?oVi^Koi^KV00_oi^KV00?o
0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI00KoVIVI00?o
0000ogmoOomoOgl01omoOgl00ol0003oIVIVofIVIP06ofIVIP03o`000?m<C4coC4a<00OoC4a<00?o
0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0;oaTI6CGo00003OlI6AT00ol0003o<c<coc<c
<`09oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o0000ofIVI_mVIVH01_mVIVH00ol0003oOgmoogmo
O`06ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o0000ok>c/onc/k<01onc/k<00ol0003oc<c<olc<
c009olc<c003o`000?oVi^Koi^KV00Woi^KV1_ooool1o`00007ooooo000:ooooo`06olc<c?lb<S;o
k^k^onk^k_lb<S;oc<c<1Oooool00ol0003oooooooooo`03ooooo`?oi^KV00?o0000ooooooooool0
<Oooool00ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc/k<0
1onc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH0
1omVIVH00ol0003oC4a<oda<C006oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT0
2olI6ATfo`0000go6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003oC4a<oda<C007oda<C003o`00
0?mVIVKoIVIV00KoIVIV00?o0000ogmoOomoOgl01omoOgl00ol0003oVIVIoiVIV@06oiVIV@03o`00
0?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`02?o<c<`00ol0003oi^KVonKViP09onKViPKooooo
0Ol00001ooooo`002oooool01?nj^[[o410@oa0@4?o<c<`6ooooo`03o`000?oooooooooo00?ooooo
0ooVi^H00ol0003oooooooooo`0aooooo`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`0
2?o<c<`00ol0003o/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl0
1_moOgl00ol0003oIVIVofIVIP07ofIVIP03o`000?m<C4coC4a<00KoC4a<00?o0000oc<c<olc<c<0
2?lc<c<00ol0003o6ATIoaTI6@0;oaTI6CKo00003OlI6AT00ol0003o<c<coc<c<`08oc<c<`03o`00
0?m<C4coC4a<00OoC4a<00?o0000ofIVI_mVIVH01_mVIVH00ol0003oOgmoogmoO`07ogmoO`03o`00
0?nIVIWoVIVI00KoVIVI00?o0000ok>c/onc/k<01onc/k<00ol0003oc<c<olc<c008olc<c003o`00
0?oVi^Koi^KV00Woi^KV1_ooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo0ooV
i^H00ol0003oooooooooo`0aooooo`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02?o<
c<`00ol0003o/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl01_mo
Ogl00ol0003oIVIVofIVIP07ofIVIP03o`000?m<C4coC4a<00KoC4a<00?o0000oc<c<olc<c<02?lc
<c<00ol0003o6ATIoaTI6@0;oaTI6CKo00003OlI6AT00ol0003o<c<coc<c<`08oc<c<`03o`000?m<
C4coC4a<00OoC4a<00?o0000ofIVI_mVIVH01_mVIVH00ol0003oOgmoogmoO`07ogmoO`03o`000?nI
VIWoVIVI00KoVIVI00?o0000ok>c/onc/k<01onc/k<00ol0003oc<c<olc<c008olc<c003o`000?oV
i^Koi^KV00Woi^KV1_ooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo0ooVi^H0
0ol0003oooooooooo`0aooooo`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02?o<c<`0
0ol0003o/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl01omoOgl0
0ol0003oIVIVofIVIP06ofIVIP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<01olc<c<0
0ol0003o6ATIoaTI6@0<oaTI6CGo00003OlI6AT00ol0003o<c<coc<c<`09oc<c<`03o`000?m<C4co
C4a<00OoC4a<00?o0000ofIVI_mVIVH01_mVIVH00ol0003oOgmoogmoO`06ogmoO`03o`000?nIVIWo
VIVI00KoVIVI00?o0000ok>c/onc/k<01onc/k<00ol0003oc<c<olc<c008olc<c003o`000?oVi^Ko
i^KV00Woi^KV1_ooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo0ooVi^H00ol0
003oooooooooo`0aooooo`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0
003o/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl01omoOgl00ol0
003oIVIVofIVIP06ofIVIP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0
003o6ATIoaTI6@0;oaTI6CGo00003OlI6AT00ol0003o<c<coc<c<`09oc<c<`03o`000?m<C4coC4a<
00OoC4a<00?o0000ofIVI_mVIVH01_mVIVH00ol0003oOgmoogmoO`06ogmoO`03o`000?nIVIWoVIVI
00KoVIVI00?o0000ok>c/onc/k<01onc/k<00ol0003oc<c<olc<c008olc<c003o`000?oVi^Koi^KV
00Woi^KV1_ooool1o`00007ooooo000Eooooo`?o00000oooool3onKViP03o`000?oooooooooo037o
oooo00?o0000onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo
/k>c00?o0000oiVIVOnIVIT01_nIVIT00ol0003oOgmoogmoO`07ogmoO`03o`000?mVIVKoIVIV00Ko
IVIV00?o0000oda<C?m<C4`01om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o
6ATI=Ol0000=oaTI6@03o`000?lc<c?o<c<c00Wo<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003o
IVIVofIVIP06ofIVIP03o`000?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01_nIVIT00ol0003o
/k>cok>c/`07ok>c/`03o`000?o<c<coc<c<00Woc<c<00?o0000onKVi_oVi^H02?oVi^H5ooooo`;o
00000Oooool001Gooooo00?o0000ooooooooool00oooool4onKViP03o`000?oooooooooo037ooooo
00?o0000onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c
00?o0000oiVIVOnIVIT01_nIVIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00OoIVIV
00?o0000oda<C?m<C4`01_m<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI
=_l0000=oaTI6@03o`000?lc<c?o<c<c00So<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIV
ofIVIP06ofIVIP03o`000?moOgooOgmo00OoOgmo00?o0000oiVIVOnIVIT01_nIVIT00ol0003o/k>c
ok>c/`07ok>c/`03o`000?o<c<coc<c<00Soc<c<00?o0000onKVi_oVi^H02?oVi^H6ooooo`7o0000
0Oooool001Gooooo00?o0000ooooooooool00oooool4onKViP03o`000?oooooooooo037ooooo00?o
0000onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o
0000oiVIVOnIVIT01_nIVIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00OoIVIV00?o
0000oda<C?m<C4`01_m<C4`00ol0003o<c<coc<c<`09oc<c<`03o`000?lI6AWo6ATI00[o6ATI=_l0
000=oaTI6@03o`000?lc<c?o<c<c00So<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIV
IP06ofIVIP03o`000?moOgooOgmo00OoOgmo00?o0000oiVIVOnIVIT01_nIVIT00ol0003o/k>cok>c
/`07ok>c/`03o`000?o<c<coc<c<00Soc<c<00?o0000onKVi_oVi^H02?oVi^H6ooooo`7o00000Ooo
ool001Gooooo00?o0000ooooooooool00oooool4onKViP03o`000?oooooooooo037ooooo00?o0000
onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000
oiVIVOnIVIT01_nIVIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00OoIVIV00?o0000
oda<C?m<C4`01_m<C4`00ol0003o<c<coc<c<`09oc<c<`03o`000?lI6AWo6ATI00[o6ATI=_l0000=
oaTI6@03o`000?lc<c?o<c<c00So<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP06
ofIVIP03o`000?moOgooOgmo00OoOgmo00?o0000oiVIVOnIVIT01_nIVIT00ol0003o/k>cok>c/`07
ok>c/`03o`000?o<c<coc<c<00Soc<c<00?o0000onKVi_oVi^H02?oVi^H6ooooo`7o00000Oooool0
01Gooooo00?o0000ooooooooool00oooool4onKViP03o`000?oooooooooo037ooooo00?o0000onKV
i_oVi^H02ooVi^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVI
VOnIVIT01_nIVIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00OoIVIV00?o0000oda<
C?m<C4`01_m<C4`00ol0003o<c<coc<c<`09oc<c<`03o`000?lI6AWo6ATI00[o6ATI=_l0000=oaTI
6@03o`000?lc<c?o<c<c00So<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP06ofIV
IP03o`000?moOgooOgmo00OoOgmo00?o0000oiVIVOnIVIT01_nIVIT00ol0003o/k>cok>c/`07ok>c
/`03o`000?o<c<coc<c<00Soc<c<00?o0000onKVi_oVi^H02?oVi^H6ooooo`7o00000Oooool001Go
oooo00?o0000ooooooooool00oooool4onKViP03o`000?oooooooooo03;ooooo00?o0000onKVi_oV
i^H02_oVi^H00ol0003oc<c<olc<c009olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnI
VIT01OnIVIT00ol0003oOgmoogmoO`07ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<
C4`01om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=_l0000=oaTI6@03
o`000?lc<c?o<c<c00So<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP05ofIVIP03
o`000?moOgooOgmo00SoOgmo00?o0000oiVIVOnIVIT01_nIVIT00ol0003o/k>cok>c/`07ok>c/`03
o`000?o<c<coc<c<00Soc<c<00?o0000onKVi_oVi^H01ooVi^H6ooooo`7o00000Oooool001Gooooo
00?o0000ooooooooool00oooool5onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H0
2ooVi^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT0
1_nIVIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00OoIVIV00?o0000oda<C?m<C4`0
1_m<C4`00ol0003o<c<coc<c<`09oc<c<`03o`000?lI6AWo6ATI00[o6ATI=_l0000=oaTI6@03o`00
0?lc<c?o<c<c00So<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP06ofIVIP03o`00
0?moOgooOgmo00OoOgmo00?o0000oiVIVOnIVIT01_nIVIT00ol0003o/k>cok>c/`07ok>c/`03o`00
0?o<c<coc<c<00Soc<c<00?o0000onKVi_oVi^H01ooVi^H6ooooo`7o00000Oooool001Gooooo00?o
0000ooooooooool00oooool5onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooV
i^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01_nI
VIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00OoIVIV00?o0000oda<C?m<C4`01_m<
C4`00ol0003o<c<coc<c<`09oc<c<`03o`000?lI6AWo6ATI00[o6ATI=_l0000=oaTI6@03o`000?lc
<c?o<c<c00So<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP06ofIVIP03o`000?mo
OgooOgmo00OoOgmo00?o0000oiVIVOnIVIT01_nIVIT00ol0003o/k>cok>c/`07ok>c/`03o`000?o<
c<coc<c<00Soc<c<00?o0000onKVi_oVi^H01ooVi^H6ooooo`7o00000Oooool001Gooooo00?o0000
ooooooooool00oooool5onKViP03o`000?oooooooooo03;ooooo00?o0000onKVi_oVi^H02_oVi^H0
0ol0003oc<c<olc<c009olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01OnIVIT0
0ol0003oOgmoogmoO`07ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<C4`01om<C4`0
0ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=_l0000=oaTI6@03o`000?lc<c?o
<c<c00So<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP05ofIVIP03o`000?moOgoo
Ogmo00SoOgmo00?o0000oiVIVOnIVIT01_nIVIT00ol0003o/k>cok>c/`07ok>c/`03o`000?o<c<co
c<c<00Soc<c<00?o0000onKVi_oVi^H01_oVi^H6ooooo`7o00000Oooool001Gooooo00?o0000oooo
ooooool00oooool6onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooVi^H00ol0
003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01_nIVIT00ol0
003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00OoIVIV00?o0000oda<C?m<C4`01_m<C4`00ol0
003o<c<coc<c<`09oc<c<`03o`000?lI6AWo6ATI00[o6ATI=_l0000=oaTI6@03o`000?lc<c?o<c<c
00So<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP06ofIVIP03o`000?moOgooOgmo
00OoOgmo00?o0000oiVIVOnIVIT01_nIVIT00ol0003o/k>cok>c/`07ok>c/`03o`000?o<c<coc<c<
00Soc<c<00?o0000onKVi_oVi^H01_oVi^H6ooooo`7o00000Oooool001Gooooo0ol00003ooooo`Ko
i^KV00?o0000ooooooooool0<_ooool00ol0003oi^KVonKViP0:onKViP03o`000?o<c<coc<c<00Wo
c<c<00?o0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@05oiVIV@03o`000?moOgooOgmo00Ko
Ogmo00?o0000ofIVI_mVIVH01omVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00So
<c<c00?o0000oaTI6OlI6AT02olI6ATfo`0000go6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003o
C4a<oda<C007oda<C003o`000?mVIVKoIVIV00GoIVIV00?o0000ogmoOomoOgl01omoOgl00ol0003o
VIVIoiVIV@07oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`02?o<c<`00ol0003o
i^KVonKViP05onKViPGooooo0_l00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Koi^KV
00?o0000ooooooooool0<_ooool00ol0003oi^KVonKViP0:onKViP03o`000?o<c<coc<c<00Woc<c<
00?o0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?moOgooOgmo00KoOgmo
00?o0000ofIVI_mVIVH01_mVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00So<c<c
00?o0000oaTI6OlI6AT02olI6ATfo`0000go6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003oC4a<
oda<C007oda<C003o`000?mVIVKoIVIV00KoIVIV00?o0000ogmoOomoOgl01omoOgl00ol0003oVIVI
oiVIV@06oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`02?o<c<`00ol0003oi^KV
onKViP05onKViPKooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Ooi^KV00?o
0000ooooooooool0<Oooool00ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<00Soc<c<00?o
0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?moOgooOgmo00KoOgmo00?o
0000ofIVI_mVIVH01omVIVH00ol0003oC4a<oda<C006oda<C003o`000?lc<c?o<c<c00Wo<c<c00?o
0000oaTI6OlI6AT02_lI6ATfo`0000go6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003oC4a<oda<
C007oda<C003o`000?mVIVKoIVIV00KoIVIV00?o0000ogmoOomoOgl01omoOgl00ol0003oVIVIoiVI
V@06oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`02?o<c<`00ol0003oi^KVonKV
iP05onKViPKooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Ooi^KV00?o0000
ooooooooool0<_ooool00ol0003oi^KVonKViP0:onKViP03o`000?o<c<coc<c<00Woc<c<00?o0000
ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@05oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000
ofIVI_mVIVH01omVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000
oaTI6OlI6AT02olI6ATfo`0000go6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003oC4a<oda<C007
oda<C003o`000?mVIVKoIVIV00GoIVIV00?o0000ogmoOomoOgl01omoOgl00ol0003oVIVIoiVIV@07
oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`02?o<c<`00ol0003oi^KVonKViP04
onKViPKooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Ooi^KV00?o0000oooo
ooooool0<_ooool00ol0003oi^KVonKViP0:onKViP03o`000?o<c<coc<c<00Woc<c<00?o0000ok>c
/onc/k<01onc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIV
I_mVIVH01_mVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000oaTI
6OlI6AT02olI6ATfo`0000go6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003oC4a<oda<C007oda<
C003o`000?mVIVKoIVIV00KoIVIV00?o0000ogmoOomoOgl01omoOgl00ol0003oVIVIoiVIV@06oiVI
V@03o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`02?o<c<`00ol0003oi^KVonKViP04onKV
iPKooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Soi^KV00?o0000oooooooo
ool0<Oooool00ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc
/k<01onc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mV
IVH01omVIVH00ol0003oC4a<oda<C006oda<C003o`000?lc<c?o<c<c00Wo<c<c00?o0000oaTI6OlI
6AT02_lI6ATfo`0000go6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003oC4a<oda<C007oda<C003
o`000?mVIVKoIVIV00KoIVIV00?o0000ogmoOomoOgl01omoOgl00ol0003oVIVIoiVIV@06oiVIV@03
o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`02?o<c<`00ol0003oi^KVonKViP04onKViPKo
oooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Soi^KV00?o0000ooooooooool0
<_ooool00ol0003oi^KVonKViP0:onKViP03o`000?o<c<coc<c<00Woc<c<00?o0000ok>c/onc/k<0
1onc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH0
1_mVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT0
2olI6ATfo`0000go6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003oC4a<oda<C007oda<C003o`00
0?mVIVKoIVIV00KoIVIV00?o0000ogmoOomoOgl01_moOgl00ol0003oVIVIoiVIV@07oiVIV@03o`00
0?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`02?o<c<`00ol0003oi^KVonKViP03onKViPKooooo
0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Soi^KV00?o0000ooooooooool0<_oo
ool00ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc/k<01onc
/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH01_mV
IVH00ol0003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT02olI
6ATfo`0000go6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003oC4a<oda<C007oda<C003o`000?mV
IVKoIVIV00KoIVIV00?o0000ogmoOomoOgl01_moOgl00ol0003oVIVIoiVIV@07oiVIV@03o`000?nc
/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`02?o<c<`00ol0003oi^KVonKViP03onKViPKooooo0Ol0
0001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Woi^KV00?o0000ooooooooool0<_ooool0
0ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc/k<01onc/k<0
0ol0003oVIVIoiVIV@06oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH01_mVIVH0
0ol0003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT02olI6ATf
o`0000go6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003oC4a<oda<C007oda<C003o`000?mVIVKo
IVIV00KoIVIV00?o0000ogmoOomoOgl01_moOgl00ol0003oVIVIoiVIV@07oiVIV@03o`000?nc/k?o
/k>c00Oo/k>c00?o0000olc<c?o<c<`02?o<c<`00ol0003oi^KVonKViP02onKViPKooooo0Ol00001
ooooo`005Oooool3o`0000?ooooo2_oVi^H00ol0003oooooooooo`0aooooo`03o`000?oVi^Koi^KV
00_oi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI
00KoVIVI00?o0000ogmoOomoOgl01omoOgl00ol0003oIVIVofIVIP06ofIVIP03o`000?m<C4coC4a<
00KoC4a<00?o0000oc<c<olc<c<02Olc<c<00ol0003o6ATIoaTI6@0;oaTI6CGo00003OlI6AT00ol0
003o<c<coc<c<`09oc<c<`03o`000?m<C4coC4a<00KoC4a<00?o0000ofIVI_mVIVH01omVIVH00ol0
003oOgmoogmoO`06ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o0000ok>c/onc/k<01onc/k<00ol0
003oc<c<olc<c008olc<c003o`000?oVi^Koi^KV00;oi^KV1Oooool2o`00007ooooo000Eooooo`03
o`000?oooooooooo00?ooooo2_oVi^H00ol0003oooooooooo`0aooooo`03o`000?oVi^Koi^KV00co
i^KV00?o0000olc<c?o<c<`01oo<c<`00ol0003o/k>cok>c/`08ok>c/`03o`000?nIVIWoVIVI00Ko
VIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP06ofIVIP03o`000?m<C4coC4a<00Oo
C4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0;oaTI6CKo00003OlI6AT00ol0003o
<c<coc<c<`08oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o0000ofIVI_mVIVH01_mVIVH00ol0003o
OgmoogmoO`06ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o0000ok>c/onc/k<02?nc/k<00ol0003o
c<c<olc<c008olc<c004o`000?oVi^Koi^KVonKViPKooooo0Ol00001ooooo`005Oooool00ol0003o
ooooooooo`03ooooo`_oi^KV00?o0000ooooooooool0<Oooool00ol0003oi^KVonKViP0<onKViP03
o`000?o<c<coc<c<00Ooc<c<00?o0000ok>c/onc/k<02?nc/k<00ol0003oVIVIoiVIV@06oiVIV@03
o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH01_mVIVH00ol0003oC4a<oda<C007oda<C003
o`000?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT02olI6ATeo`0000ko6ATI00?o0000oc<c<olc
<c<02?lc<c<00ol0003oC4a<oda<C007oda<C003o`000?mVIVKoIVIV00KoIVIV00?o0000ogmoOomo
Ogl01_moOgl00ol0003oVIVIoiVIV@06oiVIV@03o`000?nc/k?o/k>c00So/k>c00?o0000olc<c?o<
c<`01oo<c<`01?l0003oi^KVonKVi_oVi^H6ooooo`7o00000Oooool001Gooooo00?o0000oooooooo
ool00oooool;onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H03?oVi^H00ol0003o
c<c<olc<c007olc<c003o`000?nc/k?o/k>c00So/k>c00?o0000oiVIVOnIVIT01_nIVIT00ol0003o
OgmoogmoO`07ogmoO`03o`000?mVIVKoIVIV00GoIVIV00?o0000oda<C?m<C4`01om<C4`00ol0003o
<c<coc<c<`09oc<c<`03o`000?lI6AWo6ATI00[o6ATI=_l0000=oaTI6@03o`000?lc<c?o<c<c00So
<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP07ofIVIP03o`000?moOgooOgmo00Ko
Ogmo00?o0000oiVIVOnIVIT01OnIVIT00ol0003o/k>cok>c/`08ok>c/`03o`000?o<c<coc<c<00So
c<c<00?o0000onKVi_oVi^H01_ooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo
3?oVi^H00ol0003oooooooooo`0`ooooo`03o`000?oVi^Koi^KV00goi^KV00?o0000olc<c?o<c<`0
1oo<c<`00ol0003o/k>cok>c/`08ok>c/`03o`000?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl0
1_moOgl00ol0003oIVIVofIVIP06ofIVIP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<0
2?lc<c<00ol0003o6ATIoaTI6@0;oaTI6CGo00003_lI6AT00ol0003o<c<coc<c<`08oc<c<`03o`00
0?m<C4coC4a<00OoC4a<00?o0000ofIVI_mVIVH01_mVIVH00ol0003oOgmoogmoO`06ogmoO`03o`00
0?nIVIWoVIVI00KoVIVI00?o0000ok>c/onc/k<02?nc/k<00ol0003oc<c<olc<c008olc<c003o`00
0?oVi^Kooooo00Gooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`goi^KV00?o
0000ooooooooool0<?ooool00ol0003oi^KVonKViP0<onKViP03o`000?o<c<coc<c<00Soc<c<00?o
0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?moOgooOgmo00OoOgmo00?o
0000ofIVI_mVIVH01_mVIVH00ol0003oC4a<oda<C006oda<C003o`000?lc<c?o<c<c00Wo<c<c00?o
0000oaTI6OlI6AT02olI6ATeo`0000ko6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003oC4a<oda<
C006oda<C003o`000?mVIVKoIVIV00OoIVIV00?o0000ogmoOomoOgl01_moOgl00ol0003oVIVIoiVI
V@06oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`02?o<c<`00ol0003oi^KVoooo
o`05ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool=onKViP03o`000?oooooo
oooo037ooooo00?o0000onKVi_oVi^H03?oVi^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o
/k>c00Oo/k>c00?o0000oiVIVOnIVIT01_nIVIT00ol0003oOgmoogmoO`07ogmoO`03o`000?mVIVKo
IVIV00KoIVIV00?o0000oda<C?m<C4`01_m<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo
6ATI00_o6ATI=_l0000>oaTI6@03o`000?lc<c?o<c<c00So<c<c00?o0000oda<C?m<C4`01_m<C4`0
0ol0003oIVIVofIVIP07ofIVIP03o`000?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01_nIVIT0
0ol0003o/k>cok>c/`07ok>c/`03o`000?o<c<coc<c<00Soc<c<00?o0000ooooooooool01?ooool1
o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo3_oVi^H00ol0003oooooooooo`0aoooo
o`03o`000?oVi^Koi^KV00coi^KV00?o0000olc<c?o<c<`01oo<c<`00ol0003o/k>cok>c/`07ok>c
/`03o`000?nIVIWoVIVI00OoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP06ofIV
IP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0;oaTI
6CGo00003_lI6AT00ol0003o<c<coc<c<`08oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o0000ofIV
I_mVIVH01_mVIVH00ol0003oOgmoogmoO`06ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o0000ok>c
/onc/k<01onc/k<00ol0003oc<c<olc<c008olc<c003o`000?oooooooooo00Cooooo0Ol00001oooo
o`005Oooool00ol0003oooooooooo`03ooooo`?o00002ooVi^H00ol0003oooooooooo`0booooo`03
o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c/`07ok>c/`03
o`000?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl01omoOgl00ol0003oIVIVofIVIP06ofIVIP03
o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0;oaTI6CGo
00003_lI6AT00ol0003o<c<coc<c<`08oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o0000ofIVI_mV
IVH01_mVIVH00ol0003oOgmoogmoO`06ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o0000ok>c/onc
/k<01onc/k<00ol0003oc<c<olc<c008olc<c003o`000?oooooooooo00?ooooo0Ol00001ooooo`00
5Oooool00ol0003oooooooooo`03ooooo`?oc<c<00?o0000onKVi_oVi^H02OoVi^H00ol0003ooooo
ooooo`0booooo`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>c
ok>c/`07ok>c/`03o`000?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl01omoOgl00ol0003oIVIV
ofIVIP06ofIVIP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATI
oaTI6@0;oaTI6CGo00003_lI6AT00ol0003o<c<coc<c<`08oc<c<`03o`000?m<C4coC4a<00OoC4a<
00?o0000ofIVI_mVIVH01_mVIVH00ol0003oOgmoogmoO`06ogmoO`03o`000?nIVIWoVIVI00KoVIVI
00?o0000ok>c/onc/k<01onc/k<00ol0003oc<c<olc<c007olc<c0Kooooo0Ol00001ooooo`005Ooo
ool3o`0000?ooooo0oo<c<`00ol0003oi^KVonKViP09onKViP03o`000?oooooooooo03;ooooo00?o
0000onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o
0000oiVIVOnIVIT01onIVIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o
0000oda<C?m<C4`01om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol0
000>oaTI6@03o`000?lc<c?o<c<c00So<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIV
IP07ofIVIP03o`000?moOgooOgmo00GoOgmo00?o0000oiVIVOnIVIT01_nIVIT00ol0003o/k>cok>c
/`07ok>c/`03o`000?o<c<coc<c<00Ooc<c<1Oooool2o`00007ooooo000Eooooo`03o`000?oooooo
oooo00?ooooo1?o<c<`00ol0003oi^KVonKViP09onKViP03o`000?oooooooooo03;ooooo00?o0000
onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000
oiVIVOnIVIT01_nIVIT00ol0003oOgmoogmoO`07ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000
oda<C?m<C4`01om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol0000>
oaTI6@03o`000?lc<c?o<c<c00So<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP06
ofIVIP03o`000?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01_nIVIT00ol0003o/k>cok>c/`07
ok>c/`03o`000?o<c<coc<c<00Koc<c<1_ooool1o`00007ooooo000Eooooo`03o`000?oooooooooo
00?ooooo1Oo<c<`00ol0003oi^KVonKViP09onKViP03o`000?oooooooooo03;ooooo00?o0000onKV
i_oVi^H02ooVi^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVI
VOnIVIT01_nIVIT00ol0003oOgmoogmoO`07ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<
C?m<C4`01om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol0000>oaTI
6@03o`000?lc<c?o<c<c00So<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP06ofIV
IP03o`000?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01_nIVIT00ol0003o/k>cok>c/`07ok>c
/`03o`000?o<c<coc<c<00Goc<c<1_ooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?o
oooo1Oo<c<`00ol0003oi^KVonKViP0:onKViP03o`000?oooooooooo03;ooooo00?o0000onKVi_oV
i^H02ooVi^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnI
VIT01_nIVIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<
C4`02?m<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol0000>oaTI6@03
o`000?lc<c?o<c<c00Oo<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP07ofIVIP03
o`000?moOgooOgmo00GoOgmo00?o0000oiVIVOnIVIT01onIVIT00ol0003o/k>cok>c/`07ok>c/`03
o`000?o<c<coc<c<00Coc<c<1_ooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo
1_o<c<`00ol0003oi^KVonKViP0:onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H0
2ooVi^H00ol0003oc<c<olc<c009olc<c003o`000?nc/k?o/k>c00Ko/k>c00?o0000oiVIVOnIVIT0
1onIVIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<C4`0
1om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00co6ATI=?l0000>oaTI6@03o`00
0?lc<c?o<c<c00So<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP07ofIVIP03o`00
0?moOgooOgmo00GoOgmo00?o0000oiVIVOnIVIT01onIVIT00ol0003o/k>cok>c/`06ok>c/`03o`00
0?o<c<coc<c<00Coc<c<1_ooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo1oo<
c<`00ol0003oi^KVonKViP0:onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooV
i^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01_nI
VIT00ol0003oOgmoogmoO`07ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<C4`01om<
C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00co6ATI=?l0000>oaTI6@03o`000?lc
<c?o<c<c00So<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP06ofIVIP03o`000?mo
OgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01_nIVIT00ol0003o/k>cok>c/`07ok>c/`03o`000?o<
c<coc<c<00?oc<c<1_ooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo2?o<c<`0
0ol0003oi^KVonKViP0:onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooVi^H0
0ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01_nIVIT0
0ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00OoIVIV00?o0000oda<C?m<C4`01om<C4`0
0ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol0000>oaTI6@03o`000?lc<c?o
<c<c00So<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP06ofIVIP03o`000?moOgoo
Ogmo00GoOgmo00?o0000oiVIVOnIVIT01onIVIT00ol0003o/k>cok>c/`07ok>c/`03o`000?o<c<co
c<c<00;oc<c<1_ooool1o`00007ooooo000;ooooo`Co000000?o410@ooooooooool00oooool00ol0
003oooooooooo`03ooooo`Soc<c<00?o0000onKVi_oVi^H02ooVi^H00ol0003oooooooooo`0`oooo
o`03o`000?oVi^Koi^KV00coi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c/`07ok>c
/`03o`000?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP06ofIV
IP03o`000?m<C4coC4a<00SoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0;oaTI
6CCo00003olI6AT00ol0003o<c<coc<c<`07oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o0000ofIV
I_mVIVH01omVIVH00ol0003oOgmoogmoO`05ogmoO`03o`000?nIVIWoVIVI00OoVIVI00?o0000ok>c
/onc/k<01onc/k<01?l0003oc<c<olc<c?o<c<`6ooooo`7o00000Oooool000gooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`03ooooo`Woc<c<00?o0000onKVi_oVi^H02ooVi^H00ol0
003oooooooooo`0`ooooo`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02Oo<c<`00ol0
003o/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0
003oIVIVofIVIP06ofIVIP03o`000?m<C4coC4a<00SoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0
003o6ATIoaTI6@0;oaTI6CCo00003_lI6AT00ol0003o<c<coc<c<`08oc<c<`03o`000?m<C4coC4a<
00OoC4a<00?o0000ofIVI_mVIVH01omVIVH00ol0003oOgmoogmoO`05ogmoO`03o`000?nIVIWoVIVI
00OoVIVI00?o0000ok>c/onc/k<01onc/k<00ol0003oc<c<olc<c006ooooo`7o00000Oooool000go
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`03ooooo`[oc<c<00?o0000onKVi_oV
i^H02ooVi^H00ol0003oooooooooo`0`ooooo`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<
c<`02Oo<c<`00ol0003o/k>cok>c/`06ok>c/`03o`000?nIVIWoVIVI00KoVIVI00?o0000ogmoOomo
Ogl01omoOgl00ol0003oIVIVofIVIP06ofIVIP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc
<c<02?lc<c<00ol0003o6ATIoaTI6@0<oaTI6CCo00003_lI6AT00ol0003o<c<coc<c<`08oc<c<`03
o`000?m<C4coC4a<00OoC4a<00?o0000ofIVI_mVIVH01_mVIVH00ol0003oOgmoogmoO`06ogmoO`03
o`000?nIVIWoVIVI00OoVIVI00?o0000ok>c/onc/k<01_nc/k<00ol0003oc<c<olc<c006ooooo`7o
00000Oooool000gooooo00?o0000ooooooooool01Oooool3o`0000?ooooo2_o<c<`00ol0003oi^KV
onKViP0<onKViP03o`000?oooooooooo033ooooo00?o0000onKVi_oVi^H02ooVi^H00ol0003oc<c<
olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01_nIVIT00ol0003oOgmo
ogmoO`06ogmoO`03o`000?mVIVKoIVIV00OoIVIV00?o0000oda<C?m<C4`01om<C4`00ol0003o<c<c
oc<c<`08oc<c<`03o`000?lI6AWo6ATI00co6ATI=?l0000>oaTI6@03o`000?lc<c?o<c<c00So<c<c
00?o0000oda<C?m<C4`01_m<C4`00ol0003oIVIVofIVIP07ofIVIP03o`000?moOgooOgmo00KoOgmo
00?o0000oiVIVOnIVIT01_nIVIT00ol0003o/k>cok>c/`07ok>c/`03o`000?o<c<cooooo00?ooooo
0ol00001ooooo`003Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo2oo<
c<`00ol0003oi^KVonKViP0<onKViP03o`000?oooooooooo033ooooo00?o0000onKVi_oVi^H02ooV
i^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01_nI
VIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00OoIVIV00?o0000oda<C?m<C4`01om<
C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00co6ATI=?l0000=oaTI6@03o`000?lc
<c?o<c<c00Wo<c<c00?o0000oda<C?m<C4`01_m<C4`00ol0003oIVIVofIVIP07ofIVIP03o`000?mo
OgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01_nIVIT00ol0003o/k>cok>c/`07ok>c/`03o`000?oo
oooooooo00Cooooo0Ol00001ooooo`003Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo00?ooooo00?o0000olc<c?o<c<`02Oo<c<`00ol0003oi^KVonKViP0;onKViP03o`000?oooooo
oooo037ooooo00?o0000onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o
/k>c00Oo/k>c00?o0000oiVIVOnIVIT01_nIVIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKo
IVIV00OoIVIV00?o0000oda<C?m<C4`01om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo
6ATI00_o6ATI=Ol0000=oaTI6@03o`000?lc<c?o<c<c00Wo<c<c00?o0000oda<C?m<C4`01_m<C4`2
o`0000SoIVIV00?o0000ogmoOomoOgl01_moOgl00ol0003oVIVIoiVIV@06oiVIV@03o`000?nc/k?o
/k>c00Oo/k>c00?o0000ooooooooool00oooool1o`00007ooooo000=ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool00oooool00onc/k?o0000olc<c009olc<c003o`000?oVi^Koi^KV
00_oi^KV00?o0000ooooooooool0<Oooool00ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<
00Soc<c<00?o0000ok>c/onc/k<02?nc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?moOgooOgmo
00KoOgmo00?o0000ofIVI_mVIVH01_mVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c
00So<c<c00?o0000oaTI6OlI6AT03?lI6ATdo`0000go6ATI00?o0000oc<c<olc<c<02Olc<c<00ol0
003oC4a<oda<C007oda<C003o`000?mVIVKoIVIV00KoIVIV00?o0000ogmoOomoOgl01omoOgl00ol0
003oVIVIoiVIV@05oiVIV@03o`000?nc/k?o/k>c00Oo/k>c1_ooool1o`00007ooooo000;ooooo`03
o`000?m4A4Co000000Oooooo00?o0000ooooooooool00oooool2ok>c/`03o`000?o<c<coc<c<00So
c<c<00?o0000onKVi_oVi^H02ooVi^H00ol0003oooooooooo`0aooooo`03o`000?oVi^Koi^KV00_o
i^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c/`08ok>c/`03o`000?nIVIWoVIVI00Ko
VIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP06ofIVIP03o`000?m<C4coC4a<00Oo
C4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0<oaTI6CCo00003OlI6AT00ol0003o
<c<coc<c<`09oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o0000ofIVI_mVIVH01_mVIVH00ol0003o
OgmoogmoO`07ogmoO`03o`000?nIVIWoVIVI00GoVIVI00?o0000ok>c/onc/k<01_nc/k<6ooooo`7o
00000Oooool000_ooooo00?oc<c<oeEEEOl000001oooool00ol0003oooooooooo`03ooooo`?o/k>c
00?o0000olc<c?o<c<`02?o<c<`00ol0003oi^KVonKViP0;onKViP03o`000?oooooooooo037ooooo
00?o0000onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00So/k>c
00?o0000oiVIVOnIVIT01_nIVIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00KoIVIV
00?o0000oda<C?m<C4`01om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00co6ATI
=?l0000=oaTI6@03o`000?lc<c?o<c<c00Wo<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIV
ofIVIP06ofIVIP03o`000?moOgooOgmo00OoOgmo00?o0000oiVIVOnIVIT01OnIVIT00ol0003o/k>c
ok>c/`05ok>c/`Kooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Co/k>c00?o
0000olc<c?o<c<`02?o<c<`00ol0003oi^KVonKViP0;onKViP03o`000?oooooooooo037ooooo00?o
0000onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00So/k>c00?o
0000oiVIVOnIVIT01_nIVIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o
0000oda<C?m<C4`01om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00co6ATI=?l0
000=oaTI6@03o`000?lc<c?o<c<c00Wo<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIV
IP06ofIVIP03o`000?moOgooOgmo00OoOgmo00?o0000oiVIVOnIVIT01OnIVIT00ol0003o/k>cok>c
/`04ok>c/`Kooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Go/k>c00?o0000
olc<c?o<c<`02?o<c<`00ol0003oi^KVonKViP0;onKViP03o`000?oooooooooo037ooooo00?o0000
onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00So/k>c00?o0000
oiVIVOnIVIT01_nIVIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000
oda<C?m<C4`01om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00co6ATI=?l0000=
oaTI6@03o`000?lc<c?o<c<c00Wo<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP06
ofIVIP03o`000?moOgooOgmo00OoOgmo00?o0000oiVIVOnIVIT01OnIVIT00ol0003o/k>cok>c/`03
ok>c/`Kooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Ko/k>c00?o0000olc<
c?o<c<`02?o<c<`00ol0003oi^KVonKViP0;onKViP03o`000?oooooooooo037ooooo00?o0000onKV
i_oVi^H02ooVi^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00So/k>c00?o0000oiVI
VOnIVIT01_nIVIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<
C?m<C4`01om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00co6ATI=?l0000=oaTI
6@03o`000?lc<c?o<c<c00Wo<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP06ofIV
IP03o`000?moOgooOgmo00OoOgmo00?o0000oiVIVOnIVIT01OnIVIT00ol0003o/k>cok>c/`02ok>c
/`Kooooo0Ol00001ooooo`005Oooool3o`0000?ooooo1onc/k<00ol0003oc<c<olc<c008olc<c003
o`000?oVi^Koi^KV00_oi^KV00?o0000ooooooooool0<?ooool00ol0003oi^KVonKViP0<onKViP03
o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc/k<02?nc/k<00ol0003oVIVIoiVIV@06oiVIV@03
o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH01_mVIVH00ol0003oC4a<oda<C007oda<C003
o`000?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT03?lI6ATdo`0000go6ATI00?o0000oc<c<olc
<c<02Olc<c<00ol0003oC4a<oda<C007oda<C003o`000?mVIVKoIVIV00KoIVIV00?o0000ogmoOomo
Ogl01omoOgl00ol0003oVIVIoiVIV@05oiVIV@04o`000?nc/k?o/k>cok>c/`Gooooo0_l00001oooo
o`005Oooool00ol0003oooooooooo`03ooooo`So/k>c00?o0000olc<c?o<c<`02?o<c<`00ol0003o
i^KVonKViP0;onKViP03o`000?oooooooooo033ooooo00?o0000onKVi_oVi^H03?oVi^H00ol0003o
c<c<olc<c008olc<c003o`000?nc/k?o/k>c00So/k>c00?o0000oiVIVOnIVIT01_nIVIT00ol0003o
OgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<C4`01om<C4`00ol0003o
<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00co6ATI=?l0000=oaTI6@03o`000?lc<c?o<c<c00Wo
<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP06ofIVIP03o`000?moOgooOgmo00Ko
Ogmo00?o0000oiVIVOnIVIT01_nIVIT00ol0003o/k>cok>c/`06ooooo`7o00000Oooool001Gooooo
00?o0000ooooooooool00oooool9ok>c/`03o`000?o<c<coc<c<00Soc<c<00?o0000onKVi_oVi^H0
2ooVi^H00ol0003oooooooooo`0`ooooo`03o`000?oVi^Koi^KV00coi^KV00?o0000olc<c?o<c<`0
2?o<c<`00ol0003o/k>cok>c/`08ok>c/`03o`000?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl0
1_moOgl00ol0003oIVIVofIVIP06ofIVIP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<0
2?lc<c<00ol0003o6ATIoaTI6@0<oaTI6CCo00003OlI6AT00ol0003o<c<coc<c<`09oc<c<`03o`00
0?m<C4coC4a<00OoC4a<00?o0000ofIVI_mVIVH01_mVIVH00ol0003oOgmoogmoO`06ogmoO`03o`00
0?nIVIWoVIVI00KoVIVI00?o0000ok>c/oooool01Oooool1o`00007ooooo000Eooooo`03o`000?oo
oooooooo00?ooooo2_nc/k<00ol0003oc<c<olc<c008olc<c003o`000?oVi^Koi^KV00_oi^KV00?o
0000ooooooooool0<?ooool00ol0003oi^KVonKViP0<onKViP03o`000?o<c<coc<c<00Soc<c<00?o
0000ok>c/onc/k<02?nc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?moOgooOgmo00KoOgmo00?o
0000ofIVI_mVIVH01_mVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00So<c<c00?o
0000oaTI6OlI6AT03?lI6ATdo`0000go6ATI0_l0000:oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o
0000ofIVI_mVIVH01_mVIVH00ol0003oOgmoogmoO`06ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o
0000ooooooooool01?ooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo0_l00009
ok>c/`03o`000?o<c<coc<c<00Soc<c<00?o0000onKVi_oVi^H02ooVi^H00ol0003oooooooooo`0`
ooooo`03o`000?oVi^Koi^KV00coi^KV00?o0000olc<c?o<c<`02?o<c<`2o`0000Wo/k>c00?o0000
oiVIVOnIVIT01_nIVIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000
oda<C?m<C4`01om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00co6ATI=?l0000>
oaTI6@03o`000?lc<c?o<c<c00So<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP06
ofIVIP03o`000?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01_nIVIT00ol0003oooooooooo`03
ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool2oiVIV@03o`000?nc/k?o/k>c
00Oo/k>c00?o0000olc<c?o<c<`02?o<c<`00ol0003oi^KVonKViP0;onKViP03o`000?oooooooooo
033ooooo0_l0000=onKViP03o`000?o<c<coc<c<00Woc<c<00?o0000ok>c/onc/k<01onc/k<00ol0
003oVIVIoiVIV@06oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH01_mVIVH00ol0
003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT03?lI6ATdo`00
00ko6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003oC4a<oda<C007oda<C003o`000?mVIVKoIVIV
00KoIVIV00?o0000ogmoOomoOgl01_moOgl00ol0003oVIVIoiVIV@05oiVIV@Kooooo0Ol00001oooo
o`005Oooool00ol0003oooooooooo`03ooooo`;oVIVI00?o0000ok>c/onc/k<01onc/k<00ol0003o
c<c<olc<c009olc<c003o`000?oVi^Koi^KV00_oi^KV00?o0000ooooooooool0<Oooool00ol0003o
i^KVonKViP0;onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc/k<01onc/k<00ol0003o
VIVIoiVIV@06oiVIV@03o`000?moOgooOgmo00OoOgmo00?o0000ofIVI_mVIVH01OmVIVH00ol0003o
C4a<oda<C007oda<C003o`000?lc<c?o<c<c00Wo<c<c00?o0000oaTI6OlI6AT02olI6ATeo`0000ko
6ATI00?o0000oc<c<olc<c<01olc<c<00ol0003oC4a<oda<C007oda<C003o`000?mVIVKoIVIV00Oo
IVIV00?o0000ogmoOomoOgl01_moOgl00ol0003oVIVIoiVIV@04oiVIV@Kooooo0Ol00001ooooo`00
5Oooool00ol0003oooooooooo`03ooooo`?oVIVI00?o0000ok>c/onc/k<01onc/k<00ol0003oc<c<
olc<c009olc<c003o`000?oVi^Koi^KV00_oi^KV00?o0000ooooooooool0<Oooool00ol0003oi^KV
onKViP0;onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc/k<01onc/k<00ol0003oVIVI
oiVIV@06oiVIV@03o`000?moOgooOgmo00OoOgmo00?o0000ofIVI_mVIVH01OmVIVH00ol0003oC4a<
oda<C007oda<C0;o00002_lc<c<00ol0003o6ATIoaTI6@0;oaTI6CGo00003_lI6AT00ol0003o<c<c
oc<c<`07oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o0000ofIVI_mVIVH01omVIVH00ol0003oOgmo
ogmoO`06ogmoO`03o`000?nIVIWoVIVI00?oVIVI1_ooool1o`00007ooooo000Eooooo`03o`000?oo
oooooooo00?ooooo1?nIVIT00ol0003o/k>cok>c/`07ok>c/`03o`000?o<c<coc<c<00Woc<c<00?o
0000onKVi_oVi^H02ooVi^H00ol0003oooooooooo`0aooooo`03o`000?oVi^Koi^KV00_oi^KV00?o
0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI00KoVIVI00?o
0000ogmoOomoOgl01omoOgl00ol0003oIVIVofIVIP05ofIVIP03o`000?m<C4coC4a<00SoC4a<00?o
0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0;oaTI6CGo00003_lI6AT00ol0003o<c<coc<c
<`07oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o0000ofIVI_mVIVH01omVIVH00ol0003oOgmoogmo
O`06ogmoO`03o`000?nIVIWoVIVI00;oVIVI1_ooool1o`00007ooooo000Eooooo`03o`000?oooooo
oooo00?ooooo1OnIVIT00ol0003o/k>cok>c/`07ok>c/`03o`000?o<c<coc<c<00Soc<c<00?o0000
onKVi_oVi^H03?oVi^H00ol0003oooooooooo`0aooooo`03o`000?oVi^Koi^KV00_oi^KV00?o0000
olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI00KoVIVI00?o0000
ogmoOomoOgl01omoOgl00ol0003oIVIVofIVIP05ofIVIP03o`000?m<C4coC4a<00SoC4a<00?o0000
oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0;oaTI6CGo00003_lI6AT00ol0003o<c<coc<c<`07
oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o0000ofIVI_mVIVH01omVIVH00ol0003oOgmoogmoO`06
ogmoO`04o`000?nIVIWoVIVIoiVIV@Kooooo0Ol00001ooooo`005Oooool3o`0000?ooooo1_nIVIT0
0ol0003o/k>cok>c/`07ok>c/`03o`000?o<c<coc<c<00Soc<c<00?o0000onKVi_oVi^H03?oVi^H0
0ol0003oooooooooo`0aooooo`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02?o<c<`0
0ol0003o/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl01omoOgl0
0ol0003oIVIVofIVIP05ofIVIP03o`000?m<C4coC4a<00SoC4a<00?o0000oc<c<olc<c<02?lc<c<0
0ol0003o6ATIoaTI6@0;oaTI6CGo00003_lI6AT00ol0003o<c<coc<c<`07oc<c<`03o`000?m<C4co
C4a<00OoC4a<00?o0000ofIVI_mVIVH01omVIVH00ol0003oOgmoogmoO`06ogmoO`03o`000?nIVIWo
VIVI00Gooooo0_l00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`OoVIVI00?o0000ok>c
/onc/k<01onc/k<00ol0003oc<c<olc<c008olc<c003o`000?oVi^Koi^KV00coi^KV00?o0000oooo
ooooool0<Oooool00ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000ok>c
/onc/k<01onc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?moOgooOgmo00OoOgmo00?o0000ofIV
I_mVIVH01OmVIVH00ol0003oC4a<oda<C008oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000oaTI
6OlI6AT02olI6ATeo`0000ko6ATI00?o0000oc<c<olc<c<01olc<c<00ol0003oC4a<oda<C007oda<
C003o`000?mVIVKoIVIV00OoIVIV00?o0000ogmoOomoOgl01_moOgl00ol0003oVIVIooooo`05oooo
o`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool8oiVIV@03o`000?nc/k?o/k>c00Oo
/k>c00?o0000olc<c?o<c<`02?o<c<`00ol0003oi^KVonKViP0<onKViP03o`000?oooooooooo037o
oooo00?o0000onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo
/k>c00?o0000oiVIVOnIVIT01_nIVIT00ol0003oOgmoogmoO`07ogmoO`03o`000?mVIVKoIVIV00Go
IVIV00?o0000oda<C?m<C4`02?m<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o
6ATI=Ol0000>oaTI6@03o`000?lc<c?o<c<c00Oo<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003o
IVIVofIVIP07ofIVIP03o`000?moOgooOgmo00KoOgmo00?o0000ooooooooool01?ooool1o`00007o
oooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000oiVIVOnIVIT01_nIVIT00ol0003o/k>c
ok>c/`07ok>c/`03o`000?o<c<coc<c<00Soc<c<00?o0000onKVi_oVi^H03?oVi^H00ol0003ooooo
ooooo`0aooooo`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>c
ok>c/`07ok>c/`03o`000?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl01omoOgl00ol0003oIVIV
ofIVIP05ofIVIP03o`000?m<C4coC4a<00SoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATI
oaTI6@0;oaTI6CGo00003_lI6AT00ol0003o<c<coc<c<`07oc<c<`03o`000?m<C4coC4a<00OoC4a<
00?o0000ofIVI_mVIVH01omVIVH00ol0003oOgmoogmoO`06ogmoO`03o`000?oooooooooo00?ooooo
0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`03ogmoOol0003oVIVI00OoVIVI00?o
0000ok>c/onc/k<01onc/k<00ol0003oc<c<olc<c008olc<c003o`000?oVi^Koi^KV00coi^KV00?o
0000ooooooooool0<Oooool00ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<00Soc<c<00?o
0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?moOgooOgmo00KoOgmo00?o
0000ofIVI_mVIVH01_mVIVH00ol0003oC4a<oda<C008oda<C003o`000?lc<c?o<c<c00So<c<c00?o
0000oaTI6OlI6AT02olI6ATeo`0000ko6ATI00?o0000oc<c<olc<c<01olc<c<00ol0003oC4a<oda<
C007oda<C003o`000?mVIVKoIVIV00OoIVIV00?o0000ogmoOomoOgl01OmoOgl6ooooo`7o00000Ooo
ool001Gooooo00?o0000ooooooooool00oooool2ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o0000
ok>c/onc/k<01onc/k<00ol0003oc<c<olc<c008olc<c003o`000?oVi^Koi^KV00coi^KV00?o0000
ooooooooool0<Oooool00ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000
ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000
ofIVI_mVIVH01_mVIVH00ol0003oC4a<oda<C008oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000
oaTI6OlI6AT02olI6ATeo`0000ko6ATI00?o0000oc<c<olc<c<01olc<c<00ol0003oC4a<oda<C007
oda<C003o`000?mVIVKoIVIV00OoIVIV00?o0000ogmoOomoOgl01?moOgl6ooooo`7o00000Oooool0
01Gooooo00?o0000ooooooooool00oooool3ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o0000ok>c
/onc/k<01onc/k<00ol0003oc<c<olc<c008olc<c003o`000?oVi^Koi^KV00coi^KV00?o0000oooo
ooooool0<Oooool00ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000ok>c
/onc/k<01onc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIV
I_mVIVH01_mVIVH00ol0003oC4a<oda<C008oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000oaTI
6OlI6AT02olI6ATeo`0000go6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003oC4a<oda<C007oda<
C003o`000?mVIVKoIVIV00OoIVIV00?o0000ogmoOomoOgl00omoOgl6ooooo`7o00000Oooool001Go
oooo00?o0000ooooooooool00oooool4ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o0000ok>c/onc
/k<01onc/k<00ol0003oc<c<olc<c008olc<c003o`000?oVi^Koi^KV00coi^KV00?o0000oooooooo
ool0<Oooool00ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc
/k<01onc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mV
IVH01_mVIVH2o`0000WoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0;oaTI6CGo
00003OlI6AT00ol0003o<c<coc<c<`08oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o0000ofIVI_mV
IVH01omVIVH00ol0003oOgmoogmoO`02ogmoO`Kooooo0Ol00001ooooo`005Oooool00ol0003ooooo
ooooo`03ooooo`GoOgmo00?o0000oiVIVOnIVIT01_nIVIT2o`0000So/k>c0_l00009olc<c003o`00
0?oVi^Koi^KV00coi^KV00?o0000ooooooooool0<?ooool00ol0003oi^KVonKViP0<onKViP03o`00
0?o<c<coc<c<00Soc<c<00?o0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@06oiVIV@;o0000
1omoOgl00ol0003oIVIVofIVIP07ofIVIP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<0
2?lc<c<00ol0003o6ATIoaTI6@0;oaTI6CGo00003OlI6AT00ol0003o<c<coc<c<`08oc<c<`;o0000
2?m<C4`2o`0000SoIVIV00Co0000ogmoOomoOgooOgmo1_ooool1o`00007ooooo000Eooooo`?o0000
0oooool6ogmoO`03o`000?nIVIWoVIVI00OoVIVI00?o0000ok>c/onc/k<01onc/k<00ol0003oc<c<
olc<c007olc<c003o`000?oVi^Koi^KV00coi^KV00?o0000ooooooooool0<?ooool00ol0003oi^KV
onKViP0<onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc/k<01onc/k<00ol0003oVIVI
oiVIV@07oiVIV@03o`000?moOgooOgmo00GoOgmo00?o0000ofIVI_mVIVH01omVIVH00ol0003oC4a<
oda<C007oda<C003o`000?lc<c?o<c<c00Oo<c<c00?o0000oaTI6OlI6AT03?lI6ATeo`0000go6ATI
00?o0000oc<c<olc<c<02Olc<c<00ol0003oC4a<oda<C007oda<C003o`000?mVIVKoIVIV00KoIVIV
00?o0000ogmoOomoOgl01Oooool2o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo1omo
Ogl00ol0003oVIVIoiVIV@07oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`01oo<
c<`00ol0003oi^KVonKViP0<onKViP03o`000?oooooooooo033ooooo00?o0000onKVi_oVi^H03?oV
i^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01onI
VIT00ol0003oOgmoogmoO`05ogmoO`03o`000?mVIVKoIVIV00OoIVIV00?o0000oda<C?m<C4`01om<
C4`00ol0003o<c<coc<c<`07oc<c<`03o`000?lI6AWo6ATI00go6ATI=?l0000=oaTI6@03o`000?lc
<c?o<c<c00Wo<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP06ofIVIP03o`000?mo
Ogoooooo00Gooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`SoOgmo00?o0000
oiVIVOnIVIT01onIVIT00ol0003o/k>cok>c/`07ok>c/`03o`000?o<c<coc<c<00Ooc<c<0_l0000=
onKViP03o`000?oooooooooo033ooooo00?o0000onKVi_oVi^H03?oVi^H00ol0003oc<c<olc<c008
olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01onIVIT00ol0003oOgmoogmoO`05
ogmoO`03o`000?mVIVKoIVIV00OoIVIV00?o0000oda<C?m<C4`01om<C4`00ol0003o<c<coc<c<`07
oc<c<`;o00003_lI6ATdo`0000go6ATI00?o0000oc<c<olc<c<02Olc<c<00ol0003oC4a<oda<C007
oda<C003o`000?mVIVKoIVIV00KoIVIV00?o0000ooooooooool01?ooool1o`00007ooooo000Eoooo
o`03o`000?oooooooooo00?ooooo00?o0000ogmoOomoOgl01_moOgl00ol0003oVIVIoiVIV@07oiVI
V@03o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`02?o<c<`00ol0003oi^KVonKViP0;onKV
iP03o`000?oooooooooo033ooooo00?o0000onKVi_oVi^H03?oVi^H00ol0003oc<c<olc<c008olc<
c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01onIVIT00ol0003oOgmoogmoO`05ogmo
O`03o`000?mVIVKoIVIV00OoIVIV00?o0000oda<C?m<C4`01om<C4`00ol0003o<c<coc<c<`08oc<c
<`03o`000?lI6AWo6ATI00co6ATI=?l0000=oaTI6@03o`000?lc<c?o<c<c00Wo<c<c00?o0000oda<
C?m<C4`01om<C4`00ol0003oIVIVofIVIP06ofIVIP03o`000?oooooooooo00?ooooo0Ol00001oooo
o`005Oooool00ol0003oooooooooo`03ooooo`03ofIVI_l0003oOgmo00OoOgmo00?o0000oiVIVOnI
VIT01onIVIT00ol0003o/k>cok>c/`07ok>c/`03o`000?o<c<coc<c<00Soc<c<00?o0000onKVi_oV
i^H02ooVi^H00ol0003oooooooooo`0`ooooo`03o`000?oVi^Koi^KV00coi^KV00?o0000olc<c?o<
c<`02?o<c<`00ol0003o/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI00OoVIVI00?o0000ogmoOomo
Ogl01OmoOgl00ol0003oIVIVofIVIP07ofIVIP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc
<c<02?lc<c<00ol0003o6ATIoaTI6@0<oaTI6CCo00003OlI6AT00ol0003o<c<coc<c<`09oc<c<`03
o`000?m<C4coC4a<00OoC4a<00?o0000ofIVI_mVIVH01OmVIVH6ooooo`7o00000Oooool001Gooooo
00?o0000ooooooooool00oooool2ofIVIP03o`000?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT0
1onIVIT00ol0003o/k>cok>c/`07ok>c/`03o`000?o<c<coc<c<00Soc<c<00?o0000onKVi_oVi^H0
2ooVi^H00ol0003oooooooooo`0`ooooo`03o`000?oVi^Koi^KV00coi^KV00?o0000olc<c?o<c<`0
2?o<c<`00ol0003o/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI00OoVIVI00?o0000ogmoOomoOgl0
1OmoOgl00ol0003oIVIVofIVIP07ofIVIP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<0
2?lc<c<00ol0003o6ATIoaTI6@0<oaTI6CCo00003OlI6AT00ol0003o<c<coc<c<`09oc<c<`03o`00
0?m<C4coC4a<00OoC4a<00?o0000ofIVI_mVIVH01?mVIVH6ooooo`7o00000Oooool001Gooooo00?o
0000ooooooooool00oooool3ofIVIP03o`000?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01onI
VIT00ol0003o/k>cok>c/`07ok>c/`03o`000?o<c<coc<c<00Soc<c<00?o0000onKVi_oVi^H02ooV
i^H00ol0003oooooooooo`0`ooooo`03o`000?oVi^Koi^KV00coi^KV00?o0000olc<c?o<c<`02?o<
c<`00ol0003o/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI00OoVIVI00?o0000ogmoOomoOgl01Omo
Ogl00ol0003oIVIVofIVIP07ofIVIP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<02?lc
<c<00ol0003o6ATIoaTI6@0<oaTI6CCo00003OlI6AT00ol0003o<c<coc<c<`09oc<c<`03o`000?m<
C4coC4a<00OoC4a<00?o0000ofIVI_mVIVH00omVIVH6ooooo`7o00000Oooool001Gooooo00?o0000
ooooooooool00oooool4ofIVIP03o`000?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01onIVIT0
0ol0003o/k>cok>c/`07ok>c/`03o`000?o<c<coc<c<00Soc<c<00?o0000onKVi_oVi^H02ooVi^H0
0ol0003oooooooooo`0`ooooo`03o`000?oVi^Koi^KV00coi^KV00?o0000olc<c?o<c<`02?o<c<`0
0ol0003o/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI00OoVIVI00?o0000ogmoOomoOgl01OmoOgl2
o`0000SoIVIV00?o0000oda<C?m<C4`01om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo
6ATI00co6ATI=?l0000=oaTI6@03o`000?lc<c?o<c<c00Wo<c<c00?o0000oda<C?m<C4`01om<C4`0
0ol0003oIVIVofIVIP02ofIVIPKooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03oooo
o`GoIVIV00?o0000ogmoOomoOgl01_moOgl00ol0003oVIVIoiVIV@07oiVIV@03o`000?nc/k?o/k>c
00Oo/k>c00?o0000olc<c?o<c<`02?o<c<`00ol0003oi^KVonKViP0;onKViP03o`000?oooooooooo
033ooooo00?o0000onKVi_oVi^H03?oVi^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c
00Oo/k>c00?o0000oiVIVOnIVIT01onIVIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV
00KoIVIV00?o0000oda<C?m<C4`01om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI
00co6ATI=?l0000=oaTI6@03o`000?lc<c?o<c<c00Wo<c<c00?o0000oda<C?m<C4`01om<C4`01?l0
003oIVIVofIVI_mVIVH6ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool6ofIV
IP03o`000?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01onIVIT00ol0003o/k>cok>c/`07ok>c
/`03o`000?o<c<coc<c<00Soc<c<00?o0000onKVi_oVi^H02ooVi^H00ol0003oooooooooo`0`oooo
o`03o`000?oVi^Koi^KV00coi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c/`07ok>c
/`03o`000?nIVIWoVIVI00OoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP06ofIV
IP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0<oaTI
6CCo00003OlI6AT2o`0000[o<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP06oooo
o`7o00000Oooool001Gooooo0ol00003ooooo`OoIVIV00?o0000ogmoOomoOgl01_moOgl00ol0003o
VIVIoiVIV@07oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`02?o<c<`00ol0003o
i^KVonKViP0;onKViP03o`000?oooooooooo033ooooo00?o0000onKVi_oVi^H03?oVi^H00ol0003o
c<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01onIVIT00ol0003o
OgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<C4`01om<C4`00ol0003o
<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00co6ATI=?l0000>oaTI6@03o`000?lc<c?o<c<c00So
<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVooooo`04ooooo`;o00000Oooool001Gooooo
00?o0000ooooooooool00oooool8ofIVIP03o`000?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT0
1onIVIT00ol0003o/k>cok>c/`07ok>c/`03o`000?o<c<coc<c<00Soc<c<00?o0000onKVi_oVi^H0
2ooVi^H00ol0003oooooooooo`0`ooooo`;o00003OoVi^H00ol0003oc<c<olc<c008olc<c003o`00
0?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01onIVIT00ol0003oOgmoogmoO`06ogmoO`03o`00
0?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<C4`01om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`00
0?lI6AWo6ATI00co6ATI=?l0000>oaTI6@03o`000?lc<c?o<c<c00So<c<c00?o0000oda<C?m<C4`0
1om<C4`00ol0003oooooooooo`04ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00ooo
ool9ofIVIP03o`000?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01_nIVIT00ol0003o/k>cok>c
/`07ok>c/`03o`000?o<c<coc<c<00Woc<c<00?o0000onKVi_oVi^H02ooVi^H00ol0003ooooooooo
o`0`ooooo`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c
/`08ok>c/`03o`000?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIV
IP06ofIVIP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<02Olc<c<00ol0003o6ATIoaTI
6@0<oaTI6C?o00003_lI6AT00ol0003o<c<coc<c<`08oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o
0000ooooooooool01?ooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000
ofIVI_mVIVH01omVIVH00ol0003oOgmoogmoO`06ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o0000
ok>c/onc/k<01onc/k<00ol0003oc<c<olc<c009olc<c003o`000?oVi^Koi^KV00[oi^KV00?o0000
ooooooooool0<Oooool00ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000
ok>c/onc/k<02?nc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000
ofIVI_mVIVH01_mVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00Wo<c<c00?o0000
oaTI6OlI6AT02olI6ATdo`0000ko6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003oC4a<oda<C007
oda<C003o`000?oooooooooo00?ooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03oooo
o`03o`000?mVIVKoIVIV00SoIVIV00?o0000ogmoOomoOgl01_moOgl00ol0003oVIVIoiVIV@06oiVI
V@03o`000?nc/k?o/k>c00Ko/k>c00?o0000olc<c?o<c<`02_o<c<`00ol0003oi^KVonKViP0:onKV
iP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c008olc<
c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01onIVIT00ol0003oOgmoogmoO`06ogmo
O`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<C4`01om<C4`00ol0003o<c<coc<c<`09oc<c
<`03o`000?lI6AWo6ATI00_o6ATI=?l0000>oaTI6@03o`000?lc<c?o<c<c00So<c<c00?o0000oda<
C?m<C4`01_m<C4`6ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool00om<C4co
0000ofIVIP09ofIVIP03o`000?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01_nIVIT00ol0003o
/k>cok>c/`06ok>c/`03o`000?o<c<coc<c<00Woc<c<00?o0000onKVi_oVi^H02ooVi^H00ol0003o
ooooooooo`0aooooo`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o
/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI00OoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003o
IVIVofIVIP06ofIVIP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o
6ATIoaTI6@0<oaTI6CCo00003_lI6AT00ol0003o<c<coc<c<`08oc<c<`03o`000?m<C4coC4a<00Go
C4a<1_ooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo0_m<C4`00ol0003oIVIV
ofIVIP08ofIVIP03o`000?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01_nIVIT00ol0003o/k>c
ok>c/`06ok>c/`03o`000?o<c<coc<c<00Woc<c<00?o0000onKVi_oVi^H02ooVi^H00ol0003ooooo
ooooo`0aooooo`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>c
ok>c/`07ok>c/`03o`000?nIVIWoVIVI00OoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIV
ofIVIP06ofIVIP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATI
oaTI6@0<oaTI6CCo00003_lI6AT00ol0003o<c<coc<c<`08oc<c<`03o`000?m<C4coC4a<00CoC4a<
1_ooool1o`00007ooooo000:ooooo`Ko00001Oooool00ol0003oooooooooo`03ooooo`?oC4a<00?o
0000ofIVI_mVIVH01omVIVH00ol0003oOgmoogmoO`07ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o
0000ok>c/onc/k<01_nc/k<00ol0003oc<c<olc<c009olc<c003o`000?oVi^Koi^KV00_oi^KV00?o
0000ooooooooool0<Oooool00ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<00Soc<c<00?o
0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?moOgooOgmo00OoOgmo00?o
0000ofIVI_mVIVH01_mVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00So<c<c00?o
0000oaTI6OlI6AT03?lI6ATdo`0000ko6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003oC4a<oda<
C003oda<C0Kooooo0Ol00001ooooo`002_ooool00onHV9So0000olc<c002ooooo`03oa0@4?oooooo
oooo00?ooooo00?o0000ooooooooool00oooool4oda<C003o`000?mVIVKoIVIV00OoIVIV00?o0000
ogmoOomoOgl01omoOgl00ol0003oVIVIoiVIV@06oiVIV@03o`000?nc/k?o/k>c00Ko/k>c00?o0000
olc<c?o<c<`02Oo<c<`00ol0003oi^KVonKViP0;onKViP03o`000?oooooooooo037ooooo00?o0000
onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000
oiVIVOnIVIT01_nIVIT00ol0003oOgmoogmoO`07ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000
oda<C?m<C4`01om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00co6ATI=?l0000>
oaTI6@03o`000?lc<c?o<c<c00So<c<c00?o0000oda<C?m<C4`00_m<C4`6ooooo`7o00000Oooool0
00_ooooo00?oV9RHo`000?o<c<`01oooool3o`0000?ooooo1Om<C4`00ol0003oIVIVofIVIP07ofIV
IP03o`000?moOgooOgmo00OoOgmo00?o0000oiVIVOnIVIT01OnIVIT00ol0003o/k>cok>c/`07ok>c
/`03o`000?o<c<coc<c<00Woc<c<00?o0000onKVi_oVi^H02ooVi^H00ol0003oooooooooo`0aoooo
o`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c/`07ok>c
/`03o`000?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl01omoOgl00ol0003oIVIVofIVIP05ofIV
IP03o`000?m<C4coC4a<00SoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0;oaTI
6CGo00003_lI6AT00ol0003o<c<coc<c<`07oc<c<`03o`000?m<C4coC4a<00;oC4a<1?ooool3o`00
007ooooo000<ooooo`03ojVYZOl@413oc<c<00Kooooo00?o0000ooooooooool00oooool6oda<C003
o`000?mVIVKoIVIV00OoIVIV00?o0000ogmoOomoOgl01omoOgl00ol0003oVIVIoiVIV@05oiVIV@03
o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`02?o<c<`00ol0003oi^KVonKViP0<onKViP03
o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c008olc<c003
o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01_nIVIT00ol0003oOgmoogmoO`07ogmoO`03
o`000?mVIVKoIVIV00GoIVIV00?o0000oda<C?m<C4`02?m<C4`00ol0003o<c<coc<c<`08oc<c<`03
o`000?lI6AWo6ATI00_o6ATI=Ol0000>oaTI6@03o`000?lc<c?o<c<c00Oo<c<c00Co0000oda<C?m<
C4coC4a<1_ooool1o`00007ooooo000=ooooo`03olc<c?l@413oc<c<00Gooooo00?o0000oooooooo
ool00oooool7oda<C003o`000?mVIVKoIVIV00OoIVIV00?o0000ogmoOomoOgl01_moOgl00ol0003o
VIVIoiVIV@06oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`02?o<c<`00ol0003o
i^KVonKViP0<onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooVi^H00ol0003o
c<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01_nIVIT00ol0003o
OgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<C4`02?m<C4`00ol0003o
<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol0000>oaTI6@03o`000?lc<c?o<c<c00Oo
<c<c00?o0000oda<C?m<C4`01_ooool1o`00007ooooo000>ooooo`03ojVYZOlb<S;ooooo00Cooooo
00?o0000ooooooooool00oooool8oda<C003o`000?mVIVKoIVIV00OoIVIV00?o0000ogmoOomoOgl0
1_moOgl00ol0003oVIVIoiVIV@06oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`0
2?o<c<`00ol0003oi^KVonKViP0<onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H0
2ooVi^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT0
1_nIVIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<C4`0
2?m<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol0000>oaTI6@03o`00
0?lc<c?o<c<c00Oo<c<c00?o0000oda<C?ooool01Oooool1o`00007ooooo000?ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool00oooool9oda<C003o`000?mVIVKoIVIV00OoIVIV00?o
0000ogmoOomoOgl01_moOgl00ol0003oVIVIoiVIV@06oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o
0000olc<c?o<c<`02?o<c<`00ol0003oi^KVonKViP0<onKViP03o`000?oooooooooo037ooooo00?o
0000onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o
0000oiVIVOnIVIT01_nIVIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o
0000oda<C?m<C4`02?m<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol0
000=oaTI6@03o`000?lc<c?o<c<c00So<c<c00?o0000ooooooooool01?ooool1o`00007ooooo000:
ooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b1Oooool00ol0003oooooooooo`03ooooo`;o0000
2?m<C4`00ol0003oIVIVofIVIP07ofIVIP03o`000?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT0
1_nIVIT00ol0003o/k>cok>c/`07ok>c/`03o`000?o<c<coc<c<00Soc<c<00?o0000onKVi_oVi^H0
3?oVi^H00ol0003oooooooooo`0aooooo`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`0
2?o<c<`00ol0003o/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl0
1_moOgl00ol0003oIVIVofIVIP06ofIVIP;o00002Om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`00
0?lI6AWo6ATI00_o6ATI=Ol0000=oaTI6@03o`000?lc<c?o<c<c00So<c<c00?o0000ooooooooool0
0oooool1o`00007ooooo000:ooooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^1Oooool00ol0003o
ooooooooo`03ooooo`03oc<c<ol0003oC4a<00SoC4a<00?o0000ofIVI_mVIVH01_mVIVH00ol0003o
OgmoogmoO`06ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o0000ok>c/onc/k<02?nc/k<00ol0003o
c<c<olc<c008olc<c003o`000?oVi^Koi^KV00coi^KV00?o0000ooooooooool0<?ooool00ol0003o
i^KVonKViP0;onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc/k<01onc/k<00ol0003o
VIVIoiVIV@06oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH01omVIVH00ol0003o
C4a<oda<C007oda<C003o`000?lc<c?o<c<c00Wo<c<c00?o0000oaTI6OlI6AT02olI6ATdo`0000go
6ATI00?o0000oc<c<olc<c<02?lc<c<6ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool0
0oooool2oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o0000ofIVI_mVIVH01_mVIVH00ol0003oOgmo
ogmoO`06ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o0000ok>c/onc/k<02?nc/k<00ol0003oc<c<
olc<c008olc<c003o`000?oVi^Koi^KV00coi^KV00?o0000ooooooooool0<?ooool00ol0003oi^KV
onKViP0;onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc/k<01onc/k<00ol0003oVIVI
oiVIV@06oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH01omVIVH00ol0003oC4a<
oda<C007oda<C003o`000?lc<c?o<c<c00Wo<c<c00?o0000oaTI6OlI6AT02olI6ATdo`0000go6ATI
00?o0000oc<c<olc<c<01olc<c<6ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00ooo
ool3oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o0000ofIVI_mVIVH01_mVIVH00ol0003oOgmoogmo
O`06ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o0000ok>c/onc/k<02?nc/k<00ol0003oc<c<olc<
c008olc<c003o`000?oVi^Koi^KV00_oi^KV00?o0000ooooooooool0<Oooool00ol0003oi^KVonKV
iP0;onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVI
V@06oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH01omVIVH00ol0003oC4a<oda<
C007oda<C003o`000?lc<c?o<c<c00Wo<c<c00?o0000oaTI6OlI6AT02_lI6ATeo`0000go6ATI00?o
0000oc<c<olc<c<01_lc<c<6ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool3
oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o0000ofIVI_mVIVH01omVIVH00ol0003oOgmoogmoO`06
ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o0000ok>c/onc/k<01onc/k<00ol0003oc<c<olc<c009
olc<c003o`000?oVi^Koi^KV00_oi^KV00?o0000ooooooooool0<Oooool00ol0003oi^KVonKViP0;
onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc/k<01_nc/k<00ol0003oVIVIoiVIV@07
oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH01omVIVH00ol0003oC4a<oda<C006
oda<C003o`000?lc<c?o<c<c00[o<c<c00?o0000oaTI6OlI6AT02_lI6ATeo`0000co6ATI00?o0000
oc<c<olc<c<01_lc<c<6ooooo`7o00000Oooool001Gooooo0ol00003ooooo`Co<c<c00?o0000oda<
C?m<C4`01om<C4`00ol0003oIVIVofIVIP07ofIVIP03o`000?moOgooOgmo00KoOgmo00?o0000oiVI
VOnIVIT01OnIVIT00ol0003o/k>cok>c/`08ok>c/`03o`000?o<c<coc<c<00Soc<c<00?o0000onKV
i_oVi^H03?oVi^H00ol0003oooooooooo`0`ooooo`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<
c?o<c<`02?o<c<`00ol0003o/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI00OoVIVI00?o0000ogmo
OomoOgl01_moOgl00ol0003oIVIVofIVIP06ofIVIP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c
<olc<c<02Olc<c<00ol0003o6ATIoaTI6@0;oaTI6CCo00003OlI6AT00ol0003o<c<coc<c<`05oc<c
<`Gooooo0_l00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Go<c<c00?o0000oda<C?m<
C4`01om<C4`00ol0003oIVIVofIVIP07ofIVIP03o`000?moOgooOgmo00KoOgmo00?o0000oiVIVOnI
VIT01OnIVIT00ol0003o/k>cok>c/`08ok>c/`03o`000?o<c<coc<c<00Soc<c<00?o0000onKVi_oV
i^H02ooVi^H00ol0003oooooooooo`0aooooo`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<
c<`02?o<c<`00ol0003o/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI00OoVIVI00?o0000ogmoOomo
Ogl01_moOgl00ol0003oIVIVofIVIP06ofIVIP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc
<c<02Olc<c<00ol0003o6ATIoaTI6@0;oaTI6CCo00003OlI6AT00ol0003o<c<coc<c<`04oc<c<`Ko
oooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Ko<c<c00?o0000oda<C?m<C4`0
1_m<C4`00ol0003oIVIVofIVIP08ofIVIP03o`000?moOgooOgmo00GoOgmo00?o0000oiVIVOnIVIT0
1_nIVIT00ol0003o/k>cok>c/`07ok>c/`03o`000?o<c<coc<c<00Woc<c<00?o0000onKVi_oVi^H0
2ooVi^H00ol0003oooooooooo`0aooooo`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`0
2?o<c<`00ol0003o/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI00OoVIVI00?o0000ogmoOomoOgl0
1OmoOgl00ol0003oIVIVofIVIP07ofIVIP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<0
2Olc<c<00ol0003o6ATIoaTI6@0:oaTI6CGo00003OlI6AT00ol0003o<c<coc<c<`03oc<c<`Kooooo
0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Ko<c<c00?o0000oda<C?m<C4`01om<
C4`00ol0003oIVIVofIVIP07ofIVIP03o`000?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01_nI
VIT00ol0003o/k>cok>c/`07ok>c/`03o`000?o<c<coc<c<00Soc<c<00?o0000onKVi_oVi^H03?oV
i^H00ol0003oooooooooo`0aooooo`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02?o<
c<`00ol0003o/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl01_mo
Ogl00ol0003oIVIVofIVIP07ofIVIP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<02?lc
<c<00ol0003o6ATIoaTI6@0;oaTI6CGo00003?lI6AT00ol0003o<c<coc<c<`03oc<c<`Kooooo0Ol0
0001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Oo<c<c00?o0000oda<C?m<C4`01om<C4`0
0ol0003oIVIVofIVIP07ofIVIP03o`000?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01_nIVIT0
0ol0003o/k>cok>c/`07ok>c/`03o`000?o<c<coc<c<00Soc<c<00?o0000onKVi_oVi^H02ooVi^H0
0ol0003oooooooooo`0booooo`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02?o<c<`0
0ol0003o/k>cok>c/`06ok>c/`03o`000?nIVIWoVIVI00OoVIVI00?o0000ogmoOomoOgl01_moOgl0
0ol0003oIVIVofIVIP07ofIVIP03o`000?m<C4coC4a<00KoC4a<00?o0000oc<c<olc<c<02Olc<c<0
0ol0003o6ATIoaTI6@0;oaTI6CGo00003?lI6AT00ol0003o<c<coc<c<`02oc<c<`Kooooo0Ol00001
ooooo`005Oooool00ol0003oooooooooo`03ooooo`So<c<c00?o0000oda<C?m<C4`01om<C4`00ol0
003oIVIVofIVIP07ofIVIP03o`000?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01OnIVIT00ol0
003o/k>cok>c/`08ok>c/`03o`000?o<c<coc<c<00Soc<c<00?o0000onKVi_oVi^H02ooVi^H00ol0
003oooooooooo`0aooooo`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0
003o/k>cok>c/`07ok>c/`03o`000?nIVIWoVIVI00OoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0
003oIVIVofIVIP06ofIVIP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<02Olc<c<00ol0
003o6ATIoaTI6@0:oaTI6CGo00003OlI6AT01?l0003o<c<coc<c<olc<c<6ooooo`7o00000Oooool0
01Gooooo00?o0000ooooooooool00oooool8oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o0000ofIV
I_mVIVH01omVIVH00ol0003oOgmoogmoO`07ogmoO`03o`000?nIVIWoVIVI00GoVIVI00?o0000ok>c
/onc/k<01onc/k<00ol0003oc<c<olc<c008olc<c003o`000?oVi^Koi^KV00_oi^KV00?o0000oooo
ooooool0<_ooool00ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000ok>c
/onc/k<01onc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?moOgooOgmo00OoOgmo00?o0000ofIV
I_mVIVH01_mVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000oaTI
6OlI6AT02olI6ATeo`0000co6ATI00Co0000oc<c<olc<c?o<c<c1_ooool1o`00007ooooo000Eoooo
o`03o`000?oooooooooo00?ooooo2Olc<c<00ol0003oC4a<oda<C007oda<C003o`000?mVIVKoIVIV
00OoIVIV00?o0000ogmoOomoOgl01_moOgl00ol0003oVIVIoiVIV@06oiVIV@03o`000?nc/k?o/k>c
00Oo/k>c00?o0000olc<c?o<c<`02?o<c<`00ol0003oi^KVonKViP0;onKViP03o`000?oooooooooo
03;ooooo00?o0000onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c
00Oo/k>c00?o0000oiVIVOnIVIT01_nIVIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV
00OoIVIV00?o0000oda<C?m<C4`01om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI
00_o6ATI=Ol0000<oaTI6@03o`000?lc<c?o<c<c00Kooooo0Ol00001ooooo`005Oooool00ol0003o
ooooooooo`03ooooo`[o<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIVIP07ofIVIP03
o`000?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01_nIVIT00ol0003o/k>cok>c/`07ok>c/`03
o`000?o<c<coc<c<00Soc<c<00?o0000onKVi_oVi^H02ooVi^H00ol0003oooooooooo`0booooo`03
o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c/`07ok>c/`03
o`000?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP07ofIVIP03
o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0;oaTI6CGo
00003?lI6AT2o`0000Kooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`00
0?lc<c?o<c<c00So<c<c00?o0000oda<C?m<C4`01_m<C4`00ol0003oIVIVofIVIP07ofIVIP03o`00
0?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01onIVIT00ol0003o/k>cok>c/`06ok>c/`03o`00
0?o<c<coc<c<00Soc<c<00?o0000onKVi_oVi^H02ooVi^H00ol0003oooooooooo`0booooo`03o`00
0?oVi^Koi^KV00coi^KV00?o0000olc<c?o<c<`01oo<c<`00ol0003o/k>cok>c/`07ok>c/`03o`00
0?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP07ofIVIP03o`00
0?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0;oaTI6CKo0000
3OlI6AT00ol0003oooooooooo`03ooooo`7o00000Oooool001Gooooo0ol00003ooooo`03o`000?lc
<c?o<c<c00Wo<c<c00?o0000oda<C?m<C4`01_m<C4`00ol0003oIVIVofIVIP07ofIVIP03o`000?mo
OgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01onIVIT00ol0003o/k>cok>c/`06ok>c/`03o`000?o<
c<coc<c<00Soc<c<00?o0000onKVi_oVi^H02ooVi^H00ol0003oooooooooo`0booooo`03o`000?oV
i^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c/`07ok>c/`03o`000?nI
VIWoVIVI00KoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP07ofIVIP03o`000?m<
C4coC4a<00OoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0;oaTI6CKo00003?lI
6AT5ooooo`;o00000Oooool001Gooooo00?o0000ooooooooool00oooool00olI6AWo0000oc<c<`0:
oc<c<`03o`000?m<C4coC4a<00KoC4a<00?o0000ofIVI_mVIVH01_mVIVH00ol0003oOgmoogmoO`06
ogmoO`03o`000?nIVIWoVIVI00SoVIVI00?o0000ok>c/onc/k<01_nc/k<00ol0003oc<c<olc<c008
olc<c003o`000?oVi^Koi^KV00_oi^KV00?o0000ooooooooool0<_ooool00ol0003oi^KVonKViP0;
onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@06
oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH01omVIVH00ol0003oC4a<oda<C007
oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT02olI6ATfo`0000_o6ATI1_ooool1
o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo0_lI6AT00ol0003o<c<coc<c<`08oc<c
<`03o`000?m<C4coC4a<00OoC4a<00?o0000ofIVI_mVIVH01_mVIVH00ol0003oOgmoogmoO`06ogmo
O`03o`000?nIVIWoVIVI00OoVIVI00?o0000ok>c/onc/k<01onc/k<00ol0003oc<c<olc<c008olc<
c003o`000?oVi^Koi^KV00_oi^KV00?o0000ooooooooool0<Oooool00ol0003oi^KVonKViP0;onKV
iP03o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc/k<02?nc/k<00ol0003oVIVIoiVIV@05oiVI
V@03o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH01omVIVH00ol0003oC4a<oda<C008oda<
C003o`000?lc<c?o<c<c00Oo<c<c00?o0000oaTI6OlI6AT03?lI6ATeo`0000_o6ATI1_ooool1o`00
007ooooo000Eooooo`03o`000?oooooooooo00?ooooo0_lI6AT00ol0003o<c<coc<c<`09oc<c<`03
o`000?m<C4coC4a<00OoC4a<00?o0000ofIVI_mVIVH01_mVIVH00ol0003oOgmoogmoO`06ogmoO`03
o`000?nIVIWoVIVI00OoVIVI00?o0000ok>c/onc/k<01_nc/k<00ol0003oc<c<olc<c009olc<c003
o`000?oVi^Koi^KV00_oi^KV00?o0000ooooooooool0<Oooool00ol0003oi^KVonKViP0;onKViP03
o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@06oiVIV@03
o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH01omVIVH00ol0003oC4a<oda<C007oda<C003
o`000?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT03?lI6ATeo`0000[o6ATI1_ooool1o`00007o
oooo000Eooooo`03o`000?oooooooooo00?ooooo0olI6AT00ol0003o<c<coc<c<`08oc<c<`03o`00
0?m<C4coC4a<00SoC4a<00?o0000ofIVI_mVIVH01OmVIVH00ol0003oOgmoogmoO`06ogmoO`03o`00
0?nIVIWoVIVI00OoVIVI00?o0000ok>c/onc/k<01onc/k<00ol0003oc<c<olc<c008olc<c003o`00
0?oVi^Koi^KV00coi^KV00?o0000ooooooooool0<?ooool00ol0003oi^KVonKViP0;onKViP03o`00
0?o<c<coc<c<00Woc<c<00?o0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`00
0?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH01_mVIVH00ol0003oC4a<oda<C008oda<C003o`00
0?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT03?lI6ATdo`0000[o6ATI1_ooool1o`00007ooooo
000Eooooo`03o`000?oooooooooo00?ooooo1?lI6AT00ol0003o<c<coc<c<`08oc<c<`03o`000?m<
C4coC4a<00SoC4a<00?o0000ofIVI_mVIVH01OmVIVH00ol0003oOgmoogmoO`06ogmoO`03o`000?nI
VIWoVIVI00OoVIVI00?o0000ok>c/onc/k<01onc/k<00ol0003oc<c<olc<c008olc<c003o`000?oV
i^Koi^KV00_oi^KV00?o0000ooooooooool0<Oooool00ol0003oi^KVonKViP0;onKViP03o`000?o<
c<coc<c<00Soc<c<00?o0000ok>c/onc/k<02?nc/k<00ol0003oVIVIoiVIV@05oiVIV@03o`000?mo
OgooOgmo00KoOgmo00?o0000ofIVI_mVIVH01omVIVH00ol0003oC4a<oda<C008oda<C003o`000?lc
<c?o<c<c00Oo<c<c00?o0000oaTI6OlI6AT03?lI6ATeo`0000Wo6ATI1_ooool1o`00007ooooo000E
ooooo`03o`000?oooooooooo00?ooooo1?lI6AT00ol0003o<c<coc<c<`09oc<c<`03o`000?m<C4co
C4a<00OoC4a<00?o0000ofIVI_mVIVH01OmVIVH00ol0003oOgmoogmoO`06ogmoO`03o`000?nIVIWo
VIVI00SoVIVI00?o0000ok>c/onc/k<01_nc/k<00ol0003oc<c<olc<c009olc<c003o`000?oVi^Ko
i^KV00_oi^KV00?o0000ooooooooool0<Oooool00ol0003oi^KVonKViP0;onKViP03o`000?o<c<co
c<c<00Soc<c<00?o0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?moOgoo
Ogmo00KoOgmo00?o0000ofIVI_mVIVH01omVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc<c?o
<c<c00So<c<c00?o0000oaTI6OlI6AT03?lI6ATdo`0000Wo6ATI1_ooool1o`00007ooooo000Eoooo
o`03o`000?oooooooooo00?ooooo1OlI6AT00ol0003o<c<coc<c<`08oc<c<`03o`000?m<C4coC4a<
00SoC4a<00?o0000ofIVI_mVIVH01OmVIVH00ol0003oOgmoogmoO`06ogmoO`03o`000?nIVIWoVIVI
00OoVIVI00?o0000ok>c/onc/k<01onc/k<00ol0003oc<c<olc<c009olc<c003o`000?oVi^Koi^KV
00[oi^KV00?o0000ooooooooool0<Oooool00ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<
00Woc<c<00?o0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?moOgooOgmo
00KoOgmo00?o0000ofIVI_mVIVH01_mVIVH00ol0003oC4a<oda<C008oda<C003o`000?lc<c?o<c<c
00So<c<c00?o0000oaTI6OlI6AT02olI6ATdo`0000Wo6ATI1_ooool1o`00007ooooo000Eooooo`03
o`000?oooooooooo00?ooooo1OlI6AT00ol0003o<c<coc<c<`09oc<c<`03o`000?m<C4coC4a<00Oo
C4a<00?o0000ofIVI_mVIVH01_mVIVH00ol0003oOgmoogmoO`06ogmoO`03o`000?nIVIWoVIVI00Oo
VIVI00?o0000ok>c/onc/k<01onc/k<00ol0003oc<c<olc<c008olc<c003o`000?oVi^Koi^KV00_o
i^KV00?o0000ooooooooool0<Oooool00ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<00So
c<c<00?o0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?moOgooOgmo00Ko
Ogmo00?o0000ofIVI_mVIVH01omVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00So
<c<c00?o0000oaTI6OlI6AT02olI6ATeo`0000So6ATI1_ooool1o`00007ooooo000Eooooo`?o0000
0oooool6oaTI6@03o`000?lc<c?o<c<c00So<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIV
ofIVIP06ofIVIP03o`000?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01onIVIT00ol0003o/k>c
ok>c/`07ok>c/`03o`000?o<c<coc<c<00Woc<c<00?o0000onKVi_oVi^H02_oVi^H00ol0003ooooo
ooooo`0aooooo`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02Oo<c<`00ol0003o/k>c
ok>c/`06ok>c/`03o`000?nIVIWoVIVI00OoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIV
ofIVIP06ofIVIP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<02Olc<c<00ol0003o6ATI
oaTI6@0;oaTI6CCo00002?lI6AT5ooooo`;o00000Oooool001Gooooo00?o0000ooooooooool00ooo
ool7oaTI6@03o`000?lc<c?o<c<c00So<c<c00?o0000oda<C?m<C4`01om<C4`00ol0003oIVIVofIV
IP06ofIVIP;o00001omoOgl00ol0003oVIVIoiVIV@07oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o
0000olc<c?o<c<`02?o<c<`00ol0003oi^KVonKViP0;onKViP03o`000?oooooooooo037ooooo00?o
0000onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c009olc<c003o`000?nc/k?o/k>c00Ko/k>c00?o
0000oiVIVOnIVIT01onIVIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o
0000oda<C?m<C4`01om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol0
0007oaTI6@Kooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Oo6ATI00?o0000
oc<c<olc<c<02?lc<c<00ol0003oC4a<oda<C007oda<C003o`000?mVIVKoIVIV00OoIVIV00?o0000
ogmoOomoOgl01OmoOgl00ol0003oVIVIoiVIV@07oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000
olc<c?o<c<`02?o<c<`00ol0003oi^KVonKViP0;onKViP03o`000?oooooooooo037ooooo00?o0000
onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c009olc<c003o`000?nc/k?o/k>c00Ko/k>c00?o0000
oiVIVOnIVIT01onIVIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000
oda<C?m<C4`01om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol00007
oaTI6@Kooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`So6ATI00?o0000oc<c
<olc<c<02?lc<c<00ol0003oC4a<oda<C007oda<C003o`000?mVIVKoIVIV00KoIVIV00?o0000ogmo
OomoOgl01_moOgl00ol0003oVIVIoiVIV@07oiVIV@03o`000?nc/k?o/k>c00Ko/k>c00?o0000olc<
c?o<c<`02Oo<c<`00ol0003oi^KVonKViP0;onKViP03o`000?oooooooooo037ooooo00?o0000onKV
i_oVi^H02ooVi^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVI
VOnIVIT01onIVIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<
C?m<C4`01om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol00006oaTI
6@Kooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`So6ATI00?o0000oc<c<olc
<c<02?lc<c<00ol0003oC4a<oda<C007oda<C003o`000?mVIVKoIVIV00OoIVIV00?o0000ogmoOomo
Ogl01OmoOgl00ol0003oVIVIoiVIV@07oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<
c<`02?o<c<`00ol0003oi^KVonKViP0;onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oV
i^H02ooVi^H00ol0003oc<c<olc<c009olc<c003o`000?nc/k?o/k>c00Ko/k>c00?o0000oiVIVOnI
VIT01onIVIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<
C4`01om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol00006oaTI6@Ko
oooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`So6ATI00?o0000oc<c<olc<c<0
2?lc<c<00ol0003oC4a<oda<C007oda<C003o`000?mVIVKoIVIV00OoIVIV00?o0000ogmoOomoOgl0
1_moOgl00ol0003oVIVIoiVIV@06oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`0
2?o<c<`00ol0003oi^KVonKViP0;onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H0
2ooVi^H00ol0003oc<c<olc<c009olc<c003o`000?nc/k?o/k>c00Ko/k>c00?o0000oiVIVOnIVIT0
1onIVIT00ol0003oOgmoogmoO`07ogmoO`03o`000?mVIVKoIVIV00GoIVIV00?o0000oda<C?m<C4`0
1om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol00006oaTI6@Kooooo
0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Wo6ATI00?o0000oc<c<olc<c<02?lc
<c<00ol0003oC4a<oda<C007oda<C003o`000?mVIVKoIVIV00KoIVIV00?o0000ogmoOomoOgl01omo
Ogl00ol0003oVIVIoiVIV@06oiVIV@03o`000?nc/k?o/k>c00Ko/k>c00?o0000olc<c?o<c<`02Oo<
c<`00ol0003oi^KVonKViP0;onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooV
i^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01onI
VIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<C4`01om<
C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol00005oaTI6@Kooooo0Ol0
0001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Wo6ATI00?o0000oc<c<olc<c<02?lc<c<0
0ol0003oC4a<oda<C007oda<C003o`000?mVIVKoIVIV00OoIVIV00?o0000ogmoOomoOgl01_moOgl0
0ol0003oVIVIoiVIV@06oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`02?o<c<`0
0ol0003oi^KVonKViP0;onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooVi^H0
0ol0003oc<c<olc<c009olc<c003o`000?nc/k?o/k>c00Ko/k>c00?o0000oiVIVOnIVIT01onIVIT0
0ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<C4`01om<C4`0
0ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol00005oaTI6@Kooooo0Ol00001
ooooo`005Oooool00ol0003oooooooooo`03ooooo`[o6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0
003oC4a<oda<C007oda<C003o`000?mVIVKoIVIV00KoIVIV00?o0000ogmoOomoOgl01omoOgl00ol0
003oVIVIoiVIV@06oiVIV@03o`000?nc/k?o/k>c00Ko/k>c00?o0000olc<c?o<c<`02Oo<c<`00ol0
003oi^KVonKViP0;onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooVi^H00ol0
003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01onIVIT00ol0
003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<C4`01om<C4`00ol0
003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol00004oaTI6@Kooooo0Ol00001oooo
o`005Oooool00ol0003oooooooooo`03ooooo`[o6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003o
C4a<oda<C007oda<C003o`000?mVIVKoIVIV00KoIVIV00?o0000ogmoOomoOgl01omoOgl00ol0003o
VIVIoiVIV@06oiVIV@03o`000?nc/k?o/k>c00Ko/k>c00?o0000olc<c?o<c<`02Oo<c<`00ol0003o
i^KVonKViP0;onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooVi^H00ol0003o
c<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01onIVIT00ol0003o
OgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<C4`01om<C4`00ol0003o
<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol00004oaTI6@Kooooo0Ol00001ooooo`00
5Oooool3o`0000?ooooo2_lI6AT00ol0003o<c<coc<c<`08oc<c<`03o`000?m<C4coC4a<00OoC4a<
00?o0000ofIVI_mVIVH01omVIVH00ol0003oOgmoogmoO`07ogmoO`03o`000?nIVIWoVIVI00GoVIVI
00?o0000ok>c/onc/k<01onc/k<00ol0003oc<c<olc<c008olc<c003o`000?oVi^Koi^KV00_oi^KV
00?o0000ooooooooool0<Oooool00ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<00Woc<c<
00?o0000ok>c/onc/k<01_nc/k<00ol0003oVIVIoiVIV@07oiVIV@03o`000?moOgooOgmo00OoOgmo
00?o0000ofIVI_mVIVH01OmVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00So<c<c
00?o0000oaTI6OlI6AT02olI6ATeo`0000Co6ATI1Oooool2o`00007ooooo000Eooooo`03o`000?oo
oooooooo00?ooooo2olI6AT00ol0003o<c<coc<c<`08oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o
0000ofIVI_mVIVH01_mVIVH00ol0003oOgmoogmoO`07ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o
0000ok>c/onc/k<01_nc/k<00ol0003oc<c<olc<c009olc<c003o`000?oVi^Koi^KV00_oi^KV00?o
0000ooooooooool0<Oooool00ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<00Soc<c<00?o
0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@07oiVIV@03o`000?moOgooOgmo00KoOgmo00?o
0000ofIVI_mVIVH01_mVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00So<c<c00?o
0000oaTI6OlI6AT02olI6ATeo`0000?o6ATI1_ooool1o`00007ooooo000Eooooo`03o`000?oooooo
oooo00?ooooo2olI6AT00ol0003o<c<coc<c<`08oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o0000
ofIVI_mVIVH01_mVIVH00ol0003oOgmoogmoO`07ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o0000
ok>c/onc/k<01_nc/k<00ol0003oc<c<olc<c009olc<c003o`000?oVi^Koi^KV00_oi^KV00?o0000
ooooooooool0<Oooool00ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000
ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@07oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000
ofIVI_mVIVH01_mVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000
oaTI6OlI6AT02olI6ATeo`0000?o6ATI1_ooool1o`00007ooooo000Eooooo`03o`000?oooooooooo
00?ooooo2olI6AT00ol0003o<c<coc<c<`08oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o0000ofIV
I_mVIVH01omVIVH00ol0003oOgmoogmoO`06ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o0000ok>c
/onc/k<01onc/k<00ol0003oc<c<olc<c008olc<c003o`000?oVi^Koi^KV00_oi^KV00?o0000oooo
ooooool0<Oooool00ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<00Woc<c<00?o0000ok>c
/onc/k<01_nc/k<00ol0003oVIVIoiVIV@07oiVIV@03o`000?moOgooOgmo00OoOgmo00?o0000ofIV
I_mVIVH01OmVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000oaTI
6OlI6AT02olI6ATeo`0000?o6ATI1_ooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?o
oooo3?lI6AT00ol0003o<c<coc<c<`08oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o0000ofIVI_mV
IVH01_mVIVH00ol0003oOgmoogmoO`06ogmoO`03o`000?nIVIWoVIVI00OoVIVI00?o0000ok>c/onc
/k<01_nc/k<00ol0003oc<c<olc<c009olc<c003o`000?oVi^Koi^KV00_oi^KV00?o0000oooooooo
ool0<Oooool00ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc
/k<01onc/k<00ol0003oVIVIoiVIV@07oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mV
IVH01_mVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI
6AT02olI6ATeo`0000;o6ATI1_ooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo
3?lI6AT00ol0003o<c<coc<c<`08oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o0000ofIVI_mVIVH0
1_mVIVH00ol0003oOgmoogmoO`06ogmoO`03o`000?nIVIWoVIVI00OoVIVI00?o0000ok>c/onc/k<0
1_nc/k<00ol0003oc<c<olc<c009olc<c003o`000?oVi^Koi^KV00_oi^KV00?o0000ooooooooool0
<Oooool00ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc/k<0
1onc/k<00ol0003oVIVIoiVIV@07oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH0
1_mVIVH00ol0003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT0
2olI6ATeo`0000;o6ATI1_ooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo3?lI
6AT00ol0003o<c<coc<c<`08oc<c<`03o`000?m<C4coC4a<00OoC4a<00?o0000ofIVI_mVIVH01_mV
IVH00ol0003oOgmoogmoO`06ogmoO`03o`000?nIVIWoVIVI00OoVIVI00?o0000ok>c/onc/k<01_nc
/k<00ol0003oc<c<olc<c009olc<c003o`000?oVi^Koi^KV00_oi^KV00?o0000ooooooooool0<Ooo
ool00ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc/k<01onc
/k<00ol0003oVIVIoiVIV@07oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH01_mV
IVH00ol0003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT02olI
6ATeo`0000;o6ATI1_ooool1o`00007ooooo000:ooooo`06ojVYZOlQ8B7o0000o`000?mEEEGok^k^
1Oooool00ol0003oooooooooo`03ooooo`co6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003oC4a<
oda<C007oda<C003o`000?mVIVKoIVIV00KoIVIV00?o0000ogmoOomoOgl01_moOgl00ol0003oVIVI
oiVIV@07oiVIV@03o`000?nc/k?o/k>c00Ko/k>c00?o0000olc<c?o<c<`02Oo<c<`00ol0003oi^KV
onKViP0;onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooVi^H00ol0003oc<c<
olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01onIVIT00ol0003oOgmo
ogmoO`06ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<C4`01om<C4`00ol0003o<c<c
oc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol00002oaTI6@Kooooo0Ol00001ooooo`002_oo
ool01_l@413oZJVYooooooooooooMgMgoc8b<PGooooo00?o0000ooooooooool00oooool=oaTI6@03
o`000?lc<c?o<c<c00So<c<c00?o0000oda<C?m<C4`01_m<C4`00ol0003oIVIVofIVIP07ofIVIP03
o`000?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01_nIVIT00ol0003o/k>cok>c/`07ok>c/`03
o`000?o<c<coc<c<00Soc<c<00?o0000onKVi_oVi^H03?oVi^H00ol0003oooooooooo`0aooooo`03
o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c/`07ok>c/`03
o`000?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP07ofIVIP03
o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0;oaTI6CGo
000000?o6ATIooooooooool01?ooool1o`00007ooooo000?ooooo`03o`000?oooooooooo00?ooooo
0ol00003ooooo`go6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003oC4a<oda<C006oda<C003o`00
0?mVIVKoIVIV00OoIVIV00?o0000ogmoOomoOgl01_moOgl00ol0003oVIVIoiVIV@06oiVIV@03o`00
0?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`02?o<c<`00ol0003oi^KVonKViP0<onKViP03o`00
0?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c008olc<c003o`00
0?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01_nIVIT00ol0003oOgmoogmoO`06ogmoO`03o`00
0?mVIVKoIVIV00OoIVIV00?o0000oda<C?m<C4`01om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`00
0?lI6AWo6ATI00_o6ATI=Ol000000olI6AWoooooooooo`02ooooo`?o00000Oooool000kooooo00?o
MgMgob4Q8Oooool01?ooool00ol0003oooooooooo`03ooooo`go6ATI00?o0000oc<c<olc<c<02?lc
<c<00ol0003oC4a<oda<C006oda<C003o`000?mVIVKoIVIV00OoIVIV00?o0000ogmoOomoOgl01_mo
Ogl00ol0003oVIVIoiVIV@06oiVIV@03o`000?nc/k?o/k>c00Oo/k>c00?o0000olc<c?o<c<`02?o<
c<`00ol0003oi^KVonKViP0<onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooV
i^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01_nI
VIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00OoIVIV00?o0000oda<C?m<C4`01om<
C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol000000olI6AWooooooooo
o`04ooooo`7o00000Oooool000cooooo00Co8B4Qo`000?l0003o^[Zj1Oooool00ol0003ooooooooo
o`03ooooo`go6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003oC4a<oda<C007oda<C003o`000?mV
IVKoIVIV00KoIVIV00?o0000ogmoOomoOgl01_moOgl00ol0003oVIVIoiVIV@07oiVIV@03o`000?nc
/k?o/k>c00Ko/k>c00?o0000olc<c?o<c<`02Oo<c<`00ol0003oi^KVonKViP0;onKViP03o`000?oo
oooooooo037ooooo00?o0000onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c008olc<c003o`000?nc
/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01onIVIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mV
IVKoIVIV00KoIVIV00?o0000oda<C?m<C4`01om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI
6AWo6ATI00_o6ATI=Ol000000olI6AWoooooooooo`04ooooo`7o00000Oooool000gooooo00?ok^k^
ogMgMolb<S801Oooool00ol0003oooooooooo`03ooooo`go6ATI00?o0000oc<c<olc<c<02?lc<c<0
0ol0003oC4a<oda<C007oda<C003o`000?mVIVKoIVIV00KoIVIV00?o0000ogmoOomoOgl01_moOgl0
0ol0003oVIVIoiVIV@07oiVIV@03o`000?nc/k?o/k>c00Ko/k>c00?o0000olc<c?o<c<`02Oo<c<`0
0ol0003oi^KVonKViP0;onKViP03o`000?oooooooooo037ooooo00?o0000onKVi_oVi^H02ooVi^H0
0ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Oo/k>c00?o0000oiVIVOnIVIT01onIVIT0
0ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<C4`01om<C4`0
0ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00_o6ATI=Ol000000olI6AWoooooooooo`04
ooooo`7o00000Oooool000oooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03oooo
o`go6ATI00?o0000oc<c<olc<c<02?lc<c<00ol0003oC4a<oda<C007oda<C003o`000?mVIVKoIVIV
00KoIVIV00?o0000ogmoOomoOgl01_moOgl00ol0003oVIVIoiVIV@07oiVIV@03o`000?nc/k?o/k>c
00Ko/k>c00?o0000olc<c?o<c<`02Oo<c<`00ol0003oi^KVonKViP0;onKViP03o`000?oooooooooo
037ooooo00?o0000onKVi_oVi^H02ooVi^H00ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c
00Oo/k>c00?o0000oiVIVOnIVIT01onIVIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV
00KoIVIV00?o0000oda<C?m<C4`01om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI
00_o6ATI=Ol000000olI6AWoooooooooo`04ooooo`7o00000Oooool000[ooooo00Ko8B4QohN7Qooo
ooooooooofIVI_lb<S85ooooo`03o`000?oooooooooo00?ooooo3OlI6AT00ol0003o<c<coc<c<`09
oc<c<`03o`000?m<C4coC4a<00KoC4a<00?o0000ofIVI_mVIVH01omVIVH00ol0003oOgmoogmoO`06
ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o0000ok>c/onc/k<01onc/k<00ol0003oc<c<olc<c008
olc<c003o`000?oVi^Koi^KV00coi^KV00?o0000ooooooooool0<Oooool00ol0003oi^KVonKViP0;
onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc/k<01onc/k<00ol0003oVIVIoiVIV@06
oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH01omVIVH00ol0003oC4a<oda<C007
oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT02olI6ATeo`0000Kooooo0Ol00001
ooooo`002_ooool01_nj^[[oA4A4o`000?l0003oA4A4onk^kPGooooo00?o0000ooooooooool00ooo
ool=oaTI6@03o`000?lc<c?o<c<c00Wo<c<c00?o0000oda<C?m<C4`01_m<C4`00ol0003oIVIVofIV
IP07ofIVIP03o`000?moOgooOgmo00KoOgmo00?o0000oiVIVOnIVIT01_nIVIT00ol0003o/k>cok>c
/`07ok>c/`03o`000?o<c<coc<c<00Soc<c<00?o0000onKVi_oVi^H03?oVi^H00ol0003ooooooooo
o`0aooooo`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`02?o<c<`00ol0003o/k>cok>c
/`07ok>c/`03o`000?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIV
IP07ofIVIP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI
6@0;oaTI6CGo00001_ooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo3OlI6AT0
0ol0003o<c<coc<c<`09oc<c<`03o`000?m<C4coC4a<00KoC4a<00?o0000ofIVI_mVIVH01omVIVH0
0ol0003oOgmoogmoO`06ogmoO`03o`000?nIVIWoVIVI00KoVIVI00?o0000ok>c/onc/k<01onc/k<0
0ol0003oc<c<olc<c008olc<c003o`000?oVi^Koi^KV00coi^KV00?o0000ooooooooool0<Oooool0
0ol0003oi^KVonKViP0;onKViP03o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc/k<01onc/k<0
0ol0003oVIVIoiVIV@06oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH01omVIVH0
0ol0003oC4a<oda<C007oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT02olI6ATe
o`0000Kooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`3oooooocOooooo0Ol00001oooo
o`005Oooool00ol0003oooooooooo`3oooooocOooooo0Ol00001ooooo`005Oooool3o`000?oooooo
=_ooool2o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0;Ooo
ool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0;Ooo
ool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool04?oo
ool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`07ooooo`7o00000Oooool001Goooooool0000ko`00007ooooo003ooooooe7o
oooo003ooooooe7ooooo0000\
\>"],
  ImageRangeCache->{{{99.875, 255.625}, {332.188, 176.438}} -> {-5.07198, \
4.24587, 0.0314498, 0.0314498}},
  CellTags->"M50.4.4"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  ContourGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.4.4"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["DensityPlot", "Subsection",
  CellTags->"M50.4.4"],

Cell[TextData[{
  StyleBox["DensityPlot", "MR"],
  " gives the same information as ",
  StyleBox["ContourPlot,", "MR"],
  " but it does not show the contour lines."
}], "Text",
  CellTags->"M50.4.4"],

Cell[CellGroupData[{

Cell[BoxData[
    \(DensityPlot[
      Sin[x + Cos[y]], {x, 0, 2\ \[Pi]}, {y, \(-\[Pi]\), \[Pi]}]\)], "Input",
  CellTags->"M50.4.4"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0192308 0.153034 0.5 0.153034 [
[.01923 -0.0125 -3 -9 ]
[.01923 -0.0125 3 0 ]
[.17226 -0.0125 -3 -9 ]
[.17226 -0.0125 3 0 ]
[.3253 -0.0125 -3 -9 ]
[.3253 -0.0125 3 0 ]
[.47833 -0.0125 -3 -9 ]
[.47833 -0.0125 3 0 ]
[.63137 -0.0125 -3 -9 ]
[.63137 -0.0125 3 0 ]
[.7844 -0.0125 -3 -9 ]
[.7844 -0.0125 3 0 ]
[.93743 -0.0125 -3 -9 ]
[.93743 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0409 -12 -4.5 ]
[-0.0125 .0409 0 4.5 ]
[-0.0125 .19393 -12 -4.5 ]
[-0.0125 .19393 0 4.5 ]
[-0.0125 .34697 -12 -4.5 ]
[-0.0125 .34697 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .65303 -6 -4.5 ]
[-0.0125 .65303 0 4.5 ]
[-0.0125 .80607 -6 -4.5 ]
[-0.0125 .80607 0 4.5 ]
[-0.0125 .9591 -6 -4.5 ]
[-0.0125 .9591 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(0)] .01923 -0.0125 0 1 Mshowa
.17226 0 m
.17226 .00625 L
s
[(1)] .17226 -0.0125 0 1 Mshowa
.3253 0 m
.3253 .00625 L
s
[(2)] .3253 -0.0125 0 1 Mshowa
.47833 0 m
.47833 .00625 L
s
[(3)] .47833 -0.0125 0 1 Mshowa
.63137 0 m
.63137 .00625 L
s
[(4)] .63137 -0.0125 0 1 Mshowa
.7844 0 m
.7844 .00625 L
s
[(5)] .7844 -0.0125 0 1 Mshowa
.93743 0 m
.93743 .00625 L
s
[(6)] .93743 -0.0125 0 1 Mshowa
.125 Mabswid
.04984 0 m
.04984 .00375 L
s
.08044 0 m
.08044 .00375 L
s
.11105 0 m
.11105 .00375 L
s
.14166 0 m
.14166 .00375 L
s
.20287 0 m
.20287 .00375 L
s
.23348 0 m
.23348 .00375 L
s
.26408 0 m
.26408 .00375 L
s
.29469 0 m
.29469 .00375 L
s
.3559 0 m
.3559 .00375 L
s
.38651 0 m
.38651 .00375 L
s
.41712 0 m
.41712 .00375 L
s
.44772 0 m
.44772 .00375 L
s
.50894 0 m
.50894 .00375 L
s
.53955 0 m
.53955 .00375 L
s
.57015 0 m
.57015 .00375 L
s
.60076 0 m
.60076 .00375 L
s
.66197 0 m
.66197 .00375 L
s
.69258 0 m
.69258 .00375 L
s
.72319 0 m
.72319 .00375 L
s
.75379 0 m
.75379 .00375 L
s
.81501 0 m
.81501 .00375 L
s
.84561 0 m
.84561 .00375 L
s
.87622 0 m
.87622 .00375 L
s
.90683 0 m
.90683 .00375 L
s
.96804 0 m
.96804 .00375 L
s
.99865 0 m
.99865 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0409 m
.00625 .0409 L
s
[(-3)] -0.0125 .0409 1 0 Mshowa
0 .19393 m
.00625 .19393 L
s
[(-2)] -0.0125 .19393 1 0 Mshowa
0 .34697 m
.00625 .34697 L
s
[(-1)] -0.0125 .34697 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .65303 m
.00625 .65303 L
s
[(1)] -0.0125 .65303 1 0 Mshowa
0 .80607 m
.00625 .80607 L
s
[(2)] -0.0125 .80607 1 0 Mshowa
0 .9591 m
.00625 .9591 L
s
[(3)] -0.0125 .9591 1 0 Mshowa
.125 Mabswid
0 .07151 m
.00375 .07151 L
s
0 .10211 m
.00375 .10211 L
s
0 .13272 m
.00375 .13272 L
s
0 .16333 m
.00375 .16333 L
s
0 .22454 m
.00375 .22454 L
s
0 .25515 m
.00375 .25515 L
s
0 .28575 m
.00375 .28575 L
s
0 .31636 m
.00375 .31636 L
s
0 .37757 m
.00375 .37757 L
s
0 .40818 m
.00375 .40818 L
s
0 .43879 m
.00375 .43879 L
s
0 .46939 m
.00375 .46939 L
s
0 .53061 m
.00375 .53061 L
s
0 .56121 m
.00375 .56121 L
s
0 .59182 m
.00375 .59182 L
s
0 .62243 m
.00375 .62243 L
s
0 .68364 m
.00375 .68364 L
s
0 .71425 m
.00375 .71425 L
s
0 .74485 m
.00375 .74485 L
s
0 .77546 m
.00375 .77546 L
s
0 .83667 m
.00375 .83667 L
s
0 .86728 m
.00375 .86728 L
s
0 .89789 m
.00375 .89789 L
s
0 .92849 m
.00375 .92849 L
s
0 .01029 m
.00375 .01029 L
s
0 .98971 m
.00375 .98971 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.17226 .99375 m
.17226 1 L
s
.3253 .99375 m
.3253 1 L
s
.47833 .99375 m
.47833 1 L
s
.63137 .99375 m
.63137 1 L
s
.7844 .99375 m
.7844 1 L
s
.93743 .99375 m
.93743 1 L
s
.125 Mabswid
.04984 .99625 m
.04984 1 L
s
.08044 .99625 m
.08044 1 L
s
.11105 .99625 m
.11105 1 L
s
.14166 .99625 m
.14166 1 L
s
.20287 .99625 m
.20287 1 L
s
.23348 .99625 m
.23348 1 L
s
.26408 .99625 m
.26408 1 L
s
.29469 .99625 m
.29469 1 L
s
.3559 .99625 m
.3559 1 L
s
.38651 .99625 m
.38651 1 L
s
.41712 .99625 m
.41712 1 L
s
.44772 .99625 m
.44772 1 L
s
.50894 .99625 m
.50894 1 L
s
.53955 .99625 m
.53955 1 L
s
.57015 .99625 m
.57015 1 L
s
.60076 .99625 m
.60076 1 L
s
.66197 .99625 m
.66197 1 L
s
.69258 .99625 m
.69258 1 L
s
.72319 .99625 m
.72319 1 L
s
.75379 .99625 m
.75379 1 L
s
.81501 .99625 m
.81501 1 L
s
.84561 .99625 m
.84561 1 L
s
.87622 .99625 m
.87622 1 L
s
.90683 .99625 m
.90683 1 L
s
.96804 .99625 m
.96804 1 L
s
.99865 .99625 m
.99865 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .0409 m
1 .0409 L
s
.99375 .19393 m
1 .19393 L
s
.99375 .34697 m
1 .34697 L
s
.99375 .5 m
1 .5 L
s
.99375 .65303 m
1 .65303 L
s
.99375 .80607 m
1 .80607 L
s
.99375 .9591 m
1 .9591 L
s
.125 Mabswid
.99625 .07151 m
1 .07151 L
s
.99625 .10211 m
1 .10211 L
s
.99625 .13272 m
1 .13272 L
s
.99625 .16333 m
1 .16333 L
s
.99625 .22454 m
1 .22454 L
s
.99625 .25515 m
1 .25515 L
s
.99625 .28575 m
1 .28575 L
s
.99625 .31636 m
1 .31636 L
s
.99625 .37757 m
1 .37757 L
s
.99625 .40818 m
1 .40818 L
s
.99625 .43879 m
1 .43879 L
s
.99625 .46939 m
1 .46939 L
s
.99625 .53061 m
1 .53061 L
s
.99625 .56121 m
1 .56121 L
s
.99625 .59182 m
1 .59182 L
s
.99625 .62243 m
1 .62243 L
s
.99625 .68364 m
1 .68364 L
s
.99625 .71425 m
1 .71425 L
s
.99625 .74485 m
1 .74485 L
s
.99625 .77546 m
1 .77546 L
s
.99625 .83667 m
1 .83667 L
s
.99625 .86728 m
1 .86728 L
s
.99625 .89789 m
1 .89789 L
s
.99625 .92849 m
1 .92849 L
s
.99625 .01029 m
1 .01029 L
s
.99625 .98971 m
1 .98971 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
25 string
25 25 8 [25 0 0 25 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
1429456486A6C5DEF1FDFFF9EBD6BA9B79593A210E02000614
162D49698AABC8E1F3FDFFF8E9D2B6967554371E0C02000716
1E37557597B6D2E9F8FFFDF3E1C8AA8A68492D160700020C1E
2C48688AAAC8E1F3FDFFF8E9D3B7977555371E0C020007162C
426183A4C2DCF0FCFFFAEDD8BD9E7C5B3D230F030005122742
5F80A1C0DAEFFBFFFBEEDABFA07F5E3F25100400041125405F
80A1C0DAEEFBFFFBEEDABFA17F5E3F251104000411253F5E7F
A0BFDAEEFBFFFBEFDAC0A1805F40251104000410253F5E7FA0
BDD8EDFAFFFCF0DCC2A483614227120500030F233D5B7C9EBD
D3E9F8FFFDF3E1C8AA8A68482C160700020C1E37557597B7D3
E1F3FDFFF8E9D2B6977555371E0C020007162D49688AAAC8E1
E9F8FFFDF3E1C8AB8A69492D160700020C1E37547596B6D2E9
EBF9FFFDF1DEC5A686644529140600020E213A59799BBAD6EB
E9F8FFFDF3E1C8AB8A69492D160700020C1E37547596B6D2E9
E1F3FDFFF8E9D2B6977555371E0C020007162D49688AAAC8E1
D3E9F8FFFDF3E1C8AA8A68482C160700020C1E37557597B7D3
BDD8EDFAFFFCF0DCC2A483614227120500030F233D5B7C9EBD
A0BFDAEEFBFFFBEFDAC0A1805F40251104000410253F5E7FA0
80A1C0DAEEFBFFFBEEDABFA17F5E3F251104000411253F5E7F
5F80A1C0DAEFFBFFFBEEDABFA07F5E3F25100400041125405F
426183A4C2DCF0FCFFFAEDD8BD9E7C5B3D230F030005122742
2C48688AAAC8E1F3FDFFF8E9D3B7977555371E0C020007162C
1E37557597B6D2E9F8FFFDF3E1C8AA8A68492D160700020C1E
162D49698AABC8E1F3FDFFF8E9D2B6967554371E0C02000716
1429456486A6C5DEF1FDFFF9EBD6BA9B79593A210E02000614
pop
P
% End of image
.01923 .01923 m
.01923 .98077 L
s
.05769 .01923 m
.05769 .98077 L
s
.09615 .01923 m
.09615 .98077 L
s
.13462 .01923 m
.13462 .98077 L
s
.17308 .01923 m
.17308 .98077 L
s
.21154 .01923 m
.21154 .98077 L
s
.25 .01923 m
.25 .98077 L
s
.28846 .01923 m
.28846 .98077 L
s
.32692 .01923 m
.32692 .98077 L
s
.36538 .01923 m
.36538 .98077 L
s
.40385 .01923 m
.40385 .98077 L
s
.44231 .01923 m
.44231 .98077 L
s
.48077 .01923 m
.48077 .98077 L
s
.51923 .01923 m
.51923 .98077 L
s
.55769 .01923 m
.55769 .98077 L
s
.59615 .01923 m
.59615 .98077 L
s
.63462 .01923 m
.63462 .98077 L
s
.67308 .01923 m
.67308 .98077 L
s
.71154 .01923 m
.71154 .98077 L
s
.75 .01923 m
.75 .98077 L
s
.78846 .01923 m
.78846 .98077 L
s
.82692 .01923 m
.82692 .98077 L
s
.86538 .01923 m
.86538 .98077 L
s
.90385 .01923 m
.90385 .98077 L
s
.94231 .01923 m
.94231 .98077 L
s
.98077 .01923 m
.98077 .98077 L
s
.01923 .01923 m
.98077 .01923 L
s
.01923 .05769 m
.98077 .05769 L
s
.01923 .09615 m
.98077 .09615 L
s
.01923 .13462 m
.98077 .13462 L
s
.01923 .17308 m
.98077 .17308 L
s
.01923 .21154 m
.98077 .21154 L
s
.01923 .25 m
.98077 .25 L
s
.01923 .28846 m
.98077 .28846 L
s
.01923 .32692 m
.98077 .32692 L
s
.01923 .36538 m
.98077 .36538 L
s
.01923 .40385 m
.98077 .40385 L
s
.01923 .44231 m
.98077 .44231 L
s
.01923 .48077 m
.98077 .48077 L
s
.01923 .51923 m
.98077 .51923 L
s
.01923 .55769 m
.98077 .55769 L
s
.01923 .59615 m
.98077 .59615 L
s
.01923 .63462 m
.98077 .63462 L
s
.01923 .67308 m
.98077 .67308 L
s
.01923 .71154 m
.98077 .71154 L
s
.01923 .75 m
.98077 .75 L
s
.01923 .78846 m
.98077 .78846 L
s
.01923 .82692 m
.98077 .82692 L
s
.01923 .86538 m
.98077 .86538 L
s
.01923 .90385 m
.98077 .90385 L
s
.01923 .94231 m
.98077 .94231 L
s
.01923 .98077 m
.98077 .98077 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{224, 224},
  ImageMargins->{{52, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005@0001D2000`400?l00000o`00003ooooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomA
ooooo`006Oooool01?nj^[[o410@o`000?mgMgL/ooooo`Co000000?o410@ooooooooool0:?ooool6
o`0002[ooooo00KoZJVYob4Q8Ol0003o0000oeEEEOo^k^h/ooooo`;o000000?o410@ooooooooool0
:?ooool01_nHV9So410@o`000?l0003oA4A4onk^kR[ooooo00Kok^k^odA4A?l0003o0000oeEEEOo^
k^hCooooo`006?ooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZBgooooo00?o0000ooooooooool0
:_ooool00onHV9So0000olc<c002ooooo`03oa0@4?oooooooooo02Sooooo00Ko410@ojVYZOoooooo
ooooogMgMolb<S8]ooooo`03o`000?oooooooooo02Wooooo00Ko410@ohN7QoooooooooooogMgMom4
A4@Zooooo`06oeEEEOmgMgOooooooooooomgMgOoEEEE4oooool001Sooooo00KoA4A4ojVYZOoooooo
ooooojVYZOlb<S8]ooooo`03o`000?oooooooooo02_ooooo00?oV9RHo`000?o<c<`0<Oooool00ol0
003oooooooooo`0Wooooo`Ko0000;oooool00ol0003oooooooooo`0Xooooo`03oa0@4?oooooooooo
00;ooooo00?o0000ooooooooool04Oooool001Sooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0[ooooo`03o`000?oooooooooo02cooooo00?oZJVYoa0@4?o<c<`0;oooool00omgMgOo
8B4Qooooo`0Xooooo`05ofIVI_nYZJWoooooooooool00000;oooool00oo^k^ko0000ooooo`0Yoooo
o`03o`000?o^k^kooooo00;ooooo00?o0000ooooooooool04Oooool001Sooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo02gooooo00?oc<c<oa0@4?o<
c<`0;?ooool01?lQ8B7o0000o`000?nj^[XYooooo`05onk^k_lQ8B7ok^k^ooooool00000:oooool0
1_l@413oV9RHooooooooooooMgMgofIVIR[ooooo00Ko0000oeEEEOo^k^koooooogMgMomEEEDCoooo
o`006?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02_ooooo00?o0000oooooooo
ool0;_ooool00onYZJWo<S8booooo`0/ooooo`03onk^k_mgMgOo<S8b02[ooooo00CoZJVYofIVI_oo
oooo0000:oooool01Ol0003o8B4Qo`000?l0003oIVIV02_ooooo00Ko8B4QofIVI_l0003o0000oeEE
EOo^k^hCooooo`006?ooool01_m4A4CoZJVYooooooooooooZJVYodA4A2gooooo00?o0000oooooooo
ool0;oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02Wooooo00?oA4A4olc<c?l0
0000:oooool00ol0003oooooooooo`0]ooooo`03ohN7QomVIVKooooo01Kooooo000Hooooo`06olc<
c?lb<S;ok^k^onk^k_lb<S;oc<c<:oooool00ol0003oA4A4o`00000/ooooo`06o`000?n7QhOok^k^
oooooomgMgOo<S8b:_ooool01_lQ8B7oQhN7ooooooooooooIVIVoc8b<R_ooooo00?ogMgModA4A?l0
0000:oooool00ol0003oooooooooo`0^ooooo`03oc8b<_mVIVKogMgM01Gooooo000Iooooo`04okZj
^_l@413o410@olc<c2cooooo00?oc<c<oeEEEOl00000;?ooool01_nYZJWo<S8bo`000?l0003oEEEE
onk^kR[ooooo00Ko^[ZjodA4A?l0003o0000odA4A?o^k^h/ooooo`03ohN7Qol0003ooooo02[ooooo
1Ol0000]ooooo`04ogMgMol@413o0000ob4Q8A?ooooo003ooooooe7ooooo003ooooooe7ooooo003o
oooooe7ooooo003ooooooe7ooooo003ooooooe7ooooo000Eoooooooo0000>ol00001ooooo`005Ooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01ooo
ool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0;Oooool0
0ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0;Oooool0
0ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool04?ooool1
o`00007ooooo000Eooooo`?o0000oooooolfooooo`;o00000Oooool001Gooooo00?o0000oooooooo
ool0oooooolgooooo`7o00000Oooool001Gooooo00?o0000ooooooooool0oooooolgooooo`7o0000
0Oooool001Gooooo00?o0000ooooooooool00oooooooo`0002oo00001Oooool1o`00007ooooo000E
ooooo`03o`000?oooooooooo00?ooooo00?o0000oa@D5?lD51@02OlD51@00ol0003o:BTYobTY:@09
obTY:@03o`000?m5ADGoADE500[oADE500?o0000ofATI?mTI6@02OmTI6@00ol0003oQXJ6ohJ6QP09
ohJ6QP03o`000?nVYZKoYZJV00WoYZJV00?o0000olG5aOo5aLD02Oo5aLD00ol0003og]kNomkNgP09
omkNgP03o`000?oalO7olO7a00WolO7a00?o0000oogmoOomoOd02OomoOd00ol0003oooooooooo`09
ooooo`03o`000?oinOWonOWi00WonOWi00?o0000on_[joo[jn/02Oo[jn/00ol0003oe]KFomKFeP09
omKFeP03o`000?nj^[[o^[Zj00Wo^[Zj00?o0000oi^KVonKVi/02OnKVi/00ol0003oNGUiogUiN@09
ogUiN@03o`000?mIFEWoFEUI00WoFEUI00?o0000ocXj>_lj>SX02Olj>SX00ol0003o8B4Qob4Q8@09
ob4Q8@03o`000?l>3Pko3Ph>00Wo3Ph>00?o0000o`820_l20P802Ol20P8=o`0000_o1PH600?o0000
oa@D5?lD51@02OlD51@00ol0003oooooooooo`03ooooo`7o00000Oooool001Gooooo00?o0000oooo
ooooool00oooool00ol0003o51@Doa@D5009oa@D5003o`000?lY:BWo:BTY00Wo:BTY00?o0000odE5
AOm5ADD02_m5ADD00ol0003oI6ATofATI009ofATI003o`000?n6QXKoQXJ600WoQXJ600?o0000ojJV
Y_nVYZH02OnVYZH00ol0003oaLG5olG5a@09olG5a@03o`000?oNg]kog]kN00Wog]kN00?o0000oo7a
lOoalO402OoalO400ol0003ooOgmoogmo@09oogmo@03o`000?oooooooooo00Wooooo00?o0000ooWi
nOoinOT02OoinOT00ol0003ojn_[on_[j`09on_[j`03o`000?oFe]Koe]KF00Woe]KF00?o0000okZj
^_nj^[X02Onj^[X00ol0003oVi^Koi^KV`09oi^KV`03o`000?miNGWoNGUi00WoNGUi00?o0000oeUI
FOmIFET02OmIFET00ol0003o>SXjocXj>P09ocXj>P03o`000?lQ8B7o8B4Q00Wo8B4Q00?o0000o`h>
3_l>3Ph02Ol>3Ph00ol0003o0P82o`820P09o`820Pgo00002ol61PH00ol0003o51@Doa@D5009oa@D
5003o`000?oooooooooo00?ooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`03
o`000?lD51Co51@D00Wo51@D00?o0000obTY:OlY:BT02OlY:BT00ol0003oADE5odE5A@0:odE5A@03
o`000?mTI6CoI6AT00WoI6AT00?o0000ohJ6Q_n6QXH02On6QXH00ol0003oYZJVojJVYP09ojJVYP03
o`000?o5aLGoaLG500WoaLG500?o0000omkNg_oNg]h02OoNg]h00ol0003olO7aoo7al@09oo7al@03
o`000?omoOgooOgm00WooOgm00?o0000ooooooooool02Oooool00ol0003onOWiooWin@09ooWin@03
o`000?o[jn_ojn_[00Wojn_[00?o0000omKFe_oFe]H02OoFe]H00ol0003o^[ZjokZj^P09okZj^P03
o`000?nKVi_oVi^K00WoVi^K00?o0000ogUiNOmiNGT02OmiNGT00ol0003oFEUIoeUIF@09oeUIF@03
o`000?lj>S[o>SXj00Wo>SXj00?o0000ob4Q8OlQ8B402OlQ8B400ol0003o3Ph>o`h>3P09o`h>3P03
o`000?l20P;o0P8200Wo0P823Ol0000;o`H61P03o`000?lD51Co51@D00Wo51@D00?o0000oooooooo
ool00oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000oa@D5?lD51@0
2OlD51@00ol0003o:BTYobTY:@09obTY:@03o`000?m5ADGoADE500[oADE500?o0000ofATI?mTI6@0
2OmTI6@00ol0003oQXJ6ohJ6QP09ohJ6QP03o`000?nVYZKoYZJV00WoYZJV00?o0000olG5aOo5aLD0
2Oo5aLD00ol0003og]kNomkNgP09omkNgP03o`000?oalO7olO7a00WolO7a00?o0000oogmoOomoOd0
2OomoOd00ol0003oooooooooo`09ooooo`03o`000?oinOWonOWi00WonOWi00?o0000on_[joo[jn/0
2Oo[jn/00ol0003oe]KFomKFeP09omKFeP03o`000?nj^[[o^[Zj00Wo^[Zj00?o0000oi^KVonKVi/0
2OnKVi/00ol0003oNGUiogUiN@09ogUiN@03o`000?mIFEWoFEUI00WoFEUI00?o0000ocXj>_lj>SX0
2Olj>SX00ol0003o8B4Qob4Q8@09ob4Q8@03o`000?l>3Pko3Ph>00Wo3Ph>00?o0000o`820_l20P80
2Ol20P8=o`0000_o1PH600?o0000oa@D5?lD51@02OlD51@00ol0003oooooooooo`03ooooo`7o0000
0Oooool000[ooooo00KoZJVYob4Q8Ol0003o0000oeEEEOo^k^h5ooooo`03o`000?oooooooooo00?o
oooo00?o0000oa@D5?lD51@02OlD51@00ol0003o:BTYobTY:@09obTY:@03o`000?m5ADGoADE500[o
ADE500?o0000ofATI?mTI6@02OmTI6@00ol0003oQXJ6ohJ6QP09ohJ6QP03o`000?nVYZKoYZJV00Wo
YZJV00?o0000olG5aOo5aLD02Oo5aLD00ol0003og]kNomkNgP09omkNgP03o`000?oalO7olO7a00Wo
lO7a00?o0000oogmoOomoOd02OomoOd00ol0003oooooooooo`09ooooo`03o`000?oinOWonOWi00Wo
nOWi00?o0000on_[joo[jn/02Oo[jn/00ol0003oe]KFomKFeP09omKFeP03o`000?nj^[[o^[Zj00Wo
^[Zj00?o0000oi^KVonKVi/02OnKVi/00ol0003oNGUiogUiN@09ogUiN@03o`000?mIFEWoFEUI00Wo
FEUI00?o0000ocXj>_lj>SX02Olj>SX00ol0003o8B4Qob4Q8@09ob4Q8@03o`000?l>3Pko3Ph>00Wo
3Ph>00?o0000o`820_l20P802Ol20P8=o`0000_o1PH600?o0000oa@D5?lD51@02OlD51@00ol0003o
ooooooooo`03ooooo`7o00000Oooool000[ooooo00Ko410@ojVYZOooooooooooogMgMolb<S85oooo
o`03o`000?oooooooooo00?ooooo00?o0000oa@D5?lD51@02OlD51@00ol0003o:BTYobTY:@09obTY
:@03o`000?m5ADGoADE500[oADE500?o0000ofATI?mTI6@02OmTI6@00ol0003oQXJ6ohJ6QP09ohJ6
QP03o`000?nVYZKoYZJV00WoYZJV00?o0000olG5aOo5aLD02Oo5aLD00ol0003og]kNomkNgP09omkN
gP03o`000?oalO7olO7a00WolO7a00?o0000oogmoOomoOd02OomoOd00ol0003oooooooooo`09oooo
o`03o`000?oinOWonOWi00WonOWi00?o0000on_[joo[jn/02Oo[jn/00ol0003oe]KFomKFeP09omKF
eP03o`000?nj^[[o^[Zj00Wo^[Zj00?o0000oi^KVonKVi/02OnKVi/00ol0003oNGUiogUiN@09ogUi
N@03o`000?mIFEWoFEUI00WoFEUI00?o0000ocXj>_lj>SX02Olj>SX00ol0003o8B4Qob4Q8@09ob4Q
8@03o`000?l>3Pko3Ph>00Wo3Ph>00?o0000o`820_l20P802Ol20P8=o`0000_o1PH600?o0000oa@D
5?lD51@02OlD51@00ol0003oooooooooo`03ooooo`7o00000Oooool000oooooo00?o0000oooooooo
ool00oooool3o`0000?ooooo00?o0000oa@D5?lD51@02OlD51@00ol0003o:BTYobTY:@09obTY:@03
o`000?m5ADGoADE500[oADE500?o0000ofATI?mTI6@02OmTI6@00ol0003oQXJ6ohJ6QP09ohJ6QP03
o`000?nVYZKoYZJV00WoYZJV00?o0000olG5aOo5aLD02Oo5aLD00ol0003og]kNomkNgP09omkNgP03
o`000?oalO7olO7a00WolO7a00?o0000oogmoOomoOd02OomoOd00ol0003oooooooooo`09ooooo`03
o`000?oinOWonOWi00WonOWi00?o0000on_[joo[jn/02Oo[jn/00ol0003oe]KFomKFeP09omKFeP03
o`000?nj^[[o^[Zj00Wo^[Zj00?o0000oi^KVonKVi/02OnKVi/00ol0003oNGUiogUiN@09ogUiN@03
o`000?mIFEWoFEUI00WoFEUI00?o0000ocXj>_lj>SX02Olj>SX00ol0003o8B4Qob4Q8@09ob4Q8@03
o`000?l>3Pko3Ph>00Wo3Ph>00?o0000o`820_l20P802Ol20P8=o`0000_o1PH600?o0000oa@D5?lD
51@02OlD51@01?l0003oooooooooooooool3o`00007ooooo00000ooooooo0000o`000005o`0000Ko
oooo00?oMgMgob4Q8Oooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?lD51Co51@D00Wo
51@D00?o0000obTY:OlY:BT02OlY:BT00ol0003oADE5odE5A@0:odE5A@03o`000?mTI6CoI6AT00Wo
I6AT00?o0000ohJ6Q_n6QXH02On6QXH00ol0003oYZJVojJVYP09ojJVYP03o`000?o5aLGoaLG500Wo
aLG500?o0000omkNg_oNg]h02OoNg]h00ol0003olO7aoo7al@09oo7al@03o`000?omoOgooOgm00Wo
oOgm00?o0000ooooooooool02Oooool00ol0003onOWiooWin@09ooWin@03o`000?o[jn_ojn_[00Wo
jn_[00?o0000omKFe_oFe]H02OoFe]H00ol0003o^[ZjokZj^P09okZj^P03o`000?nKVi_oVi^K00Wo
Vi^K00?o0000ogUiNOmiNGT02OmiNGT00ol0003oFEUIoeUIF@09oeUIF@03o`000?lj>S[o>SXj00Wo
>SXj00?o0000ob4Q8OlQ8B402OlQ8B400ol0003o3Ph>o`h>3P09o`h>3P03o`000?l20P;o0P8200Wo
0P823Ol0000;o`H61P03o`000?lD51Co51@D00Wo51@D00?o0000ooooooooool00oooool1o`00007o
oooo000<ooooo`04ob4Q8Ol0003o0000okZj^PGooooo00?o0000ooooooooool00oooool00ol0003o
51@Doa@D5009oa@D5003o`000?lY:BWo:BTY00Wo:BTY00?o0000odE5AOm5ADD02_m5ADD00ol0003o
I6ATofATI009ofATI003o`000?n6QXKoQXJ600WoQXJ600?o0000ojJVY_nVYZH02OnVYZH00ol0003o
aLG5olG5a@09olG5a@03o`000?oNg]kog]kN00Wog]kN00?o0000oo7alOoalO402OoalO400ol0003o
oOgmoogmo@09oogmo@03o`000?oooooooooo00Wooooo00?o0000ooWinOoinOT02OoinOT00ol0003o
jn_[on_[j`09on_[j`03o`000?oFe]Koe]KF00Woe]KF00?o0000okZj^_nj^[X02Onj^[X00ol0003o
Vi^Koi^KV`09oi^KV`03o`000?miNGWoNGUi00WoNGUi00?o0000oeUIFOmIFET02OmIFET00ol0003o
>SXjocXj>P09ocXj>P03o`000?lQ8B7o8B4Q00Wo8B4Q00?o0000o`h>3_l>3Ph02Ol>3Ph00ol0003o
0P82o`820P09o`820Pgo00002ol61PH00ol0003o51@Doa@D5009oa@D5003o`000?oooooooooo00?o
oooo0Ol00001ooooo`003Oooool00oo^k^koMgMgoc8b<P05ooooo`03o`000?oooooooooo00?ooooo
00?o0000oa@D5?lD51@02OlD51@00ol0003o:BTYobTY:@09obTY:@03o`000?m5ADGoADE500[oADE5
00?o0000ofATI?mTI6@02OmTI6@00ol0003oQXJ6ohJ6QP09ohJ6QP03o`000?nVYZKoYZJV00WoYZJV
00?o0000olG5aOo5aLD02Oo5aLD00ol0003og]kNomkNgP09omkNgP03o`000?oalO7olO7a00WolO7a
00?o0000oogmoOomoOd02OomoOd00ol0003oooooooooo`09ooooo`03o`000?oinOWonOWi00WonOWi
00?o0000on_[joo[jn/02Oo[jn/00ol0003oe]KFomKFeP09omKFeP03o`000?nj^[[o^[Zj00Wo^[Zj
00?o0000oi^KVonKVi/02OnKVi/00ol0003oNGUiogUiN@09ogUiN@03o`000?mIFEWoFEUI00WoFEUI
00?o0000ocXj>_lj>SX02Olj>SX00ol0003o8B4Qob4Q8@09ob4Q8@03o`000?l>3Pko3Ph>00Wo3Ph>
00?o0000o`820_l20P802Ol20P8=o`0000_o1PH600?o0000oa@D5?lD51@02OlD51@00ol0003ooooo
ooooo`03ooooo`7o00000Oooool000oooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`03ooooo`03o`000?lD51Co51@D00Wo51@D00?o0000obTY:OlY:BT02OlY:BT00ol0003oADE5odE5
A@0:odE5A@03o`000?mTI6CoI6AT00WoI6AT00?o0000ohJ6Q_n6QXH02On6QXH00ol0003oYZJVojJV
YP09ojJVYP03o`000?o5aLGoaLG500WoaLG500?o0000omkNg_oNg]h02OoNg]h00ol0003olO7aoo7a
l@09oo7al@03o`000?omoOgooOgm00WooOgm00?o0000ooooooooool02Oooool00ol0003onOWiooWi
n@09ooWin@03o`000?o[jn_ojn_[00Wojn_[00?o0000omKFe_oFe]H02OoFe]H00ol0003o^[ZjokZj
^P09okZj^P03o`000?nKVi_oVi^K00WoVi^K00?o0000ogUiNOmiNGT02OmiNGT00ol0003oFEUIoeUI
F@09oeUIF@03o`000?lj>S[o>SXj00Wo>SXj00?o0000ob4Q8OlQ8B402OlQ8B400ol0003o3Ph>o`h>
3P09o`h>3P03o`000?l20P;o0P8200Wo0P823Ol0000;o`H61P03o`000?lD51Co51@D00Wo51@D00?o
0000ooooooooool00oooool1o`00007ooooo000:ooooo`06ob4Q8On7QhOooooooooooomVIVKo<S8b
1Oooool00ol0003oooooooooo`03oooooooo0000;ol00005ooooo`7o00000Oooool000[ooooo00Ko
^[ZjodA4A?l0003o0000odA4A?o^k^h5ooooo`03o`000?oooooooooo00?ooooo00?o0000oaHF5_lF
5QH02OlF5QH00ol0003o;Bd]obd];@09obd];@03o`000?m9BDWoBDU900[oBDU900?o0000ofUYJOmY
JFT02OmYJFT00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?n[Zj_oZj^[00WoZj^[00?o0000olS8b?o8
b<P02Oo8b<P00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oclo?olo?c00Wolo?c00?o0000oogmoOom
oOd02OomoOd00ol0003oooooooooo`09ooooo`03o`000?ohn?Son?Sh00Won?Sh00?o0000onWYjOoY
jNT02OoYjNT00ol0003od];Bom;BdP09om;BdP03o`000?nf][Ko][Jf00Wo][Jf00?o0000oiJFU_nF
UYH02OnFUYH00ol0003oMGEeogEeM@09ogEeM@03o`000?mDE5CoE5AD00WoE5AD00?o0000ocLg=olg
=cL02Olg=cL00ol0003o7QhNoahN7P09oahN7P03o`000?l<30co30`<00Wo30`<00?o0000o`820_l2
0P802Ol20P8=o`0000_o1`L700?o0000oaHF5_lF5QH02OlF5QH00ol0003oooooooooo`03ooooo`7o
00000Oooool001Gooooo00?o0000ooooooooool00oooool00ol0003o5QHFoaHF5P09oaHF5P03o`00
0?l];Bgo;Bd]00Wo;Bd]00?o0000odU9BOm9BDT02_m9BDT00ol0003oJFUYofUYJ@09ofUYJ@03o`00
0?n:RX[oRXZ:00WoRXZ:00?o0000oj^[Zon[Zj/02On[Zj/00ol0003ob<S8olS8b009olS8b003o`00
0?oQhN7ohN7Q00WohN7Q00?o0000oo?clooclo<02Ooclo<00ol0003ooOgmoogmo@09oogmo@03o`00
0?oooooooooo00Wooooo00?o0000ooShn?ohn?P02Oohn?P00ol0003ojNWYonWYj@09onWYj@03o`00
0?oBd];od];B00Wod];B00?o0000okJf]_nf][H02Onf][H00ol0003oUYJFoiJFUP09oiJFUP03o`00
0?meMGGoMGEe00WoMGEe00?o0000oeADE?mDE5@02OmDE5@00ol0003o=cLgocLg=`09ocLg=`03o`00
0?lN7Qko7QhN00Wo7QhN00?o0000o``<3?l<30`02Ol<30`00ol0003o0P82o`820P09o`820Pgo0000
2ol71`L00ol0003o5QHFoaHF5P09oaHF5P03o`000?oooooooooo00?ooooo0Ol00001ooooo`005Ooo
ool00ol0003oooooooooo`03ooooo`03o`000?lF5QKo5QHF00Wo5QHF00?o0000obd];Ol];Bd02Ol]
;Bd00ol0003oBDU9odU9B@0:odU9B@03o`000?mYJFWoJFUY00WoJFUY00?o0000ohZ:R_n:RXX02On:
RXX00ol0003oZj^[oj^[Z`09oj^[Z`03o`000?o8b<Sob<S800Wob<S800?o0000on7QhOoQhN402OoQ
hN400ol0003olo?coo?cl`09oo?cl`03o`000?omoOgooOgm00WooOgm00?o0000ooooooooool02Ooo
ool00ol0003on?ShooShn009ooShn003o`000?oYjNWojNWY00WojNWY00?o0000om;Bd_oBd]802OoB
d]800ol0003o][JfokJf]P09okJf]P03o`000?nFUYKoUYJF00WoUYJF00?o0000ogEeMOmeMGD02Ome
MGD00ol0003oE5ADoeADE009oeADE003o`000?lg=cOo=cLg00Wo=cLg00?o0000oahN7_lN7Qh02OlN
7Qh00ol0003o30`<o``<3009o``<3003o`000?l20P;o0P8200Wo0P823Ol0000;o`L71`03o`000?lF
5QKo5QHF00Wo5QHF00?o0000ooooooooool00oooool1o`00007ooooo000Eooooo`03o`000?oooooo
oooo00?ooooo00?o0000oaHF5_lF5QH02OlF5QH00ol0003o;Bd]obd];@09obd];@03o`000?m9BDWo
BDU900[oBDU900?o0000ofUYJOmYJFT02OmYJFT00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?n[Zj_o
Zj^[00WoZj^[00?o0000olS8b?o8b<P02Oo8b<P00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oclo?o
lo?c00Wolo?c00?o0000oogmoOomoOd02OomoOd00ol0003oooooooooo`09ooooo`03o`000?ohn?So
n?Sh00Won?Sh00?o0000onWYjOoYjNT02OoYjNT00ol0003od];Bom;BdP09om;BdP03o`000?nf][Ko
][Jf00Wo][Jf00?o0000oiJFU_nFUYH02OnFUYH00ol0003oMGEeogEeM@09ogEeM@03o`000?mDE5Co
E5AD00WoE5AD00?o0000ocLg=olg=cL02Olg=cL00ol0003o7QhNoahN7P09oahN7P03o`000?l<30co
30`<00Wo30`<00?o0000o`820_l20P802Ol20P8=o`0000_o1`L700?o0000oaHF5_lF5QH02OlF5QH0
0ol0003oooooooooo`03ooooo`7o00000Oooool001Gooooo0ol00003ooooo`03o`000?lF5QKo5QHF
00Wo5QHF00?o0000obd];Ol];Bd02Ol];Bd00ol0003oBDU9odU9B@0:odU9B@03o`000?mYJFWoJFUY
00WoJFUY00?o0000ohZ:R_n:RXX02On:RXX00ol0003oZj^[oj^[Z`09oj^[Z`03o`000?o8b<Sob<S8
00Wob<S800?o0000on7QhOoQhN402OoQhN400ol0003olo?coo?cl`09oo?cl`03o`000?omoOgooOgm
00WooOgm00?o0000ooooooooool02Oooool00ol0003on?ShooShn009ooShn003o`000?oYjNWojNWY
00WojNWY00?o0000om;Bd_oBd]802OoBd]800ol0003o][JfokJf]P09okJf]P03o`000?nFUYKoUYJF
00WoUYJF00?o0000ogEeMOmeMGD02OmeMGD00ol0003oE5ADoeADE009oeADE003o`000?lg=cOo=cLg
00Wo=cLg00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o30`<o``<3009o``<3003o`000?l20P;o0P82
00Wo0P823Ol0000;o`L71`03o`000?lF5QKo5QHF00Wo5QHF00?o0000ooooooooool00_ooool2o`00
007ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000oaHF5_lF5QH02OlF5QH00ol0003o
;Bd]obd];@09obd];@03o`000?m9BDWoBDU900[oBDU900?o0000ofUYJOmYJFT02OmYJFT00ol0003o
RXZ:ohZ:RP09ohZ:RP03o`000?n[Zj_oZj^[00WoZj^[00?o0000olS8b?o8b<P02Oo8b<P00ol0003o
hN7Qon7Qh@09on7Qh@03o`000?oclo?olo?c00Wolo?c00?o0000oogmoOomoOd02OomoOd00ol0003o
ooooooooo`09ooooo`03o`000?ohn?Son?Sh00Won?Sh00?o0000onWYjOoYjNT02OoYjNT00ol0003o
d];Bom;BdP09om;BdP03o`000?nf][Ko][Jf00Wo][Jf00?o0000oiJFU_nFUYH02OnFUYH00ol0003o
MGEeogEeM@09ogEeM@03o`000?mDE5CoE5AD00WoE5AD00?o0000ocLg=olg=cL02Olg=cL00ol0003o
7QhNoahN7P09oahN7P03o`000?l<30co30`<00Wo30`<00?o0000o`820_l20P802Ol20P8=o`0000_o
1`L700?o0000oaHF5_lF5QH02OlF5QH00ol0003oooooooooo`03ooooo`7o00000Oooool001Gooooo
00?o0000ooooooooool00oooool00ol0003o5QHFoaHF5P09oaHF5P03o`000?l];Bgo;Bd]00Wo;Bd]
00?o0000odU9BOm9BDT02_m9BDT00ol0003oJFUYofUYJ@09ofUYJ@03o`000?n:RX[oRXZ:00WoRXZ:
00?o0000oj^[Zon[Zj/02On[Zj/00ol0003ob<S8olS8b009olS8b003o`000?oQhN7ohN7Q00WohN7Q
00?o0000oo?clooclo<02Ooclo<00ol0003ooOgmoogmo@09oogmo@03o`000?oooooooooo00Wooooo
00?o0000ooShn?ohn?P02Oohn?P00ol0003ojNWYonWYj@09onWYj@03o`000?oBd];od];B00Wod];B
00?o0000okJf]_nf][H02Onf][H00ol0003oUYJFoiJFUP09oiJFUP03o`000?meMGGoMGEe00WoMGEe
00?o0000oeADE?mDE5@02OmDE5@00ol0003o=cLgocLg=`09ocLg=`03o`000?lN7Qko7QhN00Wo7QhN
00?o0000o``<3?l<30`02Ol<30`00ol0003o0P82o`820P09o`820Pgo00002ol71`L00ol0003o5QHF
oaHF5P09oaHF5P03o`000?oooooooooo00?ooooo0Ol00001ooooo`005Oooool00ol0003ooooooooo
o`03ooooo`03o`000?lF5QKo5QHF00Wo5QHF00?o0000obd];Ol];Bd02Ol];Bd00ol0003oBDU9odU9
B@0:odU9B@03o`000?mYJFWoJFUY00WoJFUY00?o0000ohZ:R_n:RXX02On:RXX00ol0003oZj^[oj^[
Z`09oj^[Z`03o`000?o8b<Sob<S800Wob<S800?o0000on7QhOoQhN402OoQhN400ol0003olo?coo?c
l`09oo?cl`03o`000?omoOgooOgm00WooOgm00?o0000ooooooooool02Oooool00ol0003on?ShooSh
n009ooShn003o`000?oYjNWojNWY00WojNWY00?o0000om;Bd_oBd]802OoBd]800ol0003o][JfokJf
]P09okJf]P03o`000?nFUYKoUYJF00WoUYJF00?o0000ogEeMOmeMGD02OmeMGD00ol0003oE5ADoeAD
E009oeADE003o`000?lg=cOo=cLg00Wo=cLg00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o30`<o``<
3009o``<3003o`000?l20P;o0P8200Wo0P823Ol0000;o`L71`03o`000?lF5QKo5QHF00Wo5QHF00?o
0000ooooooooool00oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000
oaHF5_lF5QH02OlF5QH00ol0003o;Bd]obd];@09obd];@03o`000?m9BDWoBDU900[oBDU900?o0000
ofUYJOmYJFT02OmYJFT00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?n[Zj_oZj^[00WoZj^[00?o0000
olS8b?o8b<P02Oo8b<P00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oclo?olo?c00Wolo?c00?o0000
oogmoOomoOd02OomoOd00ol0003oooooooooo`09ooooo`03o`000?ohn?Son?Sh00Won?Sh00?o0000
onWYjOoYjNT02OoYjNT00ol0003od];Bom;BdP09om;BdP03o`000?nf][Ko][Jf00Wo][Jf00?o0000
oiJFU_nFUYH02OnFUYH00ol0003oMGEeogEeM@09ogEeM@03o`000?mDE5CoE5AD00WoE5AD00?o0000
ocLg=olg=cL02Olg=cL00ol0003o7QhNoahN7P09oahN7P03o`000?l<30co30`<00Wo30`<00?o0000
o`820_l20P802Ol20P8=o`0000_o1`L700?o0000oaHF5_lF5QH02OlF5QH00ol0003oooooooooo`03
ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool00ol0003o5QHFoaHF5P09oaHF
5P03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000odU9BOm9BDT02_m9BDT00ol0003oJFUYofUYJ@09ofUY
J@03o`000?n:RX[oRXZ:00WoRXZ:00?o0000oj^[Zon[Zj/02On[Zj/00ol0003ob<S8olS8b009olS8
b003o`000?oQhN7ohN7Q00WohN7Q00?o0000oo?clooclo<02Ooclo<00ol0003ooOgmoogmo@09oogm
o@03o`000?oooooooooo00Wooooo00?o0000ooShn?ohn?P02Oohn?P00ol0003ojNWYonWYj@09onWY
j@03o`000?oBd];od];B00Wod];B00?o0000okJf]_nf][H02Onf][H00ol0003oUYJFoiJFUP09oiJF
UP03o`000?meMGGoMGEe00WoMGEe00?o0000oeADE?mDE5@02OmDE5@00ol0003o=cLgocLg=`09ocLg
=`03o`000?lN7Qko7QhN00Wo7QhN00?o0000o``<3?l<30`02Ol<30`00ol0003o0P82o`820P09o`82
0Pgo00002ol71`L00ol0003o5QHFoaHF5P09oaHF5P03o`000?oooooooooo00?ooooo0Ol00001oooo
o`005Oooool00ol0003oooooooooo`03ooooo`03o`000?lF5QKo5QHF00Wo5QHF00?o0000obd];Ol]
;Bd02Ol];Bd00ol0003oBDU9odU9B@0:odU9B@03o`000?mYJFWoJFUY00WoJFUY00?o0000ohZ:R_n:
RXX02On:RXX00ol0003oZj^[oj^[Z`09oj^[Z`03o`000?o8b<Sob<S800Wob<S800?o0000on7QhOoQ
hN402OoQhN400ol0003olo?coo?cl`09oo?cl`03o`000?omoOgooOgm00WooOgm00?o0000oooooooo
ool02Oooool00ol0003on?ShooShn009ooShn003o`000?oYjNWojNWY00WojNWY00?o0000om;Bd_oB
d]802OoBd]800ol0003o][JfokJf]P09okJf]P03o`000?nFUYKoUYJF00WoUYJF00?o0000ogEeMOme
MGD02OmeMGD00ol0003oE5ADoeADE009oeADE003o`000?lg=cOo=cLg00Wo=cLg00?o0000oahN7_lN
7Qh02OlN7Qh00ol0003o30`<o``<3009o``<3003o`000?l20P;o0P8200Wo0P823Ol0000;o`L71`03
o`000?lF5QKo5QHF00Wo5QHF00?o0000ooooooooool00oooool1o`00007ooooo000Eooooo`03o`00
0?oooooooooo00?oooooool0000_o`0000Gooooo0Ol00001ooooo`005Oooool00ol0003ooooooooo
o`03ooooo`03o`000?lN7Qko7QhN00Wo7QhN00?o0000ocLg=olg=cL02Olg=cL00ol0003oEEEEoeEE
E@0:oeEEE@03o`000?meMGGoMGEe00WoMGEe00?o0000oiNGUonGUiL02OnGUiL00ol0003o][JfokJf
]P09okJf]P03o`000?oBd];od];B00Wod];B00?o0000onWYjOoYjNT02OoYjNT00ol0003on?ShooSh
n009ooShn003o`000?oooooooooo00Wooooo00?o0000oogmoOomoOd02OomoOd00ol0003olo?coo?c
l`09oo?cl`03o`000?oQhN7ohN7Q00WohN7Q00?o0000olS8b?o8b<P02Oo8b<P00ol0003oZZZZojZZ
ZP09ojZZZP03o`000?n:RX[oRXZ:00WoRXZ:00?o0000ofQXJ?mXJ6P02OmXJ6P00ol0003oBDU9odU9
B@09odU9B@03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000oaHF5_lF5QH02OlF5QH00ol0003o1`L7o`L7
1`09o`L71`go00002ol20P800ol0003o30`<o``<3009o``<3003o`000?lN7Qko7QhN00Wo7QhN00?o
0000ooooooooool00oooool1o`00007ooooo000Eooooo`?o00000oooool00ol0003o7QhNoahN7P09
oahN7P03o`000?lg=cOo=cLg00Wo=cLg00?o0000oeEEEOmEEED02_mEEED00ol0003oMGEeogEeM@09
ogEeM@03o`000?nGUiOoUiNG00WoUiNG00?o0000okJf]_nf][H02Onf][H00ol0003od];Bom;BdP09
om;BdP03o`000?oYjNWojNWY00WojNWY00?o0000ooShn?ohn?P02Oohn?P00ol0003oooooooooo`09
ooooo`03o`000?omoOgooOgm00WooOgm00?o0000oo?clooclo<02Ooclo<00ol0003ohN7Qon7Qh@09
on7Qh@03o`000?o8b<Sob<S800Wob<S800?o0000ojZZZ_nZZZX02OnZZZX00ol0003oRXZ:ohZ:RP09
ohZ:RP03o`000?mXJ6SoJ6QX00WoJ6QX00?o0000odU9BOm9BDT02Om9BDT00ol0003o;Bd]obd];@09
obd];@03o`000?lF5QKo5QHF00Wo5QHF00?o0000o`L71ol71`L02Ol71`L=o`0000_o0P8200?o0000
o``<3?l<30`02Ol<30`00ol0003o7QhNoahN7P09oahN7P03o`000?oooooooooo00;ooooo0_l00001
ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?lN7Qko7QhN00Wo7QhN00?o0000ocLg
=olg=cL02Olg=cL00ol0003oEEEEoeEEE@0:oeEEE@03o`000?meMGGoMGEe00WoMGEe00?o0000oiNG
UonGUiL02OnGUiL00ol0003o][JfokJf]P09okJf]P03o`000?oBd];od];B00Wod];B00?o0000onWY
jOoYjNT02OoYjNT00ol0003on?ShooShn009ooShn003o`000?oooooooooo00Wooooo00?o0000oogm
oOomoOd02OomoOd00ol0003olo?coo?cl`09oo?cl`03o`000?oQhN7ohN7Q00WohN7Q00?o0000olS8
b?o8b<P02Oo8b<P00ol0003oZZZZojZZZP09ojZZZP03o`000?n:RX[oRXZ:00WoRXZ:00?o0000ofQX
J?mXJ6P02OmXJ6P00ol0003oBDU9odU9B@09odU9B@03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000oaHF
5_lF5QH02OlF5QH00ol0003o1`L7o`L71`09o`L71`go00002ol20P800ol0003o30`<o``<3009o``<
3003o`000?lN7Qko7QhN00Wo7QhN00?o0000ooooooooool00oooool1o`00007ooooo000Eooooo`03
o`000?oooooooooo00?ooooo00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o=cLgocLg=`09ocLg=`03
o`000?mEEEGoEEEE00[oEEEE00?o0000ogEeMOmeMGD02OmeMGD00ol0003oUiNGoiNGU`09oiNGU`03
o`000?nf][Ko][Jf00Wo][Jf00?o0000om;Bd_oBd]802OoBd]800ol0003ojNWYonWYj@09onWYj@03
o`000?ohn?Son?Sh00Won?Sh00?o0000ooooooooool02Oooool00ol0003ooOgmoogmo@09oogmo@03
o`000?oclo?olo?c00Wolo?c00?o0000on7QhOoQhN402OoQhN400ol0003ob<S8olS8b009olS8b003
o`000?nZZZ[oZZZZ00WoZZZZ00?o0000ohZ:R_n:RXX02On:RXX00ol0003oJ6QXofQXJ009ofQXJ003
o`000?m9BDWoBDU900WoBDU900?o0000obd];Ol];Bd02Ol];Bd00ol0003o5QHFoaHF5P09oaHF5P03
o`000?l71`Oo1`L700Wo1`L73Ol0000;o`820P03o`000?l<30co30`<00Wo30`<00?o0000oahN7_lN
7Qh02OlN7Qh00ol0003oooooooooo`03ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool0
0oooool00ol0003o7QhNoahN7P09oahN7P03o`000?lg=cOo=cLg00Wo=cLg00?o0000oeEEEOmEEED0
2_mEEED00ol0003oMGEeogEeM@09ogEeM@03o`000?nGUiOoUiNG00WoUiNG00?o0000okJf]_nf][H0
2Onf][H00ol0003od];Bom;BdP09om;BdP03o`000?oYjNWojNWY00WojNWY00?o0000ooShn?ohn?P0
2Oohn?P00ol0003oooooooooo`09ooooo`03o`000?omoOgooOgm00WooOgm00?o0000oo?clooclo<0
2Ooclo<00ol0003ohN7Qon7Qh@09on7Qh@03o`000?o8b<Sob<S800Wob<S800?o0000ojZZZ_nZZZX0
2OnZZZX00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?mXJ6SoJ6QX00WoJ6QX00?o0000odU9BOm9BDT0
2Om9BDT00ol0003o;Bd]obd];@09obd];@03o`000?lF5QKo5QHF00Wo5QHF00?o0000o`L71ol71`L0
2Ol71`L=o`0000_o0P8200?o0000o``<3?l<30`02Ol<30`00ol0003o7QhNoahN7P09oahN7P03o`00
0?oooooooooo00?ooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?lN
7Qko7QhN00Wo7QhN00?o0000ocLg=olg=cL02Olg=cL00ol0003oEEEEoeEEE@0:oeEEE@03o`000?me
MGGoMGEe00WoMGEe00?o0000oiNGUonGUiL02OnGUiL00ol0003o][JfokJf]P09okJf]P03o`000?oB
d];od];B00Wod];B00?o0000onWYjOoYjNT02OoYjNT00ol0003on?ShooShn009ooShn003o`000?oo
oooooooo00Wooooo00?o0000oogmoOomoOd02OomoOd00ol0003olo?coo?cl`09oo?cl`03o`000?oQ
hN7ohN7Q00WohN7Q00?o0000olS8b?o8b<P02Oo8b<P00ol0003oZZZZojZZZP09ojZZZP03o`000?n:
RX[oRXZ:00WoRXZ:00?o0000ofQXJ?mXJ6P02OmXJ6P00ol0003oBDU9odU9B@09odU9B@03o`000?l]
;Bgo;Bd]00Wo;Bd]00?o0000oaHF5_lF5QH02OlF5QH00ol0003o1`L7o`L71`09o`L71`go00002ol2
0P800ol0003o30`<o``<3009o``<3003o`000?lN7Qko7QhN00Wo7QhN00?o0000ooooooooool00ooo
ool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000oahN7_lN7Qh02OlN7Qh0
0ol0003o=cLgocLg=`09ocLg=`03o`000?mEEEGoEEEE00[oEEEE00?o0000ogEeMOmeMGD02OmeMGD0
0ol0003oUiNGoiNGU`09oiNGU`03o`000?nf][Ko][Jf00Wo][Jf00?o0000om;Bd_oBd]802OoBd]80
0ol0003ojNWYonWYj@09onWYj@03o`000?ohn?Son?Sh00Won?Sh00?o0000ooooooooool02Oooool0
0ol0003ooOgmoogmo@09oogmo@03o`000?oclo?olo?c00Wolo?c00?o0000on7QhOoQhN402OoQhN40
0ol0003ob<S8olS8b009olS8b003o`000?nZZZ[oZZZZ00WoZZZZ00?o0000ohZ:R_n:RXX02On:RXX0
0ol0003oJ6QXofQXJ009ofQXJ003o`000?m9BDWoBDU900WoBDU900?o0000obd];Ol];Bd02Ol];Bd0
0ol0003o5QHFoaHF5P09oaHF5P03o`000?l71`Oo1`L700Wo1`L73Ol0000;o`820P03o`000?l<30co
30`<00Wo30`<00?o0000oahN7_lN7Qh02OlN7Qh00ol0003oooooooooo`03ooooo`7o00000Oooool0
01Gooooo00?o0000ooooooooool00oooool00ol0003o7QhNoahN7P09oahN7P03o`000?lg=cOo=cLg
00Wo=cLg00?o0000oeEEEOmEEED02_mEEED00ol0003oMGEeogEeM@09ogEeM@03o`000?nGUiOoUiNG
00WoUiNG00?o0000okJf]_nf][H02Onf][H00ol0003od];Bom;BdP09om;BdP03o`000?oYjNWojNWY
00WojNWY00?o0000ooShn?ohn?P02Oohn?P00ol0003oooooooooo`09ooooo`03o`000?omoOgooOgm
00WooOgm00?o0000oo?clooclo<02Ooclo<00ol0003ohN7Qon7Qh@09on7Qh@03o`000?o8b<Sob<S8
00Wob<S800?o0000ojZZZ_nZZZX02OnZZZX00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?mXJ6SoJ6QX
00WoJ6QX00?o0000odU9BOm9BDT02Om9BDT00ol0003o;Bd]obd];@09obd];@03o`000?lF5QKo5QHF
00Wo5QHF00?o0000o`L71ol71`L02Ol71`L=o`0000_o0P8200?o0000o``<3?l<30`02Ol<30`00ol0
003o7QhNoahN7P09oahN7P03o`000?oooooooooo00?ooooo0Ol00001ooooo`005Oooool00ol0003o
ooooooooo`03ooooo`03o`000?lN7Qko7QhN00Wo7QhN00?o0000ocLg=olg=cL02Olg=cL00ol0003o
EEEEoeEEE@0:oeEEE@03o`000?meMGGoMGEe00WoMGEe00?o0000oiNGUonGUiL02OnGUiL00ol0003o
][JfokJf]P09okJf]P03o`000?oBd];od];B00Wod];B00?o0000onWYjOoYjNT02OoYjNT00ol0003o
n?ShooShn009ooShn003o`000?oooooooooo00Wooooo00?o0000oogmoOomoOd02OomoOd00ol0003o
lo?coo?cl`09oo?cl`03o`000?oQhN7ohN7Q00WohN7Q00?o0000olS8b?o8b<P02Oo8b<P00ol0003o
ZZZZojZZZP09ojZZZP03o`000?n:RX[oRXZ:00WoRXZ:00?o0000ofQXJ?mXJ6P02OmXJ6P00ol0003o
BDU9odU9B@09odU9B@03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000oaHF5_lF5QH02OlF5QH00ol0003o
1`L7o`L71`09o`L71`go00002ol20P800ol0003o30`<o``<3009o``<3003o`000?lN7Qko7QhN00Wo
7QhN00?o0000ooooooooool00oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo
00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o=cLgocLg=`09ocLg=`03o`000?mEEEGoEEEE00[oEEEE
00?o0000ogEeMOmeMGD02OmeMGD00ol0003oUiNGoiNGU`09oiNGU`03o`000?nf][Ko][Jf00Wo][Jf
00?o0000om;Bd_oBd]802OoBd]800ol0003ojNWYonWYj@09onWYj@03o`000?ohn?Son?Sh00Won?Sh
00?o0000ooooooooool02Oooool00ol0003ooOgmoogmo@09oogmo@03o`000?oclo?olo?c00Wolo?c
00?o0000on7QhOoQhN402OoQhN400ol0003ob<S8olS8b009olS8b003o`000?nZZZ[oZZZZ00WoZZZZ
00?o0000ohZ:R_n:RXX02On:RXX00ol0003oJ6QXofQXJ009ofQXJ003o`000?m9BDWoBDU900WoBDU9
00?o0000obd];Ol];Bd02Ol];Bd00ol0003o5QHFoaHF5P09oaHF5P03o`000?l71`Oo1`L700Wo1`L7
3Ol0000;o`820P03o`000?l<30co30`<00Wo30`<00?o0000oahN7_lN7Qh02OlN7Qh00ol0003ooooo
ooooo`03ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool00ol0003o7QhNoahN
7P09oahN7P03o`000?lg=cOo=cLg00Wo=cLg00?o0000oeEEEOmEEED02_mEEED00ol0003oMGEeogEe
M@09ogEeM@03o`000?nGUiOoUiNG00WoUiNG00?o0000okJf]_nf][H02Onf][H00ol0003od];Bom;B
dP09om;BdP03o`000?oYjNWojNWY00WojNWY00?o0000ooShn?ohn?P02Oohn?P00ol0003ooooooooo
o`09ooooo`03o`000?omoOgooOgm00WooOgm00?o0000oo?clooclo<02Ooclo<00ol0003ohN7Qon7Q
h@09on7Qh@03o`000?o8b<Sob<S800Wob<S800?o0000ojZZZ_nZZZX02OnZZZX00ol0003oRXZ:ohZ:
RP09ohZ:RP03o`000?mXJ6SoJ6QX00WoJ6QX00?o0000odU9BOm9BDT02Om9BDT00ol0003o;Bd]obd]
;@09obd];@03o`000?lF5QKo5QHF00Wo5QHF00?o0000o`L71ol71`L02Ol71`L=o`0000_o0P8200?o
0000o``<3?l<30`02Ol<30`00ol0003o7QhNoahN7P09oahN7P03o`000?oooooooooo00?ooooo0Ol0
0001ooooo`005Oooool3o`0000?oooooool0000_o`0000Cooooo0_l00001ooooo`005Oooool00ol0
003oooooooooo`03ooooo`03o`000?l/;2co;2`/00Wo;2`/00?o0000odQ8B?m8B4P02Om8B4P00ol0
003oJ6QXofQXJ00:ofQXJ003o`000?n:RX[oRXZ:00WoRXZ:00?o0000ojZZZ_nZZZX02OnZZZX00ol0
003ob<S8olS8b009olS8b003o`000?oQhN7ohN7Q00WohN7Q00?o0000oo?clooclo<02Ooclo<00ol0
003ooOgmoogmo@09oogmo@03o`000?oooooooooo00Wooooo00?o0000ooShn?ohn?P02Oohn?P00ol0
003ojNWYonWYj@09onWYj@03o`000?oCdm?odm?C00Wodm?C00?o0000okNg]ong]kL02Ong]kL00ol0
003oUiNGoiNGU`09oiNGU`03o`000?meMGGoMGEe00WoMGEe00?o0000oeEEEOmEEED02OmEEED00ol0
003o=cLgocLg=`09ocLg=`03o`000?lN7Qko7QhN00Wo7QhN00?o0000o``<3?l<30`02Ol<30`00ol0
003o0P82o`820P09o`820Pgo00002ol71`L00ol0003o5QHFoaHF5P09oaHF5P03o`000?l/;2co;2`/
00Wo;2`/00?o0000ooooooooool00oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?o
oooo00?o0000ob`/;?l/;2`02Ol/;2`00ol0003oB4Q8odQ8B009odQ8B003o`000?mXJ6SoJ6QX00[o
J6QX00?o0000ohZ:R_n:RXX02On:RXX00ol0003oZZZZojZZZP09ojZZZP03o`000?o8b<Sob<S800Wo
b<S800?o0000on7QhOoQhN402OoQhN400ol0003olo?coo?cl`09oo?cl`03o`000?omoOgooOgm00Wo
oOgm00?o0000ooooooooool02Oooool00ol0003on?ShooShn009ooShn003o`000?oYjNWojNWY00Wo
jNWY00?o0000om?CdooCdm<02OoCdm<00ol0003o]kNgokNg]`09okNg]`03o`000?nGUiOoUiNG00Wo
UiNG00?o0000ogEeMOmeMGD02OmeMGD00ol0003oEEEEoeEEE@09oeEEE@03o`000?lg=cOo=cLg00Wo
=cLg00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o30`<o``<3009o``<3003o`000?l20P;o0P8200Wo
0P823Ol0000;o`L71`03o`000?lF5QKo5QHF00Wo5QHF00?o0000ob`/;?l/;2`02Ol/;2`00ol0003o
ooooooooo`03ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool00ol0003o;2`/
ob`/;009ob`/;003o`000?m8B4SoB4Q800WoB4Q800?o0000ofQXJ?mXJ6P02_mXJ6P00ol0003oRXZ:
ohZ:RP09ohZ:RP03o`000?nZZZ[oZZZZ00WoZZZZ00?o0000olS8b?o8b<P02Oo8b<P00ol0003ohN7Q
on7Qh@09on7Qh@03o`000?oclo?olo?c00Wolo?c00?o0000oogmoOomoOd02OomoOd00ol0003ooooo
ooooo`09ooooo`03o`000?ohn?Son?Sh00Won?Sh00?o0000onWYjOoYjNT02OoYjNT00ol0003odm?C
om?Cd`09om?Cd`03o`000?ng]kOo]kNg00Wo]kNg00?o0000oiNGUonGUiL02OnGUiL00ol0003oMGEe
ogEeM@09ogEeM@03o`000?mEEEGoEEEE00WoEEEE00?o0000ocLg=olg=cL02Olg=cL00ol0003o7QhN
oahN7P09oahN7P03o`000?l<30co30`<00Wo30`<00?o0000o`820_l20P802Ol20P8=o`0000_o1`L7
00?o0000oaHF5_lF5QH02OlF5QH00ol0003o;2`/ob`/;009ob`/;003o`000?oooooooooo00?ooooo
0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?l/;2co;2`/00Wo;2`/00?o
0000odQ8B?m8B4P02Om8B4P00ol0003oJ6QXofQXJ00:ofQXJ003o`000?n:RX[oRXZ:00WoRXZ:00?o
0000ojZZZ_nZZZX02OnZZZX00ol0003ob<S8olS8b009olS8b003o`000?oQhN7ohN7Q00WohN7Q00?o
0000oo?clooclo<02Ooclo<00ol0003ooOgmoogmo@09oogmo@03o`000?oooooooooo00Wooooo00?o
0000ooShn?ohn?P02Oohn?P00ol0003ojNWYonWYj@09onWYj@03o`000?oCdm?odm?C00Wodm?C00?o
0000okNg]ong]kL02Ong]kL00ol0003oUiNGoiNGU`09oiNGU`03o`000?meMGGoMGEe00WoMGEe00?o
0000oeEEEOmEEED02OmEEED00ol0003o=cLgocLg=`09ocLg=`03o`000?lN7Qko7QhN00Wo7QhN00?o
0000o``<3?l<30`02Ol<30`00ol0003o0P82o`820P09o`820Pgo00002ol71`L00ol0003o5QHFoaHF
5P09oaHF5P03o`000?l/;2co;2`/00Wo;2`/00?o0000ooooooooool00oooool1o`00007ooooo000E
ooooo`03o`000?oooooooooo00?ooooo00?o0000ob`/;?l/;2`02Ol/;2`00ol0003oB4Q8odQ8B009
odQ8B003o`000?mXJ6SoJ6QX00[oJ6QX00?o0000ohZ:R_n:RXX02On:RXX00ol0003oZZZZojZZZP09
ojZZZP03o`000?o8b<Sob<S800Wob<S800?o0000on7QhOoQhN402OoQhN400ol0003olo?coo?cl`09
oo?cl`03o`000?omoOgooOgm00WooOgm00?o0000ooooooooool02Oooool00ol0003on?ShooShn009
ooShn003o`000?oYjNWojNWY00WojNWY00?o0000om?CdooCdm<02OoCdm<00ol0003o]kNgokNg]`09
okNg]`03o`000?nGUiOoUiNG00WoUiNG00?o0000ogEeMOmeMGD02OmeMGD00ol0003oEEEEoeEEE@09
oeEEE@03o`000?lg=cOo=cLg00Wo=cLg00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o30`<o``<3009
o``<3003o`000?l20P;o0P8200Wo0P823Ol0000;o`L71`03o`000?lF5QKo5QHF00Wo5QHF00?o0000
ob`/;?l/;2`02Ol/;2`00ol0003oooooooooo`03ooooo`7o00000Oooool001Gooooo00?o0000oooo
ooooool00oooool00ol0003o;2`/ob`/;009ob`/;003o`000?m8B4SoB4Q800WoB4Q800?o0000ofQX
J?mXJ6P02_mXJ6P00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?nZZZ[oZZZZ00WoZZZZ00?o0000olS8
b?o8b<P02Oo8b<P00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oclo?olo?c00Wolo?c00?o0000oogm
oOomoOd02OomoOd00ol0003oooooooooo`09ooooo`03o`000?ohn?Son?Sh00Won?Sh00?o0000onWY
jOoYjNT02OoYjNT00ol0003odm?Com?Cd`09om?Cd`03o`000?ng]kOo]kNg00Wo]kNg00?o0000oiNG
UonGUiL02OnGUiL00ol0003oMGEeogEeM@09ogEeM@03o`000?mEEEGoEEEE00WoEEEE00?o0000ocLg
=olg=cL02Olg=cL00ol0003o7QhNoahN7P09oahN7P03o`000?l<30co30`<00Wo30`<00?o0000o`82
0_l20P802Ol20P8=o`0000_o1`L700?o0000oaHF5_lF5QH02OlF5QH00ol0003o;2`/ob`/;009ob`/
;003o`000?oooooooooo00?ooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`03
o`000?l/;2co;2`/00Wo;2`/00?o0000odQ8B?m8B4P02Om8B4P00ol0003oJ6QXofQXJ00:ofQXJ003
o`000?n:RX[oRXZ:00WoRXZ:00?o0000ojZZZ_nZZZX02OnZZZX00ol0003ob<S8olS8b009olS8b003
o`000?oQhN7ohN7Q00WohN7Q00?o0000oo?clooclo<02Ooclo<00ol0003ooOgmoogmo@09oogmo@03
o`000?oooooooooo00Wooooo00?o0000ooShn?ohn?P02Oohn?P00ol0003ojNWYonWYj@09onWYj@03
o`000?oCdm?odm?C00Wodm?C00?o0000okNg]ong]kL02Ong]kL00ol0003oUiNGoiNGU`09oiNGU`03
o`000?meMGGoMGEe00WoMGEe00?o0000oeEEEOmEEED02OmEEED00ol0003o=cLgocLg=`09ocLg=`03
o`000?lN7Qko7QhN00Wo7QhN00?o0000o``<3?l<30`02Ol<30`00ol0003o0P82o`820P09o`820Pgo
00002ol71`L00ol0003o5QHFoaHF5P09oaHF5P03o`000?l/;2co;2`/00Wo;2`/00?o0000oooooooo
ool00oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000ob`/;?l/;2`0
2Ol/;2`00ol0003oB4Q8odQ8B009odQ8B003o`000?mXJ6SoJ6QX00[oJ6QX00?o0000ohZ:R_n:RXX0
2On:RXX00ol0003oZZZZojZZZP09ojZZZP03o`000?o8b<Sob<S800Wob<S800?o0000on7QhOoQhN40
2OoQhN400ol0003olo?coo?cl`09oo?cl`03o`000?omoOgooOgm00WooOgm00?o0000ooooooooool0
2Oooool00ol0003on?ShooShn009ooShn003o`000?oYjNWojNWY00WojNWY00?o0000om?CdooCdm<0
2OoCdm<00ol0003o]kNgokNg]`09okNg]`03o`000?nGUiOoUiNG00WoUiNG00?o0000ogEeMOmeMGD0
2OmeMGD00ol0003oEEEEoeEEE@09oeEEE@03o`000?lg=cOo=cLg00Wo=cLg00?o0000oahN7_lN7Qh0
2OlN7Qh00ol0003o30`<o``<3009o``<3003o`000?l20P;o0P8200Wo0P823Ol0000;o`L71`03o`00
0?lF5QKo5QHF00Wo5QHF00?o0000ob`/;?l/;2`02Ol/;2`00ol0003oooooooooo`03ooooo`7o0000
0Oooool001Gooooo0ol00003ooooo`03o`000?l/;2co;2`/00Wo;2`/00?o0000odQ8B?m8B4P02Om8
B4P00ol0003oJ6QXofQXJ00:ofQXJ003o`000?n:RX[oRXZ:00WoRXZ:00?o0000ojZZZ_nZZZX02OnZ
ZZX00ol0003ob<S8olS8b009olS8b003o`000?oQhN7ohN7Q00WohN7Q00?o0000oo?clooclo<02Ooc
lo<00ol0003ooOgmoogmo@09oogmo@03o`000?oooooooooo00Wooooo00?o0000ooShn?ohn?P02Ooh
n?P00ol0003ojNWYonWYj@09onWYj@03o`000?oCdm?odm?C00Wodm?C00?o0000okNg]ong]kL02Ong
]kL00ol0003oUiNGoiNGU`09oiNGU`03o`000?meMGGoMGEe00WoMGEe00?o0000oeEEEOmEEED02OmE
EED00ol0003o=cLgocLg=`09ocLg=`03o`000?lN7Qko7QhN00Wo7QhN00?o0000o``<3?l<30`02Ol<
30`00ol0003o0P82o`820P09o`820Pgo00002ol71`L00ol0003o5QHFoaHF5P09oaHF5P03o`000?l/
;2co;2`/00Wo;2`/00?o0000ooooooooool00_ooool2o`00007ooooo000Eooooo`03o`000?oooooo
oooo00?ooooo00?o0000ob`/;?l/;2`02Ol/;2`00ol0003oB4Q8odQ8B009odQ8B003o`000?mXJ6So
J6QX00[oJ6QX00?o0000ohZ:R_n:RXX02On:RXX00ol0003oZZZZojZZZP09ojZZZP03o`000?o8b<So
b<S800Wob<S800?o0000on7QhOoQhN402OoQhN400ol0003olo?coo?cl`09oo?cl`03o`000?omoOgo
oOgm00WooOgm00?o0000ooooooooool02Oooool00ol0003on?ShooShn009ooShn003o`000?oYjNWo
jNWY00WojNWY00?o0000om?CdooCdm<02OoCdm<00ol0003o]kNgokNg]`09okNg]`03o`000?nGUiOo
UiNG00WoUiNG00?o0000ogEeMOmeMGD02OmeMGD00ol0003oEEEEoeEEE@09oeEEE@03o`000?lg=cOo
=cLg00Wo=cLg00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o30`<o``<3009o``<3003o`000?l20P;o
0P8200Wo0P823Ol0000;o`L71`03o`000?lF5QKo5QHF00Wo5QHF00?o0000ob`/;?l/;2`02Ol/;2`0
0ol0003oooooooooo`03ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool00ol0
003o;2`/ob`/;009ob`/;003o`000?m8B4SoB4Q800WoB4Q800?o0000ofQXJ?mXJ6P02_mXJ6P00ol0
003oRXZ:ohZ:RP09ohZ:RP03o`000?nZZZ[oZZZZ00WoZZZZ00?o0000olS8b?o8b<P02Oo8b<P00ol0
003ohN7Qon7Qh@09on7Qh@03o`000?oclo?olo?c00Wolo?c00?o0000oogmoOomoOd02OomoOd00ol0
003oooooooooo`09ooooo`03o`000?ohn?Son?Sh00Won?Sh00?o0000onWYjOoYjNT02OoYjNT00ol0
003odm?Com?Cd`09om?Cd`03o`000?ng]kOo]kNg00Wo]kNg00?o0000oiNGUonGUiL02OnGUiL00ol0
003oMGEeogEeM@09ogEeM@03o`000?mEEEGoEEEE00WoEEEE00?o0000ocLg=olg=cL02Olg=cL00ol0
003o7QhNoahN7P09oahN7P03o`000?l<30co30`<00Wo30`<00?o0000o`820_l20P802Ol20P8=o`00
00_o1`L700?o0000oaHF5_lF5QH02OlF5QH00ol0003o;2`/ob`/;009ob`/;003o`000?oooooooooo
00?ooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03oooooooo0000;ol00005ooooo`7o
00000Oooool001Gooooo00?o0000ooooooooool00oooool00ol0003o@T92od92@P09od92@P03o`00
0?mQHF7oHF5Q00WoHF5Q00?o0000oh>3Pon3Ph<02_n3Ph<00ol0003oY:BTojBTY009ojBTY003o`00
0?o2`/;o`/;200Wo`/;200?o0000omcLg?oLg=`02OoLg=`00ol0003ol?3`oo3`l009oo3`l003o`00
0?olo?coo?cl00Woo?cl00?o0000ooooooooool02Oooool00ol0003on_[joo[jnP09oo[jnP03o`00
0?o]kNgokNg]00WokNg]00?o0000omSHf?oHf=P02OoHf=P00ol0003o_Kfmokfm_@09okfm_@03o`00
0?nNWYkoWYjN00WoWYjN00?o0000ogalO?mlO7`02OmlO7`00ol0003oFe]Koe]KF`09oe]KF`03o`00
0?lm?Cgo?Cdm00Wo?Cdm00?o0000ob<S8olS8b<02OlS8b<00ol0003o3`l?o`l?3`09o`l?3`03o`00
0?l30`?o0`<300Wo0`<33Ol0000;o`D51@03o`000?lB4Q;o4Q8B00Wo4Q8B00?o0000obLW9olW9bL0
2OlW9bL00ol0003o@T92od92@P09od92@P03o`000?oooooooooo00?ooooo0Ol00001ooooo`005Ooo
ool00ol0003oooooooooo`03ooooo`03o`000?m2@T;o@T9200Wo@T9200?o0000of5QHOmQHF402OmQ
HF400ol0003oPh>3oh>3P`0:oh>3P`03o`000?nTY:CoY:BT00WoY:BT00?o0000ol;2`_o2`/802Oo2
`/800ol0003og=cLomcLg009omcLg003o`000?o`l?3ol?3`00Wol?3`00?o0000ooclo?olo?`02Ool
o?`00ol0003oooooooooo`09ooooo`03o`000?ojn_[on_[j00Won_[j00?o0000ong]kOo]kNd02Oo]
kNd00ol0003of=SHomSHf009omSHf003o`000?nm_Kgo_Kfm00Wo_Kfm00?o0000oijNW_nNWYh02OnN
WYh00ol0003oO7alogalO009ogalO003o`000?mKFe_oFe]K00WoFe]K00?o0000ocdm?Olm?Cd02Olm
?Cd00ol0003o8b<Sob<S8`09ob<S8`03o`000?l?3`oo3`l?00Wo3`l?00?o0000o`<30ol30`<02Ol3
0`<=o`0000_o1@D500?o0000oa8B4_lB4Q802OlB4Q800ol0003o9bLWobLW9`09obLW9`03o`000?m2
@T;o@T9200Wo@T9200?o0000ooooooooool00oooool1o`00007ooooo000Eooooo`03o`000?oooooo
oooo00?ooooo00?o0000od92@_m2@T802Om2@T800ol0003oHF5Qof5QH@09of5QH@03o`000?n3Ph?o
Ph>300[oPh>300?o0000ojBTY?nTY:@02OnTY:@00ol0003o`/;2ol;2`P09ol;2`P03o`000?oLg=co
g=cL00Wog=cL00?o0000oo3`l?o`l?002Oo`l?000ol0003oo?clooclo009ooclo003o`000?oooooo
oooo00Wooooo00?o0000oo[jn_ojn_X02Oojn_X00ol0003okNg]ong]k@09ong]k@03o`000?oHf=So
f=SH00Wof=SH00?o0000okfm_Onm_Kd02Onm_Kd00ol0003oWYjNoijNWP09oijNWP03o`000?mlO7co
O7al00WoO7al00?o0000oe]KFomKFe/02OmKFe/00ol0003o?Cdmocdm?@09ocdm?@03o`000?lS8b?o
8b<S00Wo8b<S00?o0000o`l?3ol?3`l02Ol?3`l00ol0003o0`<3o`<30`09o`<30`go00002ol51@D0
0ol0003o4Q8Boa8B4P09oa8B4P03o`000?lW9bOo9bLW00Wo9bLW00?o0000od92@_m2@T802Om2@T80
0ol0003oooooooooo`03ooooo`7o00000Oooool000[ooooo1_l00005ooooo`03o`000?oooooooooo
00?ooooo00?o0000od92@_m2@T802Om2@T800ol0003oHF5Qof5QH@09of5QH@03o`000?n3Ph?oPh>3
00[oPh>300?o0000ojBTY?nTY:@02OnTY:@00ol0003o`/;2ol;2`P09ol;2`P03o`000?oLg=cog=cL
00Wog=cL00?o0000oo3`l?o`l?002Oo`l?000ol0003oo?clooclo009ooclo003o`000?oooooooooo
00Wooooo00?o0000oo[jn_ojn_X02Oojn_X00ol0003okNg]ong]k@09ong]k@03o`000?oHf=Sof=SH
00Wof=SH00?o0000okfm_Onm_Kd02Onm_Kd00ol0003oWYjNoijNWP09oijNWP03o`000?mlO7coO7al
00WoO7al00?o0000oe]KFomKFe/02OmKFe/00ol0003o?Cdmocdm?@09ocdm?@03o`000?lS8b?o8b<S
00Wo8b<S00?o0000o`l?3ol?3`l02Ol?3`l00ol0003o0`<3o`<30`09o`<30`go00002ol51@D00ol0
003o4Q8Boa8B4P09oa8B4P03o`000?lW9bOo9bLW00Wo9bLW00?o0000od92@_m2@T802Om2@T800ol0
003oooooooooo`03ooooo`7o00000Oooool000[ooooo00?oV9RHo`000?o<c<`00_ooool00ol@413o
ooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o0000od92@_m2@T802Om2@T800ol0003o
HF5Qof5QH@09of5QH@03o`000?n3Ph?oPh>300[oPh>300?o0000ojBTY?nTY:@02OnTY:@00ol0003o
`/;2ol;2`P09ol;2`P03o`000?oLg=cog=cL00Wog=cL00?o0000oo3`l?o`l?002Oo`l?000ol0003o
o?clooclo009ooclo003o`000?oooooooooo00Wooooo00?o0000oo[jn_ojn_X02Oojn_X00ol0003o
kNg]ong]k@09ong]k@03o`000?oHf=Sof=SH00Wof=SH00?o0000okfm_Onm_Kd02Onm_Kd00ol0003o
WYjNoijNWP09oijNWP03o`000?mlO7coO7al00WoO7al00?o0000oe]KFomKFe/02OmKFe/00ol0003o
?Cdmocdm?@09ocdm?@03o`000?lS8b?o8b<S00Wo8b<S00?o0000o`l?3ol?3`l02Ol?3`l00ol0003o
0`<3o`<30`09o`<30`go00002ol51@D00ol0003o4Q8Boa8B4P09oa8B4P03o`000?lW9bOo9bLW00Wo
9bLW00?o0000od92@_m2@T802Om2@T800ol0003oooooooooo`03ooooo`7o00000Oooool000_ooooo
00?oV9RHo`000?o<c<`01oooool00ol0003oooooooooo`03ooooo`03o`000?m2@T;o@T9200Wo@T92
00?o0000of5QHOmQHF402OmQHF400ol0003oPh>3oh>3P`0:oh>3P`03o`000?nTY:CoY:BT00WoY:BT
00?o0000ol;2`_o2`/802Oo2`/800ol0003og=cLomcLg009omcLg003o`000?o`l?3ol?3`00Wol?3`
00?o0000ooclo?olo?`02Oolo?`00ol0003oooooooooo`09ooooo`03o`000?ojn_[on_[j00Won_[j
00?o0000ong]kOo]kNd02Oo]kNd00ol0003of=SHomSHf009omSHf003o`000?nm_Kgo_Kfm00Wo_Kfm
00?o0000oijNW_nNWYh02OnNWYh00ol0003oO7alogalO009ogalO003o`000?mKFe_oFe]K00WoFe]K
00?o0000ocdm?Olm?Cd02Olm?Cd00ol0003o8b<Sob<S8`09ob<S8`03o`000?l?3`oo3`l?00Wo3`l?
00?o0000o`<30ol30`<02Ol30`<=o`0000_o1@D500?o0000oa8B4_lB4Q802OlB4Q800ol0003o9bLW
obLW9`09obLW9`03o`000?m2@T;o@T9200Wo@T9200?o0000ooooooooool00oooool1o`00007ooooo
00000ooooooo0000o`000005o`0000Cooooo00?oZJVYoa0@4?o<c<`01_ooool3o`0000?ooooo00?o
0000od92@_m2@T802Om2@T800ol0003oHF5Qof5QH@09of5QH@03o`000?n3Ph?oPh>300[oPh>300?o
0000ojBTY?nTY:@02OnTY:@00ol0003o`/;2ol;2`P09ol;2`P03o`000?oLg=cog=cL00Wog=cL00?o
0000oo3`l?o`l?002Oo`l?000ol0003oo?clooclo009ooclo003o`000?oooooooooo00Wooooo00?o
0000oo[jn_ojn_X02Oojn_X00ol0003okNg]ong]k@09ong]k@03o`000?oHf=Sof=SH00Wof=SH00?o
0000okfm_Onm_Kd02Onm_Kd00ol0003oWYjNoijNWP09oijNWP03o`000?mlO7coO7al00WoO7al00?o
0000oe]KFomKFe/02OmKFe/00ol0003o?Cdmocdm?@09ocdm?@03o`000?lS8b?o8b<S00Wo8b<S00?o
0000o`l?3ol?3`l02Ol?3`l00ol0003o0`<3o`<30`09o`<30`go00002ol51@D00ol0003o4Q8Boa8B
4P09oa8B4P03o`000?lW9bOo9bLW00Wo9bLW00?o0000od92@_m2@T802Om2@T801?l0003ooooooooo
ooooool3o`00007ooooo000=ooooo`03olc<c?l@413oc<c<00Gooooo00?o0000ooooooooool00ooo
ool00ol0003o@T92od92@P09od92@P03o`000?mQHF7oHF5Q00WoHF5Q00?o0000oh>3Pon3Ph<02_n3
Ph<00ol0003oY:BTojBTY009ojBTY003o`000?o2`/;o`/;200Wo`/;200?o0000omcLg?oLg=`02OoL
g=`00ol0003ol?3`oo3`l009oo3`l003o`000?olo?coo?cl00Woo?cl00?o0000ooooooooool02Ooo
ool00ol0003on_[joo[jnP09oo[jnP03o`000?o]kNgokNg]00WokNg]00?o0000omSHf?oHf=P02OoH
f=P00ol0003o_Kfmokfm_@09okfm_@03o`000?nNWYkoWYjN00WoWYjN00?o0000ogalO?mlO7`02Oml
O7`00ol0003oFe]Koe]KF`09oe]KF`03o`000?lm?Cgo?Cdm00Wo?Cdm00?o0000ob<S8olS8b<02OlS
8b<00ol0003o3`l?o`l?3`09o`l?3`03o`000?l30`?o0`<300Wo0`<33Ol0000;o`D51@03o`000?lB
4Q;o4Q8B00Wo4Q8B00?o0000obLW9olW9bL02OlW9bL00ol0003o@T92od92@P09od92@P03o`000?oo
oooooooo00?ooooo0Ol00001ooooo`003_ooool00onYZJWo<S8booooo`04ooooo`03o`000?oooooo
oooo00?ooooo00?o0000od92@_m2@T802Om2@T800ol0003oHF5Qof5QH@09of5QH@03o`000?n3Ph?o
Ph>300[oPh>300?o0000ojBTY?nTY:@02OnTY:@00ol0003o`/;2ol;2`P09ol;2`P03o`000?oLg=co
g=cL00Wog=cL00?o0000oo3`l?o`l?002Oo`l?000ol0003oo?clooclo009ooclo003o`000?oooooo
oooo00Wooooo00?o0000oo[jn_ojn_X02Oojn_X00ol0003okNg]ong]k@09ong]k@03o`000?oHf=So
f=SH00Wof=SH00?o0000okfm_Onm_Kd02Onm_Kd00ol0003oWYjNoijNWP09oijNWP03o`000?mlO7co
O7al00WoO7al00?o0000oe]KFomKFe/02OmKFe/00ol0003o?Cdmocdm?@09ocdm?@03o`000?lS8b?o
8b<S00Wo8b<S00?o0000o`l?3ol?3`l02Ol?3`l00ol0003o0`<3o`<30`09o`<30`go00002ol51@D0
0ol0003o4Q8Boa8B4P09oa8B4P03o`000?lW9bOo9bLW00Wo9bLW00?o0000od92@_m2@T802Om2@T80
0ol0003oooooooooo`03ooooo`7o00000Oooool000oooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`03ooooo`03o`000?m2@T;o@T9200Wo@T9200?o0000of5QHOmQHF402OmQHF400ol0
003oPh>3oh>3P`0:oh>3P`03o`000?nTY:CoY:BT00WoY:BT00?o0000ol;2`_o2`/802Oo2`/800ol0
003og=cLomcLg009omcLg003o`000?o`l?3ol?3`00Wol?3`00?o0000ooclo?olo?`02Oolo?`00ol0
003oooooooooo`09ooooo`03o`000?ojn_[on_[j00Won_[j00?o0000ong]kOo]kNd02Oo]kNd00ol0
003of=SHomSHf009omSHf003o`000?nm_Kgo_Kfm00Wo_Kfm00?o0000oijNW_nNWYh02OnNWYh00ol0
003oO7alogalO009ogalO003o`000?mKFe_oFe]K00WoFe]K00?o0000ocdm?Olm?Cd02Olm?Cd00ol0
003o8b<Sob<S8`09ob<S8`03o`000?l?3`oo3`l?00Wo3`l?00?o0000o`<30ol30`<02Ol30`<=o`00
00_o1@D500?o0000oa8B4_lB4Q802OlB4Q800ol0003o9bLWobLW9`09obLW9`03o`000?m2@T;o@T92
00Wo@T9200?o0000ooooooooool00oooool1o`00007ooooo000:ooooo`06o`000?n7QhOok^k^oooo
oomgMgOo<S8b1Oooool00ol0003oooooooooo`03ooooo`03o`000?m2@T;o@T9200Wo@T9200?o0000
of5QHOmQHF402OmQHF400ol0003oPh>3oh>3P`0:oh>3P`03o`000?nTY:CoY:BT00WoY:BT00?o0000
ol;2`_o2`/802Oo2`/800ol0003og=cLomcLg009omcLg003o`000?o`l?3ol?3`00Wol?3`00?o0000
ooclo?olo?`02Oolo?`00ol0003oooooooooo`09ooooo`03o`000?ojn_[on_[j00Won_[j00?o0000
ong]kOo]kNd02Oo]kNd00ol0003of=SHomSHf009omSHf003o`000?nm_Kgo_Kfm00Wo_Kfm00?o0000
oijNW_nNWYh02OnNWYh00ol0003oO7alogalO009ogalO003o`000?mKFe_oFe]K00WoFe]K00?o0000
ocdm?Olm?Cd02Olm?Cd00ol0003o8b<Sob<S8`09ob<S8`03o`000?l?3`oo3`l?00Wo3`l?00?o0000
o`<30ol30`<02Ol30`<=o`0000_o1@D500?o0000oa8B4_lB4Q802OlB4Q800ol0003o9bLWobLW9`09
obLW9`03o`000?m2@T;o@T9200Wo@T9200?o0000ooooooooool00oooool1o`00007ooooo000:oooo
o`06ojVYZOlb<S;o0000o`000?mEEEGok^k^1Oooool00ol0003oooooooooo`03oooooooo0000;ol0
0005ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool00ol0003oGemOoemOG`09
oemOG`03o`000?n0P83oP82000WoP82000?o0000oj6QXOnQXJ402_nQXJ400ol0003o`<30ol30`009
ol30`003o`000?oJf][of][J00Wof][J00?o0000ono_koo_knl02Oo_knl00ol0003ono_koo_kn`09
oo_kn`03o`000?oooooooooo00Wooooo00?o0000oo_knookno/02Ookno/00ol0003ok^k^onk^kP09
onk^kP03o`000?oJf][of][J00Wof][J00?o0000okno_ono_kl02Ono_kl00ol0003oX:2Poj2PX009
oj2PX003o`000?moOgooOgmo00WoOgmo00?o0000oeiNG_mNGUh02OmNGUh00ol0003o?clooclo?`09
oclo?`03o`000?lU9BGo9BDU00Wo9BDU00?o0000oa0@4?l@41002Ol@41000ol0003o10@4o`@41009
o`@410go00002ol410@00ol0003o4A4Aoa4A4@09oa4A4@03o`000?lU9BGo9BDU00Wo9BDU00?o0000
od10@?m0@4002Om0@4000ol0003oGemOoemOG`09oemOG`03o`000?oooooooooo00?ooooo0Ol00001
ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?mOGeooGemO00WoGemO00?o0000oh20
P?n0P8002On0P8000ol0003oXJ6Qoj6QX@0:oj6QX@03o`000?o0`<3o`<3000Wo`<3000?o0000om[J
f_oJf]X02OoJf]X00ol0003okno_ono_k`09ono_k`03o`000?okno_ono_k00Wono_k00?o0000oooo
ooooool02Oooool00ol0003ono_koo_kn`09oo_kn`03o`000?o^k^kok^k^00Wok^k^00?o0000om[J
f_oJf]X02OoJf]X00ol0003o_knookno_`09okno_`03o`000?nPX:3oX:2P00WoX:2P00?o0000ogmo
OomoOgl02OmoOgl00ol0003oGUiNoeiNGP09oeiNGP03o`000?lo?coo?clo00Wo?clo00?o0000obDU
9OlU9BD02OlU9BD00ol0003o410@oa0@4009oa0@4003o`000?l410Co10@400Wo10@43Ol0000;o`@4
1003o`000?lA4A7o4A4A00Wo4A4A00?o0000obDU9OlU9BD02OlU9BD00ol0003o@410od10@009od10
@003o`000?mOGeooGemO00WoGemO00?o0000ooooooooool00oooool1o`00007ooooo000Eooooo`03
o`000?oooooooooo00?ooooo00?o0000oemOGomOGel02OmOGel00ol0003oP820oh20P009oh20P003
o`000?nQXJ7oXJ6Q00[oXJ6Q00?o0000ol30`?o0`<002Oo0`<000ol0003of][Jom[JfP09om[JfP03
o`000?o_knookno_00Wokno_00?o0000oo_knookno/02Ookno/00ol0003oooooooooo`09ooooo`03
o`000?okno_ono_k00Wono_k00?o0000onk^k_o^k^h02Oo^k^h00ol0003of][Jom[JfP09om[JfP03
o`000?no_koo_kno00Wo_kno00?o0000oj2PX?nPX:002OnPX:000ol0003oOgmoogmoO`09ogmoO`03
o`000?mNGUkoGUiN00WoGUiN00?o0000oclo?olo?cl02Olo?cl00ol0003o9BDUobDU9@09obDU9@03
o`000?l@413o410@00Wo410@00?o0000o`@41?l410@02Ol410@=o`0000_o10@400?o0000oa4A4OlA
4A402OlA4A400ol0003o9BDUobDU9@09obDU9@03o`000?m0@43o@41000Wo@41000?o0000oemOGomO
Gel02OmOGel00ol0003oooooooooo`03ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool0
0oooool00ol0003oGemOoemOG`09oemOG`03o`000?n0P83oP82000WoP82000?o0000oj6QXOnQXJ40
2_nQXJ400ol0003o`<30ol30`009ol30`003o`000?oJf][of][J00Wof][J00?o0000ono_koo_knl0
2Oo_knl00ol0003ono_koo_kn`09oo_kn`03o`000?oooooooooo00Wooooo00?o0000oo_knookno/0
2Ookno/00ol0003ok^k^onk^kP09onk^kP03o`000?oJf][of][J00Wof][J00?o0000okno_ono_kl0
2Ono_kl00ol0003oX:2Poj2PX009oj2PX003o`000?moOgooOgmo00WoOgmo00?o0000oeiNG_mNGUh0
2OmNGUh00ol0003o?clooclo?`09oclo?`03o`000?lU9BGo9BDU00Wo9BDU00?o0000oa0@4?l@4100
2Ol@41000ol0003o10@4o`@41009o`@410go00002ol410@00ol0003o4A4Aoa4A4@09oa4A4@03o`00
0?lU9BGo9BDU00Wo9BDU00?o0000od10@?m0@4002Om0@4000ol0003oGemOoemOG`09oemOG`03o`00
0?oooooooooo00?ooooo0Ol00001ooooo`005Oooool3o`0000?ooooo00?o0000oemOGomOGel02OmO
Gel00ol0003oP820oh20P009oh20P003o`000?nQXJ7oXJ6Q00[oXJ6Q00?o0000ol30`?o0`<002Oo0
`<000ol0003of][Jom[JfP09om[JfP03o`000?o_knookno_00Wokno_00?o0000oo_knookno/02Ook
no/00ol0003oooooooooo`09ooooo`03o`000?okno_ono_k00Wono_k00?o0000onk^k_o^k^h02Oo^
k^h00ol0003of][Jom[JfP09om[JfP03o`000?no_koo_kno00Wo_kno00?o0000oj2PX?nPX:002OnP
X:000ol0003oOgmoogmoO`09ogmoO`03o`000?mNGUkoGUiN00WoGUiN00?o0000oclo?olo?cl02Olo
?cl00ol0003o9BDUobDU9@09obDU9@03o`000?l@413o410@00Wo410@00?o0000o`@41?l410@02Ol4
10@=o`0000_o10@400?o0000oa4A4OlA4A402OlA4A400ol0003o9BDUobDU9@09obDU9@03o`000?m0
@43o@41000Wo@41000?o0000oemOGomOGel02OmOGel00ol0003oooooooooo`02ooooo`;o00000Ooo
ool001Gooooo00?o0000ooooooooool00oooool00ol0003oGemOoemOG`09oemOG`03o`000?n0P83o
P82000WoP82000?o0000oj6QXOnQXJ402_nQXJ400ol0003o`<30ol30`009ol30`003o`000?oJf][o
f][J00Wof][J00?o0000ono_koo_knl02Oo_knl00ol0003ono_koo_kn`09oo_kn`03o`000?oooooo
oooo00Wooooo00?o0000oo_knookno/02Ookno/00ol0003ok^k^onk^kP09onk^kP03o`000?oJf][o
f][J00Wof][J00?o0000okno_ono_kl02Ono_kl00ol0003oX:2Poj2PX009oj2PX003o`000?moOgoo
Ogmo00WoOgmo00?o0000oeiNG_mNGUh02OmNGUh00ol0003o?clooclo?`09oclo?`03o`000?lU9BGo
9BDU00Wo9BDU00?o0000oa0@4?l@41002Ol@41000ol0003o10@4o`@41009o`@410go00002ol410@0
0ol0003o4A4Aoa4A4@09oa4A4@03o`000?lU9BGo9BDU00Wo9BDU00?o0000od10@?m0@4002Om0@400
0ol0003oGemOoemOG`09oemOG`03o`000?oooooooooo00?ooooo0Ol00001ooooo`005Oooool00ol0
003oooooooooo`03ooooo`03o`000?mOGeooGemO00WoGemO00?o0000oh20P?n0P8002On0P8000ol0
003oXJ6Qoj6QX@0:oj6QX@03o`000?o0`<3o`<3000Wo`<3000?o0000om[Jf_oJf]X02OoJf]X00ol0
003okno_ono_k`09ono_k`03o`000?okno_ono_k00Wono_k00?o0000ooooooooool02Oooool00ol0
003ono_koo_kn`09oo_kn`03o`000?o^k^kok^k^00Wok^k^00?o0000om[Jf_oJf]X02OoJf]X00ol0
003o_knookno_`09okno_`03o`000?nPX:3oX:2P00WoX:2P00?o0000ogmoOomoOgl02OmoOgl00ol0
003oGUiNoeiNGP09oeiNGP03o`000?lo?coo?clo00Wo?clo00?o0000obDU9OlU9BD02OlU9BD00ol0
003o410@oa0@4009oa0@4003o`000?l410Co10@400Wo10@43Ol0000;o`@41003o`000?lA4A7o4A4A
00Wo4A4A00?o0000obDU9OlU9BD02OlU9BD00ol0003o@410od10@009od10@003o`000?mOGeooGemO
00WoGemO00?o0000ooooooooool00oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?o
oooo00?o0000oemOGomOGel02OmOGel00ol0003oP820oh20P009oh20P003o`000?nQXJ7oXJ6Q00[o
XJ6Q00?o0000ol30`?o0`<002Oo0`<000ol0003of][Jom[JfP09om[JfP03o`000?o_knookno_00Wo
kno_00?o0000oo_knookno/02Ookno/00ol0003oooooooooo`09ooooo`03o`000?okno_ono_k00Wo
no_k00?o0000onk^k_o^k^h02Oo^k^h00ol0003of][Jom[JfP09om[JfP03o`000?no_koo_kno00Wo
_kno00?o0000oj2PX?nPX:002OnPX:000ol0003oOgmoogmoO`09ogmoO`03o`000?mNGUkoGUiN00Wo
GUiN00?o0000oclo?olo?cl02Olo?cl00ol0003o9BDUobDU9@09obDU9@03o`000?l@413o410@00Wo
410@00?o0000o`@41?l410@02Ol410@=o`0000_o10@400?o0000oa4A4OlA4A402OlA4A400ol0003o
9BDUobDU9@09obDU9@03o`000?m0@43o@41000Wo@41000?o0000oemOGomOGel02OmOGel00ol0003o
ooooooooo`03ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool00ol0003oGemO
oemOG`09oemOG`03o`000?n0P83oP82000WoP82000?o0000oj6QXOnQXJ402_nQXJ400ol0003o`<30
ol30`009ol30`003o`000?oJf][of][J00Wof][J00?o0000ono_koo_knl02Oo_knl00ol0003ono_k
oo_kn`09oo_kn`03o`000?oooooooooo00Wooooo00?o0000oo_knookno/02Ookno/00ol0003ok^k^
onk^kP09onk^kP03o`000?oJf][of][J00Wof][J00?o0000okno_ono_kl02Ono_kl00ol0003oX:2P
oj2PX009oj2PX003o`000?moOgooOgmo00WoOgmo00?o0000oeiNG_mNGUh02OmNGUh00ol0003o?clo
oclo?`09oclo?`03o`000?lU9BGo9BDU00Wo9BDU00?o0000oa0@4?l@41002Ol@41000ol0003o10@4
o`@41009o`@410go00002ol410@00ol0003o4A4Aoa4A4@09oa4A4@03o`000?lU9BGo9BDU00Wo9BDU
00?o0000od10@?m0@4002Om0@4000ol0003oGemOoemOG`09oemOG`03o`000?oooooooooo00?ooooo
0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?mOGeooGemO00WoGemO00?o
0000oh20P?n0P8002On0P8000ol0003oXJ6Qoj6QX@0:oj6QX@03o`000?o0`<3o`<3000Wo`<3000?o
0000om[Jf_oJf]X02OoJf]X00ol0003okno_ono_k`09ono_k`03o`000?okno_ono_k00Wono_k00?o
0000ooooooooool02Oooool00ol0003ono_koo_kn`09oo_kn`03o`000?o^k^kok^k^00Wok^k^00?o
0000om[Jf_oJf]X02OoJf]X00ol0003o_knookno_`09okno_`03o`000?nPX:3oX:2P00WoX:2P00?o
0000ogmoOomoOgl02OmoOgl00ol0003oGUiNoeiNGP09oeiNGP03o`000?lo?coo?clo00Wo?clo00?o
0000obDU9OlU9BD02OlU9BD00ol0003o410@oa0@4009oa0@4003o`000?l410Co10@400Wo10@43Ol0
000;o`@41003o`000?lA4A7o4A4A00Wo4A4A00?o0000obDU9OlU9BD02OlU9BD00ol0003o@410od10
@009od10@003o`000?mOGeooGemO00WoGemO00?o0000ooooooooool00oooool1o`00007ooooo000E
ooooo`03o`000?oooooooooo00?ooooo00?o0000oemOGomOGel02OmOGel00ol0003oP820oh20P009
oh20P003o`000?nQXJ7oXJ6Q00[oXJ6Q00?o0000ol30`?o0`<002Oo0`<000ol0003of][Jom[JfP09
om[JfP03o`000?o_knookno_00Wokno_00?o0000oo_knookno/02Ookno/00ol0003oooooooooo`09
ooooo`03o`000?okno_ono_k00Wono_k00?o0000onk^k_o^k^h02Oo^k^h00ol0003of][Jom[JfP09
om[JfP03o`000?no_koo_kno00Wo_kno00?o0000oj2PX?nPX:002OnPX:000ol0003oOgmoogmoO`09
ogmoO`03o`000?mNGUkoGUiN00WoGUiN00?o0000oclo?olo?cl02Olo?cl00ol0003o9BDUobDU9@09
obDU9@03o`000?l@413o410@00Wo410@00?o0000o`@41?l410@02Ol410@=o`0000_o10@400?o0000
oa4A4OlA4A402OlA4A400ol0003o9BDUobDU9@09obDU9@03o`000?m0@43o@41000Wo@41000?o0000
oemOGomOGel02OmOGel00ol0003oooooooooo`03ooooo`7o00000Oooool001Gooooo00?o0000oooo
ooooool00oooooooo`0002oo00001Oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?o
oooo00?o0000oh20P?n0P8002On0P8000ol0003oXJ6Qoj6QX@09oj6QX@03o`000?o0`<3o`<3000[o
`<3000?o0000om[Jf_oJf]X02OoJf]X00ol0003ok^k^onk^kP09onk^kP03o`000?okno_ono_k00Wo
no_k00?o0000ooooooooool02Oooool00ol0003ono_koo_kn`09oo_kn`03o`000?o^k^kok^k^00Wo
k^k^00?o0000om[Jf_oJf]X02OoJf]X00ol0003o_knookno_`09okno_`03o`000?nQXJ7oXJ6Q00Wo
XJ6Q00?o0000ogmoOomoOgl02OmoOgl00ol0003oGUiNoeiNGP09oeiNGP03o`000?lo?coo?clo00Wo
?clo00?o0000obDU9OlU9BD02OlU9BD00ol0003o4A4Aoa4A4@09oa4A4@03o`000?l410Co10@400Wo
10@43Ol0000;o`@41003o`000?lA4A7o4A4A00Wo4A4A00?o0000obDU9OlU9BD02OlU9BD00ol0003o
?clooclo?`09oclo?`03o`000?mNGUkoGUiN00WoGUiN00?o0000ogmoOomoOgl02OmoOgl00ol0003o
ooooooooo`03ooooo`7o00000Oooool001Gooooo0ol00003ooooo`03o`000?n0P83oP82000WoP820
00?o0000oj6QXOnQXJ402OnQXJ400ol0003o`<30ol30`00:ol30`003o`000?oJf][of][J00Wof][J
00?o0000onk^k_o^k^h02Oo^k^h00ol0003ono_koo_kn`09oo_kn`03o`000?oooooooooo00Wooooo
00?o0000oo_knookno/02Ookno/00ol0003ok^k^onk^kP09onk^kP03o`000?oJf][of][J00Wof][J
00?o0000okno_ono_kl02Ono_kl00ol0003oXJ6Qoj6QX@09oj6QX@03o`000?moOgooOgmo00WoOgmo
00?o0000oeiNG_mNGUh02OmNGUh00ol0003o?clooclo?`09oclo?`03o`000?lU9BGo9BDU00Wo9BDU
00?o0000oa4A4OlA4A402OlA4A400ol0003o10@4o`@41009o`@410go00002ol410@00ol0003o4A4A
oa4A4@09oa4A4@03o`000?lU9BGo9BDU00Wo9BDU00?o0000oclo?olo?cl02Olo?cl00ol0003oGUiN
oeiNGP09oeiNGP03o`000?moOgooOgmo00WoOgmo00?o0000ooooooooool00_ooool2o`00007ooooo
000Eooooo`03o`000?oooooooooo00?ooooo00?o0000oh20P?n0P8002On0P8000ol0003oXJ6Qoj6Q
X@09oj6QX@03o`000?o0`<3o`<3000[o`<3000?o0000om[Jf_oJf]X02OoJf]X00ol0003ok^k^onk^
kP09onk^kP03o`000?okno_ono_k00Wono_k00?o0000ooooooooool02Oooool00ol0003ono_koo_k
n`09oo_kn`03o`000?o^k^kok^k^00Wok^k^00?o0000om[Jf_oJf]X02OoJf]X00ol0003o_knookno
_`09okno_`03o`000?nQXJ7oXJ6Q00WoXJ6Q00?o0000ogmoOomoOgl02OmoOgl00ol0003oGUiNoeiN
GP09oeiNGP03o`000?lo?coo?clo00Wo?clo00?o0000obDU9OlU9BD02OlU9BD00ol0003o4A4Aoa4A
4@09oa4A4@03o`000?l410Co10@400Wo10@43Ol0000;o`@41003o`000?lA4A7o4A4A00Wo4A4A00?o
0000obDU9OlU9BD02OlU9BD00ol0003o?clooclo?`09oclo?`03o`000?mNGUkoGUiN00WoGUiN00?o
0000ogmoOomoOgl02OmoOgl00ol0003oooooooooo`03ooooo`7o00000Oooool001Gooooo00?o0000
ooooooooool00oooool00ol0003oP820oh20P009oh20P003o`000?nQXJ7oXJ6Q00WoXJ6Q00?o0000
ol30`?o0`<002_o0`<000ol0003of][Jom[JfP09om[JfP03o`000?o^k^kok^k^00Wok^k^00?o0000
oo_knookno/02Ookno/00ol0003oooooooooo`09ooooo`03o`000?okno_ono_k00Wono_k00?o0000
onk^k_o^k^h02Oo^k^h00ol0003of][Jom[JfP09om[JfP03o`000?no_koo_kno00Wo_kno00?o0000
oj6QXOnQXJ402OnQXJ400ol0003oOgmoogmoO`09ogmoO`03o`000?mNGUkoGUiN00WoGUiN00?o0000
oclo?olo?cl02Olo?cl00ol0003o9BDUobDU9@09obDU9@03o`000?lA4A7o4A4A00Wo4A4A00?o0000
o`@41?l410@02Ol410@=o`0000_o10@400?o0000oa4A4OlA4A402OlA4A400ol0003o9BDUobDU9@09
obDU9@03o`000?lo?coo?clo00Wo?clo00?o0000oeiNG_mNGUh02OmNGUh00ol0003oOgmoogmoO`09
ogmoO`03o`000?oooooooooo00?ooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03oooo
o`03o`000?n0P83oP82000WoP82000?o0000oj6QXOnQXJ402OnQXJ400ol0003o`<30ol30`00:ol30
`003o`000?oJf][of][J00Wof][J00?o0000onk^k_o^k^h02Oo^k^h00ol0003ono_koo_kn`09oo_k
n`03o`000?oooooooooo00Wooooo00?o0000oo_knookno/02Ookno/00ol0003ok^k^onk^kP09onk^
kP03o`000?oJf][of][J00Wof][J00?o0000okno_ono_kl02Ono_kl00ol0003oXJ6Qoj6QX@09oj6Q
X@03o`000?moOgooOgmo00WoOgmo00?o0000oeiNG_mNGUh02OmNGUh00ol0003o?clooclo?`09oclo
?`03o`000?lU9BGo9BDU00Wo9BDU00?o0000oa4A4OlA4A402OlA4A400ol0003o10@4o`@41009o`@4
10go00002ol410@00ol0003o4A4Aoa4A4@09oa4A4@03o`000?lU9BGo9BDU00Wo9BDU00?o0000oclo
?olo?cl02Olo?cl00ol0003oGUiNoeiNGP09oeiNGP03o`000?moOgooOgmo00WoOgmo00?o0000oooo
ooooool00oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000oh20P?n0
P8002On0P8000ol0003oXJ6Qoj6QX@09oj6QX@03o`000?o0`<3o`<3000[o`<3000?o0000om[Jf_oJ
f]X02OoJf]X00ol0003ok^k^onk^kP09onk^kP03o`000?okno_ono_k00Wono_k00?o0000oooooooo
ool02Oooool00ol0003ono_koo_kn`09oo_kn`03o`000?o^k^kok^k^00Wok^k^00?o0000om[Jf_oJ
f]X02OoJf]X00ol0003o_knookno_`09okno_`03o`000?nQXJ7oXJ6Q00WoXJ6Q00?o0000ogmoOomo
Ogl02OmoOgl00ol0003oGUiNoeiNGP09oeiNGP03o`000?lo?coo?clo00Wo?clo00?o0000obDU9OlU
9BD02OlU9BD00ol0003o4A4Aoa4A4@09oa4A4@03o`000?l410Co10@400Wo10@43Ol0000;o`@41003
o`000?lA4A7o4A4A00Wo4A4A00?o0000obDU9OlU9BD02OlU9BD00ol0003o?clooclo?`09oclo?`03
o`000?mNGUkoGUiN00WoGUiN00?o0000ogmoOomoOgl02OmoOgl00ol0003oooooooooo`03ooooo`7o
00000Oooool001Gooooo00?o0000ooooooooool00oooool00ol0003oP820oh20P009oh20P003o`00
0?nQXJ7oXJ6Q00WoXJ6Q00?o0000ol30`?o0`<002_o0`<000ol0003of][Jom[JfP09om[JfP03o`00
0?o^k^kok^k^00Wok^k^00?o0000oo_knookno/02Ookno/00ol0003oooooooooo`09ooooo`03o`00
0?okno_ono_k00Wono_k00?o0000onk^k_o^k^h02Oo^k^h00ol0003of][Jom[JfP09om[JfP03o`00
0?no_koo_kno00Wo_kno00?o0000oj6QXOnQXJ402OnQXJ400ol0003oOgmoogmoO`09ogmoO`03o`00
0?mNGUkoGUiN00WoGUiN00?o0000oclo?olo?cl02Olo?cl00ol0003o9BDUobDU9@09obDU9@03o`00
0?lA4A7o4A4A00Wo4A4A00?o0000o`@41?l410@02Ol410@=o`0000_o10@400?o0000oa4A4OlA4A40
2OlA4A400ol0003o9BDUobDU9@09obDU9@03o`000?lo?coo?clo00Wo?clo00?o0000oeiNG_mNGUh0
2OmNGUh00ol0003oOgmoogmoO`09ogmoO`03o`000?oooooooooo00?ooooo0Ol00001ooooo`005Ooo
ool00ol0003oooooooooo`03ooooo`03o`000?n0P83oP82000WoP82000?o0000oj6QXOnQXJ402OnQ
XJ400ol0003o`<30ol30`00:ol30`003o`000?oJf][of][J00Wof][J00?o0000onk^k_o^k^h02Oo^
k^h00ol0003ono_koo_kn`09oo_kn`03o`000?oooooooooo00Wooooo00?o0000oo_knookno/02Ook
no/00ol0003ok^k^onk^kP09onk^kP03o`000?oJf][of][J00Wof][J00?o0000okno_ono_kl02Ono
_kl00ol0003oXJ6Qoj6QX@09oj6QX@03o`000?moOgooOgmo00WoOgmo00?o0000oeiNG_mNGUh02OmN
GUh00ol0003o?clooclo?`09oclo?`03o`000?lU9BGo9BDU00Wo9BDU00?o0000oa4A4OlA4A402OlA
4A400ol0003o10@4o`@41009o`@410go00002ol410@00ol0003o4A4Aoa4A4@09oa4A4@03o`000?lU
9BGo9BDU00Wo9BDU00?o0000oclo?olo?cl02Olo?cl00ol0003oGUiNoeiNGP09oeiNGP03o`000?mo
OgooOgmo00WoOgmo00?o0000ooooooooool00oooool1o`00007ooooo000Eooooo`03o`000?oooooo
oooo00?ooooo00?o0000oh20P?n0P8002On0P8000ol0003oXJ6Qoj6QX@09oj6QX@03o`000?o0`<3o
`<3000[o`<3000?o0000om[Jf_oJf]X02OoJf]X00ol0003ok^k^onk^kP09onk^kP03o`000?okno_o
no_k00Wono_k00?o0000ooooooooool02Oooool00ol0003ono_koo_kn`09oo_kn`03o`000?o^k^ko
k^k^00Wok^k^00?o0000om[Jf_oJf]X02OoJf]X00ol0003o_knookno_`09okno_`03o`000?nQXJ7o
XJ6Q00WoXJ6Q00?o0000ogmoOomoOgl02OmoOgl00ol0003oGUiNoeiNGP09oeiNGP03o`000?lo?coo
?clo00Wo?clo00?o0000obDU9OlU9BD02OlU9BD00ol0003o4A4Aoa4A4@09oa4A4@03o`000?l410Co
10@400Wo10@43Ol0000;o`@41003o`000?lA4A7o4A4A00Wo4A4A00?o0000obDU9OlU9BD02OlU9BD0
0ol0003o?clooclo?`09oclo?`03o`000?mNGUkoGUiN00WoGUiN00?o0000ogmoOomoOgl02OmoOgl0
0ol0003oooooooooo`03ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool00ol0
003oP820oh20P009oh20P003o`000?nQXJ7oXJ6Q00WoXJ6Q00?o0000ol30`?o0`<002_o0`<000ol0
003of][Jom[JfP09om[JfP03o`000?o^k^kok^k^00Wok^k^00?o0000oo_knookno/02Ookno/00ol0
003oooooooooo`09ooooo`03o`000?okno_ono_k00Wono_k00?o0000onk^k_o^k^h02Oo^k^h00ol0
003of][Jom[JfP09om[JfP03o`000?no_koo_kno00Wo_kno00?o0000oj6QXOnQXJ402OnQXJ400ol0
003oOgmoogmoO`09ogmoO`03o`000?mNGUkoGUiN00WoGUiN00?o0000oclo?olo?cl02Olo?cl00ol0
003o9BDUobDU9@09obDU9@03o`000?lA4A7o4A4A00Wo4A4A00?o0000o`@41?l410@02Ol410@=o`00
00_o10@400?o0000oa4A4OlA4A402OlA4A400ol0003o9BDUobDU9@09obDU9@03o`000?lo?coo?clo
00Wo?clo00?o0000oeiNG_mNGUh02OmNGUh00ol0003oOgmoogmoO`09ogmoO`03o`000?oooooooooo
00?ooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?n0P83oP82000Wo
P82000?o0000oj6QXOnQXJ402OnQXJ400ol0003o`<30ol30`00:ol30`003o`000?oJf][of][J00Wo
f][J00?o0000onk^k_o^k^h02Oo^k^h00ol0003ono_koo_kn`09oo_kn`03o`000?oooooooooo00Wo
oooo00?o0000oo_knookno/02Ookno/00ol0003ok^k^onk^kP09onk^kP03o`000?oJf][of][J00Wo
f][J00?o0000okno_ono_kl02Ono_kl00ol0003oXJ6Qoj6QX@09oj6QX@03o`000?moOgooOgmo00Wo
Ogmo00?o0000oeiNG_mNGUh02OmNGUh00ol0003o?clooclo?`09oclo?`03o`000?lU9BGo9BDU00Wo
9BDU00?o0000oa4A4OlA4A402OlA4A400ol0003o10@4o`@41009o`@410go00002ol410@00ol0003o
4A4Aoa4A4@09oa4A4@03o`000?lU9BGo9BDU00Wo9BDU00?o0000oclo?olo?cl02Olo?cl00ol0003o
GUiNoeiNGP09oeiNGP03o`000?moOgooOgmo00WoOgmo00?o0000ooooooooool00oooool1o`00007o
oooo000Eooooo`?o00000oooool00ol0003oP820oh20P009oh20P003o`000?nQXJ7oXJ6Q00WoXJ6Q
00?o0000ol30`?o0`<002_o0`<000ol0003of][Jom[JfP09om[JfP03o`000?o^k^kok^k^00Wok^k^
00?o0000oo_knookno/02Ookno/00ol0003oooooooooo`09ooooo`03o`000?okno_ono_k00Wono_k
00?o0000onk^k_o^k^h02Oo^k^h00ol0003of][Jom[JfP09om[JfP03o`000?no_koo_kno00Wo_kno
00?o0000oj6QXOnQXJ402OnQXJ400ol0003oOgmoogmoO`09ogmoO`03o`000?mNGUkoGUiN00WoGUiN
00?o0000oclo?olo?cl02Olo?cl00ol0003o9BDUobDU9@09obDU9@03o`000?lA4A7o4A4A00Wo4A4A
00?o0000o`@41?l410@02Ol410@=o`0000_o10@400?o0000oa4A4OlA4A402OlA4A400ol0003o9BDU
obDU9@09obDU9@03o`000?lo?coo?clo00Wo?clo00?o0000oeiNG_mNGUh02OmNGUh00ol0003oOgmo
ogmoO`09ogmoO`03o`000?oooooooooo00;ooooo0_l00001ooooo`005Oooool00ol0003ooooooooo
o`03oooooooo0000;ol00005ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool0
0ol0003oX:2Poj2PX009oj2PX003o`000?no_koo_kno00Wo_kno00?o0000om[Jf_oJf]X02_oJf]X0
0ol0003ok^k^onk^kP09onk^kP03o`000?okno_ono_k00Wono_k00?o0000ooooooooool02Oooool0
0ol0003ono_koo_kn`09oo_kn`03o`000?o_knookno_00Wokno_00?o0000om[Jf_oJf]X02OoJf]X0
0ol0003o`<30ol30`009ol30`003o`000?nQXJ7oXJ6Q00WoXJ6Q00?o0000oh20P?n0P8002On0P800
0ol0003oGemOoemOG`09oemOG`03o`000?m0@43o@41000Wo@41000?o0000obDU9OlU9BD02OlU9BD0
0ol0003o4A4Aoa4A4@09oa4A4@03o`000?l410Co10@400Wo10@43Ol0000;o`@41003o`000?l@413o
410@00Wo410@00?o0000obDU9OlU9BD02OlU9BD00ol0003o?clooclo?`09oclo?`03o`000?mNGUko
GUiN00WoGUiN00?o0000ogmoOomoOgl02OmoOgl00ol0003oX:2Poj2PX009oj2PX003o`000?oooooo
oooo00?ooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?nPX:3oX:2P
00WoX:2P00?o0000okno_ono_kl02Ono_kl00ol0003of][Jom[JfP0:om[JfP03o`000?o^k^kok^k^
00Wok^k^00?o0000oo_knookno/02Ookno/00ol0003oooooooooo`09ooooo`03o`000?okno_ono_k
00Wono_k00?o0000ono_koo_knl02Oo_knl00ol0003of][Jom[JfP09om[JfP03o`000?o0`<3o`<30
00Wo`<3000?o0000oj6QXOnQXJ402OnQXJ400ol0003oP820oh20P009oh20P003o`000?mOGeooGemO
00WoGemO00?o0000od10@?m0@4002Om0@4000ol0003o9BDUobDU9@09obDU9@03o`000?lA4A7o4A4A
00Wo4A4A00?o0000o`@41?l410@02Ol410@=o`0000_o10@400?o0000oa0@4?l@41002Ol@41000ol0
003o9BDUobDU9@09obDU9@03o`000?lo?coo?clo00Wo?clo00?o0000oeiNG_mNGUh02OmNGUh00ol0
003oOgmoogmoO`09ogmoO`03o`000?nPX:3oX:2P00WoX:2P00?o0000ooooooooool00oooool1o`00
007ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000oj2PX?nPX:002OnPX:000ol0003o
_knookno_`09okno_`03o`000?oJf][of][J00[of][J00?o0000onk^k_o^k^h02Oo^k^h00ol0003o
no_koo_kn`09oo_kn`03o`000?oooooooooo00Wooooo00?o0000oo_knookno/02Ookno/00ol0003o
kno_ono_k`09ono_k`03o`000?oJf][of][J00Wof][J00?o0000ol30`?o0`<002Oo0`<000ol0003o
XJ6Qoj6QX@09oj6QX@03o`000?n0P83oP82000WoP82000?o0000oemOGomOGel02OmOGel00ol0003o
@410od10@009od10@003o`000?lU9BGo9BDU00Wo9BDU00?o0000oa4A4OlA4A402OlA4A400ol0003o
10@4o`@41009o`@410go00002ol410@00ol0003o410@oa0@4009oa0@4003o`000?lU9BGo9BDU00Wo
9BDU00?o0000oclo?olo?cl02Olo?cl00ol0003oGUiNoeiNGP09oeiNGP03o`000?moOgooOgmo00Wo
Ogmo00?o0000oj2PX?nPX:002OnPX:000ol0003oooooooooo`03ooooo`7o00000Oooool001Gooooo
00?o0000ooooooooool00oooool00ol0003oX:2Poj2PX009oj2PX003o`000?no_koo_kno00Wo_kno
00?o0000om[Jf_oJf]X02_oJf]X00ol0003ok^k^onk^kP09onk^kP03o`000?okno_ono_k00Wono_k
00?o0000ooooooooool02Oooool00ol0003ono_koo_kn`09oo_kn`03o`000?o_knookno_00Wokno_
00?o0000om[Jf_oJf]X02OoJf]X00ol0003o`<30ol30`009ol30`003o`000?nQXJ7oXJ6Q00WoXJ6Q
00?o0000oh20P?n0P8002On0P8000ol0003oGemOoemOG`09oemOG`03o`000?m0@43o@41000Wo@410
00?o0000obDU9OlU9BD02OlU9BD00ol0003o4A4Aoa4A4@09oa4A4@03o`000?l410Co10@400Wo10@4
3Ol0000;o`@41003o`000?l@413o410@00Wo410@00?o0000obDU9OlU9BD02OlU9BD00ol0003o?clo
oclo?`09oclo?`03o`000?mNGUkoGUiN00WoGUiN00?o0000ogmoOomoOgl02OmoOgl00ol0003oX:2P
oj2PX009oj2PX003o`000?oooooooooo00?ooooo0Ol00001ooooo`005Oooool00ol0003ooooooooo
o`03ooooo`03o`000?nPX:3oX:2P00WoX:2P00?o0000okno_ono_kl02Ono_kl00ol0003of][Jom[J
fP0:om[JfP03o`000?o^k^kok^k^00Wok^k^00?o0000oo_knookno/02Ookno/00ol0003ooooooooo
o`09ooooo`03o`000?okno_ono_k00Wono_k00?o0000ono_koo_knl02Oo_knl00ol0003of][Jom[J
fP09om[JfP03o`000?o0`<3o`<3000Wo`<3000?o0000oj6QXOnQXJ402OnQXJ400ol0003oP820oh20
P009oh20P003o`000?mOGeooGemO00WoGemO00?o0000od10@?m0@4002Om0@4000ol0003o9BDUobDU
9@09obDU9@03o`000?lA4A7o4A4A00Wo4A4A00?o0000o`@41?l410@02Ol410@=o`0000_o10@400?o
0000oa0@4?l@41002Ol@41000ol0003o9BDUobDU9@09obDU9@03o`000?lo?coo?clo00Wo?clo00?o
0000oeiNG_mNGUh02OmNGUh00ol0003oOgmoogmoO`09ogmoO`03o`000?nPX:3oX:2P00WoX:2P00?o
0000ooooooooool00oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000
oj2PX?nPX:002OnPX:000ol0003o_knookno_`09okno_`03o`000?oJf][of][J00[of][J00?o0000
onk^k_o^k^h02Oo^k^h00ol0003ono_koo_kn`09oo_kn`03o`000?oooooooooo00Wooooo00?o0000
oo_knookno/02Ookno/00ol0003okno_ono_k`09ono_k`03o`000?oJf][of][J00Wof][J00?o0000
ol30`?o0`<002Oo0`<000ol0003oXJ6Qoj6QX@09oj6QX@03o`000?n0P83oP82000WoP82000?o0000
oemOGomOGel02OmOGel00ol0003o@410od10@009od10@003o`000?lU9BGo9BDU00Wo9BDU00?o0000
oa4A4OlA4A402OlA4A400ol0003o10@4o`@41009o`@410go00002ol410@00ol0003o410@oa0@4009
oa0@4003o`000?lU9BGo9BDU00Wo9BDU00?o0000oclo?olo?cl02Olo?cl00ol0003oGUiNoeiNGP09
oeiNGP03o`000?moOgooOgmo00WoOgmo00?o0000oj2PX?nPX:002OnPX:000ol0003oooooooooo`03
ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool00ol0003oX:2Poj2PX009oj2P
X003o`000?no_koo_kno00Wo_kno00?o0000om[Jf_oJf]X02_oJf]X00ol0003ok^k^onk^kP09onk^
kP03o`000?okno_ono_k00Wono_k00?o0000ooooooooool02Oooool00ol0003ono_koo_kn`09oo_k
n`03o`000?o_knookno_00Wokno_00?o0000om[Jf_oJf]X02OoJf]X00ol0003o`<30ol30`009ol30
`003o`000?nQXJ7oXJ6Q00WoXJ6Q00?o0000oh20P?n0P8002On0P8000ol0003oGemOoemOG`09oemO
G`03o`000?m0@43o@41000Wo@41000?o0000obDU9OlU9BD02OlU9BD00ol0003o4A4Aoa4A4@09oa4A
4@03o`000?l410Co10@400Wo10@43Ol0000;o`@41003o`000?l@413o410@00Wo410@00?o0000obDU
9OlU9BD02OlU9BD00ol0003o?clooclo?`09oclo?`03o`000?mNGUkoGUiN00WoGUiN00?o0000ogmo
OomoOgl02OmoOgl00ol0003oX:2Poj2PX009oj2PX003o`000?oooooooooo00?ooooo0Ol00001oooo
o`005Oooool3o`0000?ooooo00?o0000oj2PX?nPX:002OnPX:000ol0003o_knookno_`09okno_`03
o`000?oJf][of][J00[of][J00?o0000onk^k_o^k^h02Oo^k^h00ol0003ono_koo_kn`09oo_kn`03
o`000?oooooooooo00Wooooo00?o0000oo_knookno/02Ookno/00ol0003okno_ono_k`09ono_k`03
o`000?oJf][of][J00Wof][J00?o0000ol30`?o0`<002Oo0`<000ol0003oXJ6Qoj6QX@09oj6QX@03
o`000?n0P83oP82000WoP82000?o0000oemOGomOGel02OmOGel00ol0003o@410od10@009od10@003
o`000?lU9BGo9BDU00Wo9BDU00?o0000oa4A4OlA4A402OlA4A400ol0003o10@4o`@41009o`@410go
00002ol410@00ol0003o410@oa0@4009oa0@4003o`000?lU9BGo9BDU00Wo9BDU00?o0000oclo?olo
?cl02Olo?cl00ol0003oGUiNoeiNGP09oeiNGP03o`000?moOgooOgmo00WoOgmo00?o0000oj2PX?nP
X:002OnPX:000ol0003oooooooooo`02ooooo`;o00000Oooool001Gooooo00?o0000ooooooooool0
0oooool00ol0003oX:2Poj2PX009oj2PX003o`000?no_koo_kno00Wo_kno00?o0000om[Jf_oJf]X0
2_oJf]X00ol0003ok^k^onk^kP09onk^kP03o`000?okno_ono_k00Wono_k00?o0000ooooooooool0
2Oooool00ol0003ono_koo_kn`09oo_kn`03o`000?o_knookno_00Wokno_00?o0000om[Jf_oJf]X0
2OoJf]X00ol0003o`<30ol30`009ol30`003o`000?nQXJ7oXJ6Q00WoXJ6Q00?o0000oh20P?n0P800
2On0P8000ol0003oGemOoemOG`09oemOG`03o`000?m0@43o@41000Wo@41000?o0000obDU9OlU9BD0
2OlU9BD00ol0003o4A4Aoa4A4@09oa4A4@03o`000?l410Co10@400Wo10@43Ol0000;o`@41003o`00
0?l@413o410@00Wo410@00?o0000obDU9OlU9BD02OlU9BD00ol0003o?clooclo?`09oclo?`03o`00
0?mNGUkoGUiN00WoGUiN00?o0000ogmoOomoOgl02OmoOgl00ol0003oX:2Poj2PX009oj2PX003o`00
0?oooooooooo00?ooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?nP
X:3oX:2P00WoX:2P00?o0000okno_ono_kl02Ono_kl00ol0003of][Jom[JfP0:om[JfP03o`000?o^
k^kok^k^00Wok^k^00?o0000oo_knookno/02Ookno/00ol0003oooooooooo`09ooooo`03o`000?ok
no_ono_k00Wono_k00?o0000ono_koo_knl02Oo_knl00ol0003of][Jom[JfP09om[JfP03o`000?o0
`<3o`<3000Wo`<3000?o0000oj6QXOnQXJ402OnQXJ400ol0003oP820oh20P009oh20P003o`000?mO
GeooGemO00WoGemO00?o0000od10@?m0@4002Om0@4000ol0003o9BDUobDU9@09obDU9@03o`000?lA
4A7o4A4A00Wo4A4A00?o0000o`@41?l410@02Ol410@=o`0000_o10@400?o0000oa0@4?l@41002Ol@
41000ol0003o9BDUobDU9@09obDU9@03o`000?lo?coo?clo00Wo?clo00?o0000oeiNG_mNGUh02OmN
GUh00ol0003oOgmoogmoO`09ogmoO`03o`000?nPX:3oX:2P00WoX:2P00?o0000ooooooooool00ooo
ool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000oj2PX?nPX:002OnPX:00
0ol0003o_knookno_`09okno_`03o`000?oJf][of][J00[of][J00?o0000onk^k_o^k^h02Oo^k^h0
0ol0003ono_koo_kn`09oo_kn`03o`000?oooooooooo00Wooooo00?o0000oo_knookno/02Ookno/0
0ol0003okno_ono_k`09ono_k`03o`000?oJf][of][J00Wof][J00?o0000ol30`?o0`<002Oo0`<00
0ol0003oXJ6Qoj6QX@09oj6QX@03o`000?n0P83oP82000WoP82000?o0000oemOGomOGel02OmOGel0
0ol0003o@410od10@009od10@003o`000?lU9BGo9BDU00Wo9BDU00?o0000oa4A4OlA4A402OlA4A40
0ol0003o10@4o`@41009o`@410go00002ol410@00ol0003o410@oa0@4009oa0@4003o`000?lU9BGo
9BDU00Wo9BDU00?o0000oclo?olo?cl02Olo?cl00ol0003oGUiNoeiNGP09oeiNGP03o`000?moOgoo
Ogmo00WoOgmo00?o0000oj2PX?nPX:002OnPX:000ol0003oooooooooo`03ooooo`7o00000Oooool0
01Gooooo00?o0000ooooooooool00oooooooo`0002oo00001Oooool1o`00007ooooo000Eooooo`03
o`000?oooooooooo00?ooooo00?o0000okfm_Onm_Kd02Onm_Kd00ol0003of=SHomSHf009omSHf003
o`000?o]kNgokNg]00[okNg]00?o0000oo[jn_ojn_X02Oojn_X00ol0003oooooooooo`09ooooo`03
o`000?olo?coo?cl00Woo?cl00?o0000oo3`l?o`l?002Oo`l?000ol0003og=cLomcLg009omcLg003
o`000?o2`/;o`/;200Wo`/;200?o0000ojBTY?nTY:@02OnTY:@00ol0003oPh>3oh>3P`09oh>3P`03
o`000?mQHF7oHF5Q00WoHF5Q00?o0000od92@_m2@T802Om2@T800ol0003o9bLWobLW9`09obLW9`03
o`000?lB4Q;o4Q8B00Wo4Q8B00?o0000o`D51Ol51@D02Ol51@D=o`0000_o0`<300?o0000o`l?3ol?
3`l02Ol?3`l00ol0003o8b<Sob<S8`09ob<S8`03o`000?lm?Cgo?Cdm00Wo?Cdm00?o0000oe]KFomK
Fe/02OmKFe/00ol0003oO7alogalO009ogalO003o`000?nNWYkoWYjN00WoWYjN00?o0000okfm_Onm
_Kd02Onm_Kd00ol0003oooooooooo`03ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool0
0oooool00ol0003o_Kfmokfm_@09okfm_@03o`000?oHf=Sof=SH00Wof=SH00?o0000ong]kOo]kNd0
2_o]kNd00ol0003on_[joo[jnP09oo[jnP03o`000?oooooooooo00Wooooo00?o0000ooclo?olo?`0
2Oolo?`00ol0003ol?3`oo3`l009oo3`l003o`000?oLg=cog=cL00Wog=cL00?o0000ol;2`_o2`/80
2Oo2`/800ol0003oY:BTojBTY009ojBTY003o`000?n3Ph?oPh>300WoPh>300?o0000of5QHOmQHF40
2OmQHF400ol0003o@T92od92@P09od92@P03o`000?lW9bOo9bLW00Wo9bLW00?o0000oa8B4_lB4Q80
2OlB4Q800ol0003o1@D5o`D51@09o`D51@go00002ol30`<00ol0003o3`l?o`l?3`09o`l?3`03o`00
0?lS8b?o8b<S00Wo8b<S00?o0000ocdm?Olm?Cd02Olm?Cd00ol0003oFe]Koe]KF`09oe]KF`03o`00
0?mlO7coO7al00WoO7al00?o0000oijNW_nNWYh02OnNWYh00ol0003o_Kfmokfm_@09okfm_@03o`00
0?oooooooooo00?ooooo0Ol00001ooooo`002oooool4o`000003oa0@4?oooooooooo00?ooooo00?o
0000ooooooooool00oooool00ol0003o_Kfmokfm_@09okfm_@03o`000?oHf=Sof=SH00Wof=SH00?o
0000ong]kOo]kNd02_o]kNd00ol0003on_[joo[jnP09oo[jnP03o`000?oooooooooo00Wooooo00?o
0000ooclo?olo?`02Oolo?`00ol0003ol?3`oo3`l009oo3`l003o`000?oLg=cog=cL00Wog=cL00?o
0000ol;2`_o2`/802Oo2`/800ol0003oY:BTojBTY009ojBTY003o`000?n3Ph?oPh>300WoPh>300?o
0000of5QHOmQHF402OmQHF400ol0003o@T92od92@P09od92@P03o`000?lW9bOo9bLW00Wo9bLW00?o
0000oa8B4_lB4Q802OlB4Q800ol0003o1@D5o`D51@09o`D51@go00002ol30`<00ol0003o3`l?o`l?
3`09o`l?3`03o`000?lS8b?o8b<S00Wo8b<S00?o0000ocdm?Olm?Cd02Olm?Cd00ol0003oFe]Koe]K
F`09oe]KF`03o`000?mlO7coO7al00WoO7al00?o0000oijNW_nNWYh02OnNWYh00ol0003o_Kfmokfm
_@09okfm_@03o`000?oooooooooo00?ooooo0Ol00001ooooo`003Oooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo00?ooooo00?o0000okfm_Onm_Kd02Onm_Kd00ol0003of=SHomSHf009
omSHf003o`000?o]kNgokNg]00[okNg]00?o0000oo[jn_ojn_X02Oojn_X00ol0003oooooooooo`09
ooooo`03o`000?olo?coo?cl00Woo?cl00?o0000oo3`l?o`l?002Oo`l?000ol0003og=cLomcLg009
omcLg003o`000?o2`/;o`/;200Wo`/;200?o0000ojBTY?nTY:@02OnTY:@00ol0003oPh>3oh>3P`09
oh>3P`03o`000?mQHF7oHF5Q00WoHF5Q00?o0000od92@_m2@T802Om2@T800ol0003o9bLWobLW9`09
obLW9`03o`000?lB4Q;o4Q8B00Wo4Q8B00?o0000o`D51Ol51@D02Ol51@D=o`0000_o0`<300?o0000
o`l?3ol?3`l02Ol?3`l00ol0003o8b<Sob<S8`09ob<S8`03o`000?lm?Cgo?Cdm00Wo?Cdm00?o0000
oe]KFomKFe/02OmKFe/00ol0003oO7alogalO009ogalO003o`000?nNWYkoWYjN00WoWYjN00?o0000
okfm_Onm_Kd02Onm_Kd00ol0003oooooooooo`03ooooo`7o00000Oooool000gooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`03ooooo`03o`000?nm_Kgo_Kfm00Wo_Kfm00?o0000omSH
f?oHf=P02OoHf=P00ol0003okNg]ong]k@0:ong]k@03o`000?ojn_[on_[j00Won_[j00?o0000oooo
ooooool02Oooool00ol0003oo?clooclo009ooclo003o`000?o`l?3ol?3`00Wol?3`00?o0000omcL
g?oLg=`02OoLg=`00ol0003o`/;2ol;2`P09ol;2`P03o`000?nTY:CoY:BT00WoY:BT00?o0000oh>3
Pon3Ph<02On3Ph<00ol0003oHF5Qof5QH@09of5QH@03o`000?m2@T;o@T9200Wo@T9200?o0000obLW
9olW9bL02OlW9bL00ol0003o4Q8Boa8B4P09oa8B4P03o`000?l51@Go1@D500Wo1@D53Ol0000;o`<3
0`03o`000?l?3`oo3`l?00Wo3`l?00?o0000ob<S8olS8b<02OlS8b<00ol0003o?Cdmocdm?@09ocdm
?@03o`000?mKFe_oFe]K00WoFe]K00?o0000ogalO?mlO7`02OmlO7`00ol0003oWYjNoijNWP09oijN
WP03o`000?nm_Kgo_Kfm00Wo_Kfm00?o0000ooooooooool00oooool1o`00007ooooo00000ooooooo
0000o`000005o`0000Gooooo00?o0000ooooooooool01Oooool3o`0000?ooooo00?o0000okfm_Onm
_Kd02Onm_Kd00ol0003of=SHomSHf009omSHf003o`000?o]kNgokNg]00[okNg]00?o0000oo[jn_oj
n_X02Oojn_X00ol0003oooooooooo`09ooooo`03o`000?olo?coo?cl00Woo?cl00?o0000oo3`l?o`
l?002Oo`l?000ol0003og=cLomcLg009omcLg003o`000?o2`/;o`/;200Wo`/;200?o0000ojBTY?nT
Y:@02OnTY:@00ol0003oPh>3oh>3P`09oh>3P`03o`000?mQHF7oHF5Q00WoHF5Q00?o0000od92@_m2
@T802Om2@T800ol0003o9bLWobLW9`09obLW9`03o`000?lB4Q;o4Q8B00Wo4Q8B00?o0000o`D51Ol5
1@D02Ol51@D=o`0000_o0`<300?o0000o`l?3ol?3`l02Ol?3`l00ol0003o8b<Sob<S8`09ob<S8`03
o`000?lm?Cgo?Cdm00Wo?Cdm00?o0000oe]KFomKFe/02OmKFe/00ol0003oO7alogalO009ogalO003
o`000?nNWYkoWYjN00WoWYjN00?o0000okfm_Onm_Kd02Onm_Kd01?l0003oooooooooooooool3o`00
007ooooo000=ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00oooool00ol0003o
_Kfmokfm_@09okfm_@03o`000?oHf=Sof=SH00Wof=SH00?o0000ong]kOo]kNd02_o]kNd00ol0003o
n_[joo[jnP09oo[jnP03o`000?oooooooooo00Wooooo00?o0000ooclo?olo?`02Oolo?`00ol0003o
l?3`oo3`l009oo3`l003o`000?oLg=cog=cL00Wog=cL00?o0000ol;2`_o2`/802Oo2`/800ol0003o
Y:BTojBTY009ojBTY003o`000?n3Ph?oPh>300WoPh>300?o0000of5QHOmQHF402OmQHF400ol0003o
@T92od92@P09od92@P03o`000?lW9bOo9bLW00Wo9bLW00?o0000oa8B4_lB4Q802OlB4Q800ol0003o
1@D5o`D51@09o`D51@go00002ol30`<00ol0003o3`l?o`l?3`09o`l?3`03o`000?lS8b?o8b<S00Wo
8b<S00?o0000ocdm?Olm?Cd02Olm?Cd00ol0003oFe]Koe]KF`09oe]KF`03o`000?mlO7coO7al00Wo
O7al00?o0000oijNW_nNWYh02OnNWYh00ol0003o_Kfmokfm_@09okfm_@03o`000?oooooooooo00?o
oooo0Ol00001ooooo`003Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo
00?o0000okfm_Onm_Kd02Onm_Kd00ol0003of=SHomSHf009omSHf003o`000?o]kNgokNg]00[okNg]
00?o0000oo[jn_ojn_X02Oojn_X00ol0003oooooooooo`09ooooo`03o`000?olo?coo?cl00Woo?cl
00?o0000oo3`l?o`l?002Oo`l?000ol0003og=cLomcLg009omcLg003o`000?o2`/;o`/;200Wo`/;2
00?o0000ojBTY?nTY:@02OnTY:@00ol0003oPh>3oh>3P`09oh>3P`03o`000?mQHF7oHF5Q00WoHF5Q
00?o0000od92@_m2@T802Om2@T800ol0003o9bLWobLW9`09obLW9`03o`000?lB4Q;o4Q8B00Wo4Q8B
00?o0000o`D51Ol51@D02Ol51@D=o`0000_o0`<300?o0000o`l?3ol?3`l02Ol?3`l00ol0003o8b<S
ob<S8`09ob<S8`03o`000?lm?Cgo?Cdm00Wo?Cdm00?o0000oe]KFomKFe/02OmKFe/00ol0003oO7al
ogalO009ogalO003o`000?nNWYkoWYjN00WoWYjN00?o0000okfm_Onm_Kd02Onm_Kd00ol0003ooooo
ooooo`03ooooo`7o00000Oooool000gooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`03ooooo`03o`000?nm_Kgo_Kfm00Wo_Kfm00?o0000omSHf?oHf=P02OoHf=P00ol0003okNg]ong]
k@0:ong]k@03o`000?ojn_[on_[j00Won_[j00?o0000ooooooooool02Oooool00ol0003oo?cloocl
o009ooclo003o`000?o`l?3ol?3`00Wol?3`00?o0000omcLg?oLg=`02OoLg=`00ol0003o`/;2ol;2
`P09ol;2`P03o`000?nTY:CoY:BT00WoY:BT00?o0000oh>3Pon3Ph<02On3Ph<00ol0003oHF5Qof5Q
H@09of5QH@03o`000?m2@T;o@T9200Wo@T9200?o0000obLW9olW9bL02OlW9bL00ol0003o4Q8Boa8B
4P09oa8B4P03o`000?l51@Go1@D500Wo1@D53Ol0000;o`<30`03o`000?l?3`oo3`l?00Wo3`l?00?o
0000ob<S8olS8b<02OlS8b<00ol0003o?Cdmocdm?@09ocdm?@03o`000?mKFe_oFe]K00WoFe]K00?o
0000ogalO?mlO7`02OmlO7`00ol0003oWYjNoijNWP09oijNWP03o`000?nm_Kgo_Kfm00Wo_Kfm00?o
0000ooooooooool00oooool1o`00007ooooo000;ooooo`03o`000?m4A4Co000000Oooooo00?o0000
ooooooooool00oooool00ol0003o_Kfmokfm_@09okfm_@03o`000?oHf=Sof=SH00Wof=SH00?o0000
ong]kOo]kNd02_o]kNd00ol0003on_[joo[jnP09oo[jnP03o`000?oooooooooo00Wooooo00?o0000
ooclo?olo?`02Oolo?`00ol0003ol?3`oo3`l009oo3`l003o`000?oLg=cog=cL00Wog=cL00?o0000
ol;2`_o2`/802Oo2`/800ol0003oY:BTojBTY009ojBTY003o`000?n3Ph?oPh>300WoPh>300?o0000
of5QHOmQHF402OmQHF400ol0003o@T92od92@P09od92@P03o`000?lW9bOo9bLW00Wo9bLW00?o0000
oa8B4_lB4Q802OlB4Q800ol0003o1@D5o`D51@09o`D51@go00002ol30`<00ol0003o3`l?o`l?3`09
o`l?3`03o`000?lS8b?o8b<S00Wo8b<S00?o0000ocdm?Olm?Cd02Olm?Cd00ol0003oFe]Koe]KF`09
oe]KF`03o`000?mlO7coO7al00WoO7al00?o0000oijNW_nNWYh02OnNWYh00ol0003o_Kfmokfm_@09
okfm_@03o`000?oooooooooo00?ooooo0Ol00001ooooo`002oooool00oo<c<coEEEEo`000007oooo
o`03o`000?oooooooooo00?ooooo00?o0000okfm_Onm_Kd02Onm_Kd00ol0003of=SHomSHf009omSH
f003o`000?o]kNgokNg]00[okNg]00?o0000oo[jn_ojn_X02Oojn_X00ol0003oooooooooo`09oooo
o`03o`000?olo?coo?cl00Woo?cl00?o0000oo3`l?o`l?002Oo`l?000ol0003og=cLomcLg009omcL
g003o`000?o2`/;o`/;200Wo`/;200?o0000ojBTY?nTY:@02OnTY:@00ol0003oPh>3oh>3P`09oh>3
P`03o`000?mQHF7oHF5Q00WoHF5Q00?o0000od92@_m2@T802Om2@T800ol0003o9bLWobLW9`09obLW
9`03o`000?lB4Q;o4Q8B00Wo4Q8B00?o0000o`D51Ol51@D02Ol51@D=o`0000_o0`<300?o0000o`l?
3ol?3`l02Ol?3`l00ol0003o8b<Sob<S8`09ob<S8`03o`000?lm?Cgo?Cdm00Wo?Cdm00?o0000oe]K
FomKFe/02OmKFe/00ol0003oO7alogalO009ogalO003o`000?nNWYkoWYjN00WoWYjN00?o0000okfm
_Onm_Kd02Onm_Kd00ol0003oooooooooo`03ooooo`7o00000Oooool001Gooooo00?o0000oooooooo
ool00oooooooo`0002oo00001Oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo
00?o0000om?CdooCdm<02OoCdm<00ol0003ojNWYonWYj@09onWYj@03o`000?ohn?Son?Sh00[on?Sh
00?o0000ooooooooool02Oooool00ol0003ooOgmoogmo@09oogmo@03o`000?oclo?olo?c00Wolo?c
00?o0000on7QhOoQhN402OoQhN400ol0003ob<S8olS8b009olS8b003o`000?nZZZ[oZZZZ00WoZZZZ
00?o0000ohZ:R_n:RXX02On:RXX00ol0003oJ6QXofQXJ009ofQXJ003o`000?m8B4SoB4Q800WoB4Q8
00?o0000ob`/;?l/;2`02Ol/;2`00ol0003o5QHFoaHF5P09oaHF5P03o`000?l71`Oo1`L700Wo1`L7
3Ol0000;o`820P03o`000?l<30co30`<00Wo30`<00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o=cLg
ocLg=`09ocLg=`03o`000?mEEEGoEEEE00WoEEEE00?o0000ogEeMOmeMGD02OmeMGD00ol0003oUiNG
oiNGU`09oiNGU`03o`000?ng]kOo]kNg00Wo]kNg00?o0000om?CdooCdm<02OoCdm<00ol0003ooooo
ooooo`03ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool00ol0003odm?Com?C
d`09om?Cd`03o`000?oYjNWojNWY00WojNWY00?o0000ooShn?ohn?P02_ohn?P00ol0003ooooooooo
o`09ooooo`03o`000?omoOgooOgm00WooOgm00?o0000oo?clooclo<02Ooclo<00ol0003ohN7Qon7Q
h@09on7Qh@03o`000?o8b<Sob<S800Wob<S800?o0000ojZZZ_nZZZX02OnZZZX00ol0003oRXZ:ohZ:
RP09ohZ:RP03o`000?mXJ6SoJ6QX00WoJ6QX00?o0000odQ8B?m8B4P02Om8B4P00ol0003o;2`/ob`/
;009ob`/;003o`000?lF5QKo5QHF00Wo5QHF00?o0000o`L71ol71`L02Ol71`L=o`0000_o0P8200?o
0000o``<3?l<30`02Ol<30`00ol0003o7QhNoahN7P09oahN7P03o`000?lg=cOo=cLg00Wo=cLg00?o
0000oeEEEOmEEED02OmEEED00ol0003oMGEeogEeM@09ogEeM@03o`000?nGUiOoUiNG00WoUiNG00?o
0000okNg]ong]kL02Ong]kL00ol0003odm?Com?Cd`09om?Cd`03o`000?oooooooooo00?ooooo0Ol0
0001ooooo`005Oooool3o`0000?ooooo00?o0000om?CdooCdm<02OoCdm<00ol0003ojNWYonWYj@09
onWYj@03o`000?ohn?Son?Sh00[on?Sh00?o0000ooooooooool02Oooool00ol0003ooOgmoogmo@09
oogmo@03o`000?oclo?olo?c00Wolo?c00?o0000on7QhOoQhN402OoQhN400ol0003ob<S8olS8b009
olS8b003o`000?nZZZ[oZZZZ00WoZZZZ00?o0000ohZ:R_n:RXX02On:RXX00ol0003oJ6QXofQXJ009
ofQXJ003o`000?m8B4SoB4Q800WoB4Q800?o0000ob`/;?l/;2`02Ol/;2`00ol0003o5QHFoaHF5P09
oaHF5P03o`000?l71`Oo1`L700Wo1`L73Ol0000;o`820P03o`000?l<30co30`<00Wo30`<00?o0000
oahN7_lN7Qh02OlN7Qh00ol0003o=cLgocLg=`09ocLg=`03o`000?mEEEGoEEEE00WoEEEE00?o0000
ogEeMOmeMGD02OmeMGD00ol0003oUiNGoiNGU`09oiNGU`03o`000?ng]kOo]kNg00Wo]kNg00?o0000
om?CdooCdm<02OoCdm<00ol0003oooooooooo`02ooooo`;o00000Oooool001Gooooo00?o0000oooo
ooooool00oooool00ol0003odm?Com?Cd`09om?Cd`03o`000?oYjNWojNWY00WojNWY00?o0000ooSh
n?ohn?P02_ohn?P00ol0003oooooooooo`09ooooo`03o`000?omoOgooOgm00WooOgm00?o0000oo?c
looclo<02Ooclo<00ol0003ohN7Qon7Qh@09on7Qh@03o`000?o8b<Sob<S800Wob<S800?o0000ojZZ
Z_nZZZX02OnZZZX00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?mXJ6SoJ6QX00WoJ6QX00?o0000odQ8
B?m8B4P02Om8B4P00ol0003o;2`/ob`/;009ob`/;003o`000?lF5QKo5QHF00Wo5QHF00?o0000o`L7
1ol71`L02Ol71`L=o`0000_o0P8200?o0000o``<3?l<30`02Ol<30`00ol0003o7QhNoahN7P09oahN
7P03o`000?lg=cOo=cLg00Wo=cLg00?o0000oeEEEOmEEED02OmEEED00ol0003oMGEeogEeM@09ogEe
M@03o`000?nGUiOoUiNG00WoUiNG00?o0000okNg]ong]kL02Ong]kL00ol0003odm?Com?Cd`09om?C
d`03o`000?oooooooooo00?ooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`03
o`000?oCdm?odm?C00Wodm?C00?o0000onWYjOoYjNT02OoYjNT00ol0003on?ShooShn00:ooShn003
o`000?oooooooooo00Wooooo00?o0000oogmoOomoOd02OomoOd00ol0003olo?coo?cl`09oo?cl`03
o`000?oQhN7ohN7Q00WohN7Q00?o0000olS8b?o8b<P02Oo8b<P00ol0003oZZZZojZZZP09ojZZZP03
o`000?n:RX[oRXZ:00WoRXZ:00?o0000ofQXJ?mXJ6P02OmXJ6P00ol0003oB4Q8odQ8B009odQ8B003
o`000?l/;2co;2`/00Wo;2`/00?o0000oaHF5_lF5QH02OlF5QH00ol0003o1`L7o`L71`09o`L71`go
00002ol20P800ol0003o30`<o``<3009o``<3003o`000?lN7Qko7QhN00Wo7QhN00?o0000ocLg=olg
=cL02Olg=cL00ol0003oEEEEoeEEE@09oeEEE@03o`000?meMGGoMGEe00WoMGEe00?o0000oiNGUonG
UiL02OnGUiL00ol0003o]kNgokNg]`09okNg]`03o`000?oCdm?odm?C00Wodm?C00?o0000oooooooo
ool00oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000om?CdooCdm<0
2OoCdm<00ol0003ojNWYonWYj@09onWYj@03o`000?ohn?Son?Sh00[on?Sh00?o0000ooooooooool0
2Oooool00ol0003ooOgmoogmo@09oogmo@03o`000?oclo?olo?c00Wolo?c00?o0000on7QhOoQhN40
2OoQhN400ol0003ob<S8olS8b009olS8b003o`000?nZZZ[oZZZZ00WoZZZZ00?o0000ohZ:R_n:RXX0
2On:RXX00ol0003oJ6QXofQXJ009ofQXJ003o`000?m8B4SoB4Q800WoB4Q800?o0000ob`/;?l/;2`0
2Ol/;2`00ol0003o5QHFoaHF5P09oaHF5P03o`000?l71`Oo1`L700Wo1`L73Ol0000;o`820P03o`00
0?l<30co30`<00Wo30`<00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o=cLgocLg=`09ocLg=`03o`00
0?mEEEGoEEEE00WoEEEE00?o0000ogEeMOmeMGD02OmeMGD00ol0003oUiNGoiNGU`09oiNGU`03o`00
0?ng]kOo]kNg00Wo]kNg00?o0000om?CdooCdm<02OoCdm<00ol0003oooooooooo`03ooooo`7o0000
0Oooool001Gooooo00?o0000ooooooooool00oooool00ol0003odm?Com?Cd`09om?Cd`03o`000?oY
jNWojNWY00WojNWY00?o0000ooShn?ohn?P02_ohn?P00ol0003oooooooooo`09ooooo`03o`000?om
oOgooOgm00WooOgm00?o0000oo?clooclo<02Ooclo<00ol0003ohN7Qon7Qh@09on7Qh@03o`000?o8
b<Sob<S800Wob<S800?o0000ojZZZ_nZZZX02OnZZZX00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?mX
J6SoJ6QX00WoJ6QX00?o0000odQ8B?m8B4P02Om8B4P00ol0003o;2`/ob`/;009ob`/;003o`000?lF
5QKo5QHF00Wo5QHF00?o0000o`L71ol71`L02Ol71`L=o`0000_o0P8200?o0000o``<3?l<30`02Ol<
30`00ol0003o7QhNoahN7P09oahN7P03o`000?lg=cOo=cLg00Wo=cLg00?o0000oeEEEOmEEED02OmE
EED00ol0003oMGEeogEeM@09ogEeM@03o`000?nGUiOoUiNG00WoUiNG00?o0000okNg]ong]kL02Ong
]kL00ol0003odm?Com?Cd`09om?Cd`03o`000?oooooooooo00?ooooo0Ol00001ooooo`005Oooool0
0ol0003oooooooooo`03ooooo`03o`000?oCdm?odm?C00Wodm?C00?o0000onWYjOoYjNT02OoYjNT0
0ol0003on?ShooShn00:ooShn003o`000?oooooooooo00Wooooo00?o0000oogmoOomoOd02OomoOd0
0ol0003olo?coo?cl`09oo?cl`03o`000?oQhN7ohN7Q00WohN7Q00?o0000olS8b?o8b<P02Oo8b<P0
0ol0003oZZZZojZZZP09ojZZZP03o`000?n:RX[oRXZ:00WoRXZ:00?o0000ofQXJ?mXJ6P02OmXJ6P0
0ol0003oB4Q8odQ8B009odQ8B003o`000?l/;2co;2`/00Wo;2`/00?o0000oaHF5_lF5QH02OlF5QH0
0ol0003o1`L7o`L71`09o`L71`go00002ol20P800ol0003o30`<o``<3009o``<3003o`000?lN7Qko
7QhN00Wo7QhN00?o0000ocLg=olg=cL02Olg=cL00ol0003oEEEEoeEEE@09oeEEE@03o`000?meMGGo
MGEe00WoMGEe00?o0000oiNGUonGUiL02OnGUiL00ol0003o]kNgokNg]`09okNg]`03o`000?oCdm?o
dm?C00Wodm?C00?o0000ooooooooool00oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo
00?ooooo00?o0000om?CdooCdm<02OoCdm<00ol0003ojNWYonWYj@09onWYj@03o`000?ohn?Son?Sh
00[on?Sh00?o0000ooooooooool02Oooool00ol0003ooOgmoogmo@09oogmo@03o`000?oclo?olo?c
00Wolo?c00?o0000on7QhOoQhN402OoQhN400ol0003ob<S8olS8b009olS8b003o`000?nZZZ[oZZZZ
00WoZZZZ00?o0000ohZ:R_n:RXX02On:RXX00ol0003oJ6QXofQXJ009ofQXJ003o`000?m8B4SoB4Q8
00WoB4Q800?o0000ob`/;?l/;2`02Ol/;2`00ol0003o5QHFoaHF5P09oaHF5P03o`000?l71`Oo1`L7
00Wo1`L73Ol0000;o`820P03o`000?l<30co30`<00Wo30`<00?o0000oahN7_lN7Qh02OlN7Qh00ol0
003o=cLgocLg=`09ocLg=`03o`000?mEEEGoEEEE00WoEEEE00?o0000ogEeMOmeMGD02OmeMGD00ol0
003oUiNGoiNGU`09oiNGU`03o`000?ng]kOo]kNg00Wo]kNg00?o0000om?CdooCdm<02OoCdm<00ol0
003oooooooooo`03ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool00ol0003o
dm?Com?Cd`09om?Cd`03o`000?oYjNWojNWY00WojNWY00?o0000ooShn?ohn?P02_ohn?P00ol0003o
ooooooooo`09ooooo`03o`000?omoOgooOgm00WooOgm00?o0000oo?clooclo<02Ooclo<00ol0003o
hN7Qon7Qh@09on7Qh@03o`000?o8b<Sob<S800Wob<S800?o0000ojZZZ_nZZZX02OnZZZX00ol0003o
RXZ:ohZ:RP09ohZ:RP03o`000?mXJ6SoJ6QX00WoJ6QX00?o0000odQ8B?m8B4P02Om8B4P00ol0003o
;2`/ob`/;009ob`/;003o`000?lF5QKo5QHF00Wo5QHF00?o0000o`L71ol71`L02Ol71`L=o`0000_o
0P8200?o0000o``<3?l<30`02Ol<30`00ol0003o7QhNoahN7P09oahN7P03o`000?lg=cOo=cLg00Wo
=cLg00?o0000oeEEEOmEEED02OmEEED00ol0003oMGEeogEeM@09ogEeM@03o`000?nGUiOoUiNG00Wo
UiNG00?o0000okNg]ong]kL02Ong]kL00ol0003odm?Com?Cd`09om?Cd`03o`000?oooooooooo00?o
oooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?oCdm?odm?C00Wodm?C
00?o0000onWYjOoYjNT02OoYjNT00ol0003on?ShooShn00:ooShn003o`000?oooooooooo00Wooooo
00?o0000oogmoOomoOd02OomoOd00ol0003olo?coo?cl`09oo?cl`03o`000?oQhN7ohN7Q00WohN7Q
00?o0000olS8b?o8b<P02Oo8b<P00ol0003oZZZZojZZZP09ojZZZP03o`000?n:RX[oRXZ:00WoRXZ:
00?o0000ofQXJ?mXJ6P02OmXJ6P00ol0003oB4Q8odQ8B009odQ8B003o`000?l/;2co;2`/00Wo;2`/
00?o0000oaHF5_lF5QH02OlF5QH00ol0003o1`L7o`L71`09o`L71`go00002ol20P800ol0003o30`<
o``<3009o``<3003o`000?lN7Qko7QhN00Wo7QhN00?o0000ocLg=olg=cL02Olg=cL00ol0003oEEEE
oeEEE@09oeEEE@03o`000?meMGGoMGEe00WoMGEe00?o0000oiNGUonGUiL02OnGUiL00ol0003o]kNg
okNg]`09okNg]`03o`000?oCdm?odm?C00Wodm?C00?o0000ooooooooool00oooool1o`00007ooooo
000Eooooo`03o`000?oooooooooo00?oooooool0000_o`0000Gooooo0Ol00001ooooo`005Oooool3
o`0000?ooooo00?o0000on7QhOoQhN402OoQhN400ol0003olo?coo?cl`09oo?cl`03o`000?omoOgo
oOgm00[ooOgm00?o0000ooooooooool02Oooool00ol0003on?ShooShn009ooShn003o`000?oYjNWo
jNWY00WojNWY00?o0000om;Bd_oBd]802OoBd]800ol0003o][JfokJf]P09okJf]P03o`000?nGUiOo
UiNG00WoUiNG00?o0000ogEeMOmeMGD02OmeMGD00ol0003oEEEEoeEEE@09oeEEE@03o`000?lg=cOo
=cLg00Wo=cLg00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o30`<o``<3009o``<3003o`000?l20P;o
0P8200Wo0P823Ol0000;o`L71`03o`000?lF5QKo5QHF00Wo5QHF00?o0000obd];Ol];Bd02Ol];Bd0
0ol0003oBDU9odU9B@09odU9B@03o`000?mXJ6SoJ6QX00WoJ6QX00?o0000ohZ:R_n:RXX02On:RXX0
0ol0003oZZZZojZZZP09ojZZZP03o`000?o8b<Sob<S800Wob<S800?o0000on7QhOoQhN402OoQhN40
0ol0003oooooooooo`02ooooo`;o00000Oooool001Gooooo00?o0000ooooooooool00oooool00ol0
003ohN7Qon7Qh@09on7Qh@03o`000?oclo?olo?c00Wolo?c00?o0000oogmoOomoOd02_omoOd00ol0
003oooooooooo`09ooooo`03o`000?ohn?Son?Sh00Won?Sh00?o0000onWYjOoYjNT02OoYjNT00ol0
003od];Bom;BdP09om;BdP03o`000?nf][Ko][Jf00Wo][Jf00?o0000oiNGUonGUiL02OnGUiL00ol0
003oMGEeogEeM@09ogEeM@03o`000?mEEEGoEEEE00WoEEEE00?o0000ocLg=olg=cL02Olg=cL00ol0
003o7QhNoahN7P09oahN7P03o`000?l<30co30`<00Wo30`<00?o0000o`820_l20P802Ol20P8=o`00
00_o1`L700?o0000oaHF5_lF5QH02OlF5QH00ol0003o;Bd]obd];@09obd];@03o`000?m9BDWoBDU9
00WoBDU900?o0000ofQXJ?mXJ6P02OmXJ6P00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?nZZZ[oZZZZ
00WoZZZZ00?o0000olS8b?o8b<P02Oo8b<P00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oooooooooo
00?ooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?oQhN7ohN7Q00Wo
hN7Q00?o0000oo?clooclo<02Ooclo<00ol0003ooOgmoogmo@0:oogmo@03o`000?oooooooooo00Wo
oooo00?o0000ooShn?ohn?P02Oohn?P00ol0003ojNWYonWYj@09onWYj@03o`000?oBd];od];B00Wo
d];B00?o0000okJf]_nf][H02Onf][H00ol0003oUiNGoiNGU`09oiNGU`03o`000?meMGGoMGEe00Wo
MGEe00?o0000oeEEEOmEEED02OmEEED00ol0003o=cLgocLg=`09ocLg=`03o`000?lN7Qko7QhN00Wo
7QhN00?o0000o``<3?l<30`02Ol<30`00ol0003o0P82o`820P09o`820Pgo00002ol71`L00ol0003o
5QHFoaHF5P09oaHF5P03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000odU9BOm9BDT02Om9BDT00ol0003o
J6QXofQXJ009ofQXJ003o`000?n:RX[oRXZ:00WoRXZ:00?o0000ojZZZ_nZZZX02OnZZZX00ol0003o
b<S8olS8b009olS8b003o`000?oQhN7ohN7Q00WohN7Q00?o0000ooooooooool00oooool1o`00007o
oooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000on7QhOoQhN402OoQhN400ol0003olo?c
oo?cl`09oo?cl`03o`000?omoOgooOgm00[ooOgm00?o0000ooooooooool02Oooool00ol0003on?Sh
ooShn009ooShn003o`000?oYjNWojNWY00WojNWY00?o0000om;Bd_oBd]802OoBd]800ol0003o][Jf
okJf]P09okJf]P03o`000?nGUiOoUiNG00WoUiNG00?o0000ogEeMOmeMGD02OmeMGD00ol0003oEEEE
oeEEE@09oeEEE@03o`000?lg=cOo=cLg00Wo=cLg00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o30`<
o``<3009o``<3003o`000?l20P;o0P8200Wo0P823Ol0000;o`L71`03o`000?lF5QKo5QHF00Wo5QHF
00?o0000obd];Ol];Bd02Ol];Bd00ol0003oBDU9odU9B@09odU9B@03o`000?mXJ6SoJ6QX00WoJ6QX
00?o0000ohZ:R_n:RXX02On:RXX00ol0003oZZZZojZZZP09ojZZZP03o`000?o8b<Sob<S800Wob<S8
00?o0000on7QhOoQhN402OoQhN400ol0003oooooooooo`03ooooo`7o00000Oooool001Gooooo00?o
0000ooooooooool00oooool00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oclo?olo?c00Wolo?c00?o
0000oogmoOomoOd02_omoOd00ol0003oooooooooo`09ooooo`03o`000?ohn?Son?Sh00Won?Sh00?o
0000onWYjOoYjNT02OoYjNT00ol0003od];Bom;BdP09om;BdP03o`000?nf][Ko][Jf00Wo][Jf00?o
0000oiNGUonGUiL02OnGUiL00ol0003oMGEeogEeM@09ogEeM@03o`000?mEEEGoEEEE00WoEEEE00?o
0000ocLg=olg=cL02Olg=cL00ol0003o7QhNoahN7P09oahN7P03o`000?l<30co30`<00Wo30`<00?o
0000o`820_l20P802Ol20P8=o`0000_o1`L700?o0000oaHF5_lF5QH02OlF5QH00ol0003o;Bd]obd]
;@09obd];@03o`000?m9BDWoBDU900WoBDU900?o0000ofQXJ?mXJ6P02OmXJ6P00ol0003oRXZ:ohZ:
RP09ohZ:RP03o`000?nZZZ[oZZZZ00WoZZZZ00?o0000olS8b?o8b<P02Oo8b<P00ol0003ohN7Qon7Q
h@09on7Qh@03o`000?oooooooooo00?ooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03
ooooo`03o`000?oQhN7ohN7Q00WohN7Q00?o0000oo?clooclo<02Ooclo<00ol0003ooOgmoogmo@0:
oogmo@03o`000?oooooooooo00Wooooo00?o0000ooShn?ohn?P02Oohn?P00ol0003ojNWYonWYj@09
onWYj@03o`000?oBd];od];B00Wod];B00?o0000okJf]_nf][H02Onf][H00ol0003oUiNGoiNGU`09
oiNGU`03o`000?meMGGoMGEe00WoMGEe00?o0000oeEEEOmEEED02OmEEED00ol0003o=cLgocLg=`09
ocLg=`03o`000?lN7Qko7QhN00Wo7QhN00?o0000o``<3?l<30`02Ol<30`00ol0003o0P82o`820P09
o`820Pgo00002ol71`L00ol0003o5QHFoaHF5P09oaHF5P03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000
odU9BOm9BDT02Om9BDT00ol0003oJ6QXofQXJ009ofQXJ003o`000?n:RX[oRXZ:00WoRXZ:00?o0000
ojZZZ_nZZZX02OnZZZX00ol0003ob<S8olS8b009olS8b003o`000?oQhN7ohN7Q00WohN7Q00?o0000
ooooooooool00oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000on7Q
hOoQhN402OoQhN400ol0003olo?coo?cl`09oo?cl`03o`000?omoOgooOgm00[ooOgm00?o0000oooo
ooooool02Oooool00ol0003on?ShooShn009ooShn003o`000?oYjNWojNWY00WojNWY00?o0000om;B
d_oBd]802OoBd]800ol0003o][JfokJf]P09okJf]P03o`000?nGUiOoUiNG00WoUiNG00?o0000ogEe
MOmeMGD02OmeMGD00ol0003oEEEEoeEEE@09oeEEE@03o`000?lg=cOo=cLg00Wo=cLg00?o0000oahN
7_lN7Qh02OlN7Qh00ol0003o30`<o``<3009o``<3003o`000?l20P;o0P8200Wo0P823Ol0000;o`L7
1`03o`000?lF5QKo5QHF00Wo5QHF00?o0000obd];Ol];Bd02Ol];Bd00ol0003oBDU9odU9B@09odU9
B@03o`000?mXJ6SoJ6QX00WoJ6QX00?o0000ohZ:R_n:RXX02On:RXX00ol0003oZZZZojZZZP09ojZZ
ZP03o`000?o8b<Sob<S800Wob<S800?o0000on7QhOoQhN402OoQhN400ol0003oooooooooo`03oooo
o`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool00ol0003ohN7Qon7Qh@09on7Qh@03
o`000?oclo?olo?c00Wolo?c00?o0000oogmoOomoOd02_omoOd00ol0003oooooooooo`09ooooo`03
o`000?ohn?Son?Sh00Won?Sh00?o0000onWYjOoYjNT02OoYjNT00ol0003od];Bom;BdP09om;BdP03
o`000?nf][Ko][Jf00Wo][Jf00?o0000oiNGUonGUiL02OnGUiL00ol0003oMGEeogEeM@09ogEeM@03
o`000?mEEEGoEEEE00WoEEEE00?o0000ocLg=olg=cL02Olg=cL00ol0003o7QhNoahN7P09oahN7P03
o`000?l<30co30`<00Wo30`<00?o0000o`820_l20P802Ol20P8=o`0000_o1`L700?o0000oaHF5_lF
5QH02OlF5QH00ol0003o;Bd]obd];@09obd];@03o`000?m9BDWoBDU900WoBDU900?o0000ofQXJ?mX
J6P02OmXJ6P00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?nZZZ[oZZZZ00WoZZZZ00?o0000olS8b?o8
b<P02Oo8b<P00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oooooooooo00?ooooo0Ol00001ooooo`00
5Oooool00ol0003oooooooooo`03ooooo`03o`000?oQhN7ohN7Q00WohN7Q00?o0000oo?clooclo<0
2Ooclo<00ol0003ooOgmoogmo@0:oogmo@03o`000?oooooooooo00Wooooo00?o0000ooShn?ohn?P0
2Oohn?P00ol0003ojNWYonWYj@09onWYj@03o`000?oBd];od];B00Wod];B00?o0000okJf]_nf][H0
2Onf][H00ol0003oUiNGoiNGU`09oiNGU`03o`000?meMGGoMGEe00WoMGEe00?o0000oeEEEOmEEED0
2OmEEED00ol0003o=cLgocLg=`09ocLg=`03o`000?lN7Qko7QhN00Wo7QhN00?o0000o``<3?l<30`0
2Ol<30`00ol0003o0P82o`820P09o`820Pgo00002ol71`L00ol0003o5QHFoaHF5P09oaHF5P03o`00
0?l];Bgo;Bd]00Wo;Bd]00?o0000odU9BOm9BDT02Om9BDT00ol0003oJ6QXofQXJ009ofQXJ003o`00
0?n:RX[oRXZ:00WoRXZ:00?o0000ojZZZ_nZZZX02OnZZZX00ol0003ob<S8olS8b009olS8b003o`00
0?oQhN7ohN7Q00WohN7Q00?o0000ooooooooool00oooool1o`00007ooooo000Eooooo`03o`000?oo
oooooooo00?ooooo00?o0000on7QhOoQhN402OoQhN400ol0003olo?coo?cl`09oo?cl`03o`000?om
oOgooOgm00[ooOgm00?o0000ooooooooool02Oooool00ol0003on?ShooShn009ooShn003o`000?oY
jNWojNWY00WojNWY00?o0000om;Bd_oBd]802OoBd]800ol0003o][JfokJf]P09okJf]P03o`000?nG
UiOoUiNG00WoUiNG00?o0000ogEeMOmeMGD02OmeMGD00ol0003oEEEEoeEEE@09oeEEE@03o`000?lg
=cOo=cLg00Wo=cLg00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o30`<o``<3009o``<3003o`000?l2
0P;o0P8200Wo0P823Ol0000;o`L71`03o`000?lF5QKo5QHF00Wo5QHF00?o0000obd];Ol];Bd02Ol]
;Bd00ol0003oBDU9odU9B@09odU9B@03o`000?mXJ6SoJ6QX00WoJ6QX00?o0000ohZ:R_n:RXX02On:
RXX00ol0003oZZZZojZZZP09ojZZZP03o`000?o8b<Sob<S800Wob<S800?o0000on7QhOoQhN402OoQ
hN400ol0003oooooooooo`03ooooo`7o00000Oooool001Gooooo0ol00003ooooo`03o`000?oQhN7o
hN7Q00WohN7Q00?o0000oo?clooclo<02Ooclo<00ol0003ooOgmoogmo@0:oogmo@03o`000?oooooo
oooo00Wooooo00?o0000ooShn?ohn?P02Oohn?P00ol0003ojNWYonWYj@09onWYj@03o`000?oBd];o
d];B00Wod];B00?o0000okJf]_nf][H02Onf][H00ol0003oUiNGoiNGU`09oiNGU`03o`000?meMGGo
MGEe00WoMGEe00?o0000oeEEEOmEEED02OmEEED00ol0003o=cLgocLg=`09ocLg=`03o`000?lN7Qko
7QhN00Wo7QhN00?o0000o``<3?l<30`02Ol<30`00ol0003o0P82o`820P09o`820Pgo00002ol71`L0
0ol0003o5QHFoaHF5P09oaHF5P03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000odU9BOm9BDT02Om9BDT0
0ol0003oJ6QXofQXJ009ofQXJ003o`000?n:RX[oRXZ:00WoRXZ:00?o0000ojZZZ_nZZZX02OnZZZX0
0ol0003ob<S8olS8b009olS8b003o`000?oQhN7ohN7Q00WohN7Q00?o0000ooooooooool00_ooool2
o`00007ooooo000Eooooo`03o`000?oooooooooo00?oooooool0000_o`0000Gooooo0Ol00001oooo
o`005Oooool00ol0003oooooooooo`03ooooo`03o`000?oYjNWojNWY00WojNWY00?o0000ooShn?oh
n?P02Oohn?P00ol0003oooooooooo`0:ooooo`03o`000?omoOgooOgm00WooOgm00?o0000oo?clooc
lo<02Ooclo<00ol0003ohN7Qon7Qh@09on7Qh@03o`000?o8b<Sob<S800Wob<S800?o0000oj^[Zon[
Zj/02On[Zj/00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?mYJFWoJFUY00WoJFUY00?o0000odU9BOm9
BDT02Om9BDT00ol0003o;Bd]obd];@09obd];@03o`000?lF5QKo5QHF00Wo5QHF00?o0000o`L71ol7
1`L02Ol71`L=o`0000_o0P8200?o0000o``<3?l<30`02Ol<30`00ol0003o7QhNoahN7P09oahN7P03
o`000?lg=cOo=cLg00Wo=cLg00?o0000oeADE?mDE5@02OmDE5@00ol0003oMGEeogEeM@09ogEeM@03
o`000?nFUYKoUYJF00WoUYJF00?o0000okJf]_nf][H02Onf][H00ol0003od];Bom;BdP09om;BdP03
o`000?oYjNWojNWY00WojNWY00?o0000ooooooooool00oooool1o`00007ooooo000Eooooo`03o`00
0?oooooooooo00?ooooo00?o0000onWYjOoYjNT02OoYjNT00ol0003on?ShooShn009ooShn003o`00
0?oooooooooo00[ooooo00?o0000oogmoOomoOd02OomoOd00ol0003olo?coo?cl`09oo?cl`03o`00
0?oQhN7ohN7Q00WohN7Q00?o0000olS8b?o8b<P02Oo8b<P00ol0003oZj^[oj^[Z`09oj^[Z`03o`00
0?n:RX[oRXZ:00WoRXZ:00?o0000ofUYJOmYJFT02OmYJFT00ol0003oBDU9odU9B@09odU9B@03o`00
0?l];Bgo;Bd]00Wo;Bd]00?o0000oaHF5_lF5QH02OlF5QH00ol0003o1`L7o`L71`09o`L71`go0000
2ol20P800ol0003o30`<o``<3009o``<3003o`000?lN7Qko7QhN00Wo7QhN00?o0000ocLg=olg=cL0
2Olg=cL00ol0003oE5ADoeADE009oeADE003o`000?meMGGoMGEe00WoMGEe00?o0000oiJFU_nFUYH0
2OnFUYH00ol0003o][JfokJf]P09okJf]P03o`000?oBd];od];B00Wod];B00?o0000onWYjOoYjNT0
2OoYjNT00ol0003oooooooooo`03ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00ooo
ool00ol0003ojNWYonWYj@09onWYj@03o`000?ohn?Son?Sh00Won?Sh00?o0000ooooooooool02_oo
ool00ol0003ooOgmoogmo@09oogmo@03o`000?oclo?olo?c00Wolo?c00?o0000on7QhOoQhN402OoQ
hN400ol0003ob<S8olS8b009olS8b003o`000?n[Zj_oZj^[00WoZj^[00?o0000ohZ:R_n:RXX02On:
RXX00ol0003oJFUYofUYJ@09ofUYJ@03o`000?m9BDWoBDU900WoBDU900?o0000obd];Ol];Bd02Ol]
;Bd00ol0003o5QHFoaHF5P09oaHF5P03o`000?l71`Oo1`L700Wo1`L73Ol0000;o`820P03o`000?l<
30co30`<00Wo30`<00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o=cLgocLg=`09ocLg=`03o`000?mD
E5CoE5AD00WoE5AD00?o0000ogEeMOmeMGD02OmeMGD00ol0003oUYJFoiJFUP09oiJFUP03o`000?nf
][Ko][Jf00Wo][Jf00?o0000om;Bd_oBd]802OoBd]800ol0003ojNWYonWYj@09onWYj@03o`000?oo
oooooooo00?ooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?oYjNWo
jNWY00WojNWY00?o0000ooShn?ohn?P02Oohn?P00ol0003oooooooooo`0:ooooo`03o`000?omoOgo
oOgm00WooOgm00?o0000oo?clooclo<02Ooclo<00ol0003ohN7Qon7Qh@09on7Qh@03o`000?o8b<So
b<S800Wob<S800?o0000oj^[Zon[Zj/02On[Zj/00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?mYJFWo
JFUY00WoJFUY00?o0000odU9BOm9BDT02Om9BDT00ol0003o;Bd]obd];@09obd];@03o`000?lF5QKo
5QHF00Wo5QHF00?o0000o`L71ol71`L02Ol71`L=o`0000_o0P8200?o0000o``<3?l<30`02Ol<30`0
0ol0003o7QhNoahN7P09oahN7P03o`000?lg=cOo=cLg00Wo=cLg00?o0000oeADE?mDE5@02OmDE5@0
0ol0003oMGEeogEeM@09ogEeM@03o`000?nFUYKoUYJF00WoUYJF00?o0000okJf]_nf][H02Onf][H0
0ol0003od];Bom;BdP09om;BdP03o`000?oYjNWojNWY00WojNWY00?o0000ooooooooool00oooool1
o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000onWYjOoYjNT02OoYjNT00ol0
003on?ShooShn009ooShn003o`000?oooooooooo00[ooooo00?o0000oogmoOomoOd02OomoOd00ol0
003olo?coo?cl`09oo?cl`03o`000?oQhN7ohN7Q00WohN7Q00?o0000olS8b?o8b<P02Oo8b<P00ol0
003oZj^[oj^[Z`09oj^[Z`03o`000?n:RX[oRXZ:00WoRXZ:00?o0000ofUYJOmYJFT02OmYJFT00ol0
003oBDU9odU9B@09odU9B@03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000oaHF5_lF5QH02OlF5QH00ol0
003o1`L7o`L71`09o`L71`go00002ol20P800ol0003o30`<o``<3009o``<3003o`000?lN7Qko7QhN
00Wo7QhN00?o0000ocLg=olg=cL02Olg=cL00ol0003oE5ADoeADE009oeADE003o`000?meMGGoMGEe
00WoMGEe00?o0000oiJFU_nFUYH02OnFUYH00ol0003o][JfokJf]P09okJf]P03o`000?oBd];od];B
00Wod];B00?o0000onWYjOoYjNT02OoYjNT00ol0003oooooooooo`03ooooo`7o00000Oooool001Go
oooo00?o0000ooooooooool00oooool00ol0003ojNWYonWYj@09onWYj@03o`000?ohn?Son?Sh00Wo
n?Sh00?o0000ooooooooool02_ooool00ol0003ooOgmoogmo@09oogmo@03o`000?oclo?olo?c00Wo
lo?c00?o0000on7QhOoQhN402OoQhN400ol0003ob<S8olS8b009olS8b003o`000?n[Zj_oZj^[00Wo
Zj^[00?o0000ohZ:R_n:RXX02On:RXX00ol0003oJFUYofUYJ@09ofUYJ@03o`000?m9BDWoBDU900Wo
BDU900?o0000obd];Ol];Bd02Ol];Bd00ol0003o5QHFoaHF5P09oaHF5P03o`000?l71`Oo1`L700Wo
1`L73Ol0000;o`820P03o`000?l<30co30`<00Wo30`<00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o
=cLgocLg=`09ocLg=`03o`000?mDE5CoE5AD00WoE5AD00?o0000ogEeMOmeMGD02OmeMGD00ol0003o
UYJFoiJFUP09oiJFUP03o`000?nf][Ko][Jf00Wo][Jf00?o0000om;Bd_oBd]802OoBd]800ol0003o
jNWYonWYj@09onWYj@03o`000?oooooooooo00?ooooo0Ol00001ooooo`005Oooool00ol0003ooooo
ooooo`03ooooo`03o`000?oYjNWojNWY00WojNWY00?o0000ooShn?ohn?P02Oohn?P00ol0003ooooo
ooooo`0:ooooo`03o`000?omoOgooOgm00WooOgm00?o0000oo?clooclo<02Ooclo<00ol0003ohN7Q
on7Qh@09on7Qh@03o`000?o8b<Sob<S800Wob<S800?o0000oj^[Zon[Zj/02On[Zj/00ol0003oRXZ:
ohZ:RP09ohZ:RP03o`000?mYJFWoJFUY00WoJFUY00?o0000odU9BOm9BDT02Om9BDT00ol0003o;Bd]
obd];@09obd];@03o`000?lF5QKo5QHF00Wo5QHF00?o0000o`L71ol71`L02Ol71`L=o`0000_o0P82
00?o0000o``<3?l<30`02Ol<30`00ol0003o7QhNoahN7P09oahN7P03o`000?lg=cOo=cLg00Wo=cLg
00?o0000oeADE?mDE5@02OmDE5@00ol0003oMGEeogEeM@09ogEeM@03o`000?nFUYKoUYJF00WoUYJF
00?o0000okJf]_nf][H02Onf][H00ol0003od];Bom;BdP09om;BdP03o`000?oYjNWojNWY00WojNWY
00?o0000ooooooooool00oooool1o`00007ooooo000Eooooo`?o00000oooool00ol0003ojNWYonWY
j@09onWYj@03o`000?ohn?Son?Sh00Won?Sh00?o0000ooooooooool02_ooool00ol0003ooOgmoogm
o@09oogmo@03o`000?oclo?olo?c00Wolo?c00?o0000on7QhOoQhN402OoQhN400ol0003ob<S8olS8
b009olS8b003o`000?n[Zj_oZj^[00WoZj^[00?o0000ohZ:R_n:RXX02On:RXX00ol0003oJFUYofUY
J@09ofUYJ@03o`000?m9BDWoBDU900WoBDU900?o0000obd];Ol];Bd02Ol];Bd00ol0003o5QHFoaHF
5P09oaHF5P03o`000?l71`Oo1`L700Wo1`L73Ol0000;o`820P03o`000?l<30co30`<00Wo30`<00?o
0000oahN7_lN7Qh02OlN7Qh00ol0003o=cLgocLg=`09ocLg=`03o`000?mDE5CoE5AD00WoE5AD00?o
0000ogEeMOmeMGD02OmeMGD00ol0003oUYJFoiJFUP09oiJFUP03o`000?nf][Ko][Jf00Wo][Jf00?o
0000om;Bd_oBd]802OoBd]800ol0003ojNWYonWYj@09onWYj@03o`000?oooooooooo00;ooooo0_l0
0001ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?oYjNWojNWY00WojNWY00?o0000
ooShn?ohn?P02Oohn?P00ol0003oooooooooo`0:ooooo`03o`000?omoOgooOgm00WooOgm00?o0000
oo?clooclo<02Ooclo<00ol0003ohN7Qon7Qh@09on7Qh@03o`000?o8b<Sob<S800Wob<S800?o0000
oj^[Zon[Zj/02On[Zj/00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?mYJFWoJFUY00WoJFUY00?o0000
odU9BOm9BDT02Om9BDT00ol0003o;Bd]obd];@09obd];@03o`000?lF5QKo5QHF00Wo5QHF00?o0000
o`L71ol71`L02Ol71`L=o`0000_o0P8200?o0000o``<3?l<30`02Ol<30`00ol0003o7QhNoahN7P09
oahN7P03o`000?lg=cOo=cLg00Wo=cLg00?o0000oeADE?mDE5@02OmDE5@00ol0003oMGEeogEeM@09
ogEeM@03o`000?nFUYKoUYJF00WoUYJF00?o0000okJf]_nf][H02Onf][H00ol0003od];Bom;BdP09
om;BdP03o`000?oYjNWojNWY00WojNWY00?o0000ooooooooool00oooool1o`00007ooooo000Eoooo
o`03o`000?oooooooooo00?ooooo00?o0000onWYjOoYjNT02OoYjNT00ol0003on?ShooShn009ooSh
n003o`000?oooooooooo00[ooooo00?o0000oogmoOomoOd02OomoOd00ol0003olo?coo?cl`09oo?c
l`03o`000?oQhN7ohN7Q00WohN7Q00?o0000olS8b?o8b<P02Oo8b<P00ol0003oZj^[oj^[Z`09oj^[
Z`03o`000?n:RX[oRXZ:00WoRXZ:00?o0000ofUYJOmYJFT02OmYJFT00ol0003oBDU9odU9B@09odU9
B@03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000oaHF5_lF5QH02OlF5QH00ol0003o1`L7o`L71`09o`L7
1`go00002ol20P800ol0003o30`<o``<3009o``<3003o`000?lN7Qko7QhN00Wo7QhN00?o0000ocLg
=olg=cL02Olg=cL00ol0003oE5ADoeADE009oeADE003o`000?meMGGoMGEe00WoMGEe00?o0000oiJF
U_nFUYH02OnFUYH00ol0003o][JfokJf]P09okJf]P03o`000?oBd];od];B00Wod];B00?o0000onWY
jOoYjNT02OoYjNT00ol0003oooooooooo`03ooooo`7o00000Oooool001Gooooo00?o0000oooooooo
ool00oooool00ol0003ojNWYonWYj@09onWYj@03o`000?ohn?Son?Sh00Won?Sh00?o0000oooooooo
ool02_ooool00ol0003ooOgmoogmo@09oogmo@03o`000?oclo?olo?c00Wolo?c00?o0000on7QhOoQ
hN402OoQhN400ol0003ob<S8olS8b009olS8b003o`000?n[Zj_oZj^[00WoZj^[00?o0000ohZ:R_n:
RXX02On:RXX00ol0003oJFUYofUYJ@09ofUYJ@03o`000?m9BDWoBDU900WoBDU900?o0000obd];Ol]
;Bd02Ol];Bd00ol0003o5QHFoaHF5P09oaHF5P03o`000?l71`Oo1`L700Wo1`L73Ol0000;o`820P03
o`000?l<30co30`<00Wo30`<00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o=cLgocLg=`09ocLg=`03
o`000?mDE5CoE5AD00WoE5AD00?o0000ogEeMOmeMGD02OmeMGD00ol0003oUYJFoiJFUP09oiJFUP03
o`000?nf][Ko][Jf00Wo][Jf00?o0000om;Bd_oBd]802OoBd]800ol0003ojNWYonWYj@09onWYj@03
o`000?oooooooooo00?ooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03oooooooo0000
;ol00005ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool00ol0003ojn_[on_[
j`09on_[j`03o`000?oinOWonOWi00WonOWi00?o0000ooooooooool02_ooool00ol0003ooOgmoogm
o@09oogmo@03o`000?oalO7olO7a00WolO7a00?o0000omkNg_oNg]h02OoNg]h00ol0003oaLG5olG5
a@09olG5a@03o`000?nVYZKoYZJV00WoYZJV00?o0000ohJ6Q_n6QXH02On6QXH00ol0003oI6ATofAT
I009ofATI003o`000?m5ADGoADE500WoADE500?o0000obTY:OlY:BT02OlY:BT00ol0003o51@Doa@D
5009oa@D5003o`000?l61PKo1PH600Wo1PH63Ol0000;o`820P03o`000?l>3Pko3Ph>00Wo3Ph>00?o
0000ob4Q8OlQ8B402OlQ8B400ol0003o>SXjocXj>P09ocXj>P03o`000?mIFEWoFEUI00WoFEUI00?o
0000ogUiNOmiNGT02OmiNGT00ol0003oVi^Koi^KV`09oi^KV`03o`000?nj^[[o^[Zj00Wo^[Zj00?o
0000omKFe_oFe]H02OoFe]H00ol0003ojn_[on_[j`09on_[j`03o`000?oooooooooo00?ooooo0Ol0
0001ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?o[jn_ojn_[00Wojn_[00?o0000
ooWinOoinOT02OoinOT00ol0003oooooooooo`0:ooooo`03o`000?omoOgooOgm00WooOgm00?o0000
oo7alOoalO402OoalO400ol0003og]kNomkNgP09omkNgP03o`000?o5aLGoaLG500WoaLG500?o0000
ojJVY_nVYZH02OnVYZH00ol0003oQXJ6ohJ6QP09ohJ6QP03o`000?mTI6CoI6AT00WoI6AT00?o0000
odE5AOm5ADD02Om5ADD00ol0003o:BTYobTY:@09obTY:@03o`000?lD51Co51@D00Wo51@D00?o0000
o`H61_l61PH02Ol61PH=o`0000_o0P8200?o0000o`h>3_l>3Ph02Ol>3Ph00ol0003o8B4Qob4Q8@09
ob4Q8@03o`000?lj>S[o>SXj00Wo>SXj00?o0000oeUIFOmIFET02OmIFET00ol0003oNGUiogUiN@09
ogUiN@03o`000?nKVi_oVi^K00WoVi^K00?o0000okZj^_nj^[X02Onj^[X00ol0003oe]KFomKFeP09
omKFeP03o`000?o[jn_ojn_[00Wojn_[00?o0000ooooooooool00oooool1o`00007ooooo000;oooo
o`04okZj^_l@413o0000ogMgM`Kooooo00?o0000ooooooooool00oooool00ol0003ojn_[on_[j`09
on_[j`03o`000?oinOWonOWi00WonOWi00?o0000ooooooooool02_ooool00ol0003ooOgmoogmo@09
oogmo@03o`000?oalO7olO7a00WolO7a00?o0000omkNg_oNg]h02OoNg]h00ol0003oaLG5olG5a@09
olG5a@03o`000?nVYZKoYZJV00WoYZJV00?o0000ohJ6Q_n6QXH02On6QXH00ol0003oI6ATofATI009
ofATI003o`000?m5ADGoADE500WoADE500?o0000obTY:OlY:BT02OlY:BT00ol0003o51@Doa@D5009
oa@D5003o`000?l61PKo1PH600Wo1PH63Ol0000;o`820P03o`000?l>3Pko3Ph>00Wo3Ph>00?o0000
ob4Q8OlQ8B402OlQ8B400ol0003o>SXjocXj>P09ocXj>P03o`000?mIFEWoFEUI00WoFEUI00?o0000
ogUiNOmiNGT02OmiNGT00ol0003oVi^Koi^KV`09oi^KV`03o`000?nj^[[o^[Zj00Wo^[Zj00?o0000
omKFe_oFe]H02OoFe]H00ol0003ojn_[on_[j`09on_[j`03o`000?oooooooooo00?ooooo0Ol00001
ooooo`002_ooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZ@Gooooo00?o0000ooooooooool00ooo
ool00ol0003ojn_[on_[j`09on_[j`03o`000?oinOWonOWi00WonOWi00?o0000ooooooooool02_oo
ool00ol0003ooOgmoogmo@09oogmo@03o`000?oalO7olO7a00WolO7a00?o0000omkNg_oNg]h02OoN
g]h00ol0003oaLG5olG5a@09olG5a@03o`000?nVYZKoYZJV00WoYZJV00?o0000ohJ6Q_n6QXH02On6
QXH00ol0003oI6ATofATI009ofATI003o`000?m5ADGoADE500WoADE500?o0000obTY:OlY:BT02OlY
:BT00ol0003o51@Doa@D5009oa@D5003o`000?l61PKo1PH600Wo1PH63Ol0000;o`820P03o`000?l>
3Pko3Ph>00Wo3Ph>00?o0000ob4Q8OlQ8B402OlQ8B400ol0003o>SXjocXj>P09ocXj>P03o`000?mI
FEWoFEUI00WoFEUI00?o0000ogUiNOmiNGT02OmiNGT00ol0003oVi^Koi^KV`09oi^KV`03o`000?nj
^[[o^[Zj00Wo^[Zj00?o0000omKFe_oFe]H02OoFe]H00ol0003ojn_[on_[j`09on_[j`03o`000?oo
oooooooo00?ooooo0Ol00001ooooo`002_ooool01_m4A4CoZJVYooooooooooooZJVYoc8b<PGooooo
00?o0000ooooooooool00oooool00ol0003ojn_[on_[j`09on_[j`03o`000?oinOWonOWi00WonOWi
00?o0000ooooooooool02_ooool00ol0003ooOgmoogmo@09oogmo@03o`000?oalO7olO7a00WolO7a
00?o0000omkNg_oNg]h02OoNg]h00ol0003oaLG5olG5a@09olG5a@03o`000?nVYZKoYZJV00WoYZJV
00?o0000ohJ6Q_n6QXH02On6QXH00ol0003oI6ATofATI009ofATI003o`000?m5ADGoADE500WoADE5
00?o0000obTY:OlY:BT02OlY:BT00ol0003o51@Doa@D5009oa@D5003o`000?l61PKo1PH600Wo1PH6
3Ol0000;o`820P03o`000?l>3Pko3Ph>00Wo3Ph>00?o0000ob4Q8OlQ8B402OlQ8B400ol0003o>SXj
ocXj>P09ocXj>P03o`000?mIFEWoFEUI00WoFEUI00?o0000ogUiNOmiNGT02OmiNGT00ol0003oVi^K
oi^KV`09oi^KV`03o`000?nj^[[o^[Zj00Wo^[Zj00?o0000omKFe_oFe]H02OoFe]H00ol0003ojn_[
on_[j`09on_[j`03o`000?oooooooooo00?ooooo0Ol00001ooooo`002_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00?ooooo0ol00003ooooo`03o`000?o[jn_ojn_[00Wojn_[00?o
0000ooWinOoinOT02OoinOT00ol0003oooooooooo`0:ooooo`03o`000?omoOgooOgm00WooOgm00?o
0000oo7alOoalO402OoalO400ol0003og]kNomkNgP09omkNgP03o`000?o5aLGoaLG500WoaLG500?o
0000ojJVY_nVYZH02OnVYZH00ol0003oQXJ6ohJ6QP09ohJ6QP03o`000?mTI6CoI6AT00WoI6AT00?o
0000odE5AOm5ADD02Om5ADD00ol0003o:BTYobTY:@09obTY:@03o`000?lD51Co51@D00Wo51@D00?o
0000o`H61_l61PH02Ol61PH=o`0000_o0P8200?o0000o`h>3_l>3Ph02Ol>3Ph00ol0003o8B4Qob4Q
8@09ob4Q8@03o`000?lj>S[o>SXj00Wo>SXj00?o0000oeUIFOmIFET02OmIFET00ol0003oNGUiogUi
N@09ogUiN@03o`000?nKVi_oVi^K00WoVi^K00?o0000okZj^_nj^[X02Onj^[X00ol0003oe]KFomKF
eP09omKFeP03o`000?o[jn_ojn_[00Wojn_[00Co0000oooooooooooooooo0ol00001ooooo`002_oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00ooo
ool00ol0003ojn_[on_[j`09on_[j`03o`000?oinOWonOWi00WonOWi00?o0000ooooooooool02_oo
ool00ol0003ooOgmoogmo@09oogmo@03o`000?oalO7olO7a00WolO7a00?o0000omkNg_oNg]h02OoN
g]h00ol0003oaLG5olG5a@09olG5a@03o`000?nVYZKoYZJV00WoYZJV00?o0000ohJ6Q_n6QXH02On6
QXH00ol0003oI6ATofATI009ofATI003o`000?m5ADGoADE500WoADE500?o0000obTY:OlY:BT02OlY
:BT00ol0003o51@Doa@D5009oa@D5003o`000?l61PKo1PH600Wo1PH63Ol0000;o`820P03o`000?l>
3Pko3Ph>00Wo3Ph>00?o0000ob4Q8OlQ8B402OlQ8B400ol0003o>SXjocXj>P09ocXj>P03o`000?mI
FEWoFEUI00WoFEUI00?o0000ogUiNOmiNGT02OmiNGT00ol0003oVi^Koi^KV`09oi^KV`03o`000?nj
^[[o^[Zj00Wo^[Zj00?o0000omKFe_oFe]H02OoFe]H00ol0003ojn_[on_[j`09on_[j`03o`000?oo
oooooooo00?ooooo0Ol00001ooooo`002_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool00oooool00ol0003ojn_[on_[j`09on_[j`03o`000?oinOWo
nOWi00WonOWi00?o0000ooooooooool02_ooool00ol0003ooOgmoogmo@09oogmo@03o`000?oalO7o
lO7a00WolO7a00?o0000omkNg_oNg]h02OoNg]h00ol0003oaLG5olG5a@09olG5a@03o`000?nVYZKo
YZJV00WoYZJV00?o0000ohJ6Q_n6QXH02On6QXH00ol0003oI6ATofATI009ofATI003o`000?m5ADGo
ADE500WoADE500?o0000obTY:OlY:BT02OlY:BT00ol0003o51@Doa@D5009oa@D5003o`000?l61PKo
1PH600Wo1PH63Ol0000;o`820P03o`000?l>3Pko3Ph>00Wo3Ph>00?o0000ob4Q8OlQ8B402OlQ8B40
0ol0003o>SXjocXj>P09ocXj>P03o`000?mIFEWoFEUI00WoFEUI00?o0000ogUiNOmiNGT02OmiNGT0
0ol0003oVi^Koi^KV`09oi^KV`03o`000?nj^[[o^[Zj00Wo^[Zj00?o0000omKFe_oFe]H02OoFe]H0
0ol0003ojn_[on_[j`09on_[j`03o`000?oooooooooo00?ooooo0Ol00001ooooo`002_ooool01_m4
A4CoZJVYooooooooooooZJVYodA4A0Gooooo00?o0000ooooooooool00oooool00ol0003ojn_[on_[
j`09on_[j`03o`000?oinOWonOWi00WonOWi00?o0000ooooooooool02_ooool00ol0003ooOgmoogm
o@09oogmo@03o`000?oalO7olO7a00WolO7a00?o0000omkNg_oNg]h02OoNg]h00ol0003oaLG5olG5
a@09olG5a@03o`000?nVYZKoYZJV00WoYZJV00?o0000ohJ6Q_n6QXH02On6QXH00ol0003oI6ATofAT
I009ofATI003o`000?m5ADGoADE500WoADE500?o0000obTY:OlY:BT02OlY:BT00ol0003o51@Doa@D
5009oa@D5003o`000?l61PKo1PH600Wo1PH63Ol0000;o`820P03o`000?l>3Pko3Ph>00Wo3Ph>00?o
0000ob4Q8OlQ8B402OlQ8B400ol0003o>SXjocXj>P09ocXj>P03o`000?mIFEWoFEUI00WoFEUI00?o
0000ogUiNOmiNGT02OmiNGT00ol0003oVi^Koi^KV`09oi^KV`03o`000?nj^[[o^[Zj00Wo^[Zj00?o
0000omKFe_oFe]H02OoFe]H00ol0003ojn_[on_[j`09on_[j`03o`000?oooooooooo00?ooooo0Ol0
0001ooooo`002_ooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0Gooooo00?o0000ooooooooool0
0oooool00ol0003ojn_[on_[j`09on_[j`03o`000?oinOWonOWi00WonOWi00?o0000ooooooooool0
2_ooool00ol0003ooOgmoogmo@09oogmo@03o`000?oalO7olO7a00WolO7a00?o0000omkNg_oNg]h0
2OoNg]h00ol0003oaLG5olG5a@09olG5a@03o`000?nVYZKoYZJV00WoYZJV00?o0000ohJ6Q_n6QXH0
2On6QXH00ol0003oI6ATofATI009ofATI003o`000?m5ADGoADE500WoADE500?o0000obTY:OlY:BT0
2OlY:BT00ol0003o51@Doa@D5009oa@D5003o`000?l61PKo1PH600Wo1PH63Ol0000;o`820P03o`00
0?l>3Pko3Ph>00Wo3Ph>00?o0000ob4Q8OlQ8B402OlQ8B400ol0003o>SXjocXj>P09ocXj>P03o`00
0?mIFEWoFEUI00WoFEUI00?o0000ogUiNOmiNGT02OmiNGT00ol0003oVi^Koi^KV`09oi^KV`03o`00
0?nj^[[o^[Zj00Wo^[Zj00?o0000omKFe_oFe]H02OoFe]H00ol0003ojn_[on_[j`09on_[j`03o`00
0?oooooooooo00?ooooo0Ol00001ooooo`002oooool01?nj^[[o410@oa0@4?o<c<`6ooooo`03o`00
0?oooooooooo00?ooooo00?o0000on_[joo[jn/02Oo[jn/00ol0003onOWiooWin@09ooWin@03o`00
0?oooooooooo00[ooooo00?o0000oogmoOomoOd02OomoOd00ol0003olO7aoo7al@09oo7al@03o`00
0?oNg]kog]kN00Wog]kN00?o0000olG5aOo5aLD02Oo5aLD00ol0003oYZJVojJVYP09ojJVYP03o`00
0?n6QXKoQXJ600WoQXJ600?o0000ofATI?mTI6@02OmTI6@00ol0003oADE5odE5A@09odE5A@03o`00
0?lY:BWo:BTY00Wo:BTY00?o0000oa@D5?lD51@02OlD51@00ol0003o1PH6o`H61P09o`H61Pgo0000
2ol20P800ol0003o3Ph>o`h>3P09o`h>3P03o`000?lQ8B7o8B4Q00Wo8B4Q00?o0000ocXj>_lj>SX0
2Olj>SX00ol0003oFEUIoeUIF@09oeUIF@03o`000?miNGWoNGUi00WoNGUi00?o0000oi^KVonKVi/0
2OnKVi/00ol0003o^[ZjokZj^P09okZj^P03o`000?oFe]Koe]KF00Woe]KF00?o0000on_[joo[jn/0
2Oo[jn/00ol0003oooooooooo`03ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00ooo
ooooo`0002oo00001Oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000
onWYjOoYjNT02OoYjNT00ol0003on?ShooShn009ooShn003o`000?oooooooooo00[ooooo00?o0000
oogmoOomoOd02OomoOd00ol0003olo?coo?cl`09oo?cl`03o`000?oQhN7ohN7Q00WohN7Q00?o0000
olS8b?o8b<P02Oo8b<P00ol0003oZj^[oj^[Z`09oj^[Z`03o`000?n:RX[oRXZ:00WoRXZ:00?o0000
ofUYJOmYJFT02OmYJFT00ol0003oBDU9odU9B@09odU9B@03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000
oaHF5_lF5QH02OlF5QH00ol0003o1`L7o`L71`09o`L71`go00002ol20P800ol0003o30`<o``<3009
o``<3003o`000?lN7Qko7QhN00Wo7QhN00?o0000ocLg=olg=cL02Olg=cL00ol0003oE5ADoeADE009
oeADE003o`000?meMGGoMGEe00WoMGEe00?o0000oiJFU_nFUYH02OnFUYH00ol0003o][JfokJf]P09
okJf]P03o`000?oBd];od];B00Wod];B00?o0000onWYjOoYjNT02OoYjNT00ol0003oooooooooo`03
ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool00ol0003ojNWYonWYj@09onWY
j@03o`000?ohn?Son?Sh00Won?Sh00?o0000ooooooooool02_ooool00ol0003ooOgmoogmo@09oogm
o@03o`000?oclo?olo?c00Wolo?c00?o0000on7QhOoQhN402OoQhN400ol0003ob<S8olS8b009olS8
b003o`000?n[Zj_oZj^[00WoZj^[00?o0000ohZ:R_n:RXX02On:RXX00ol0003oJFUYofUYJ@09ofUY
J@03o`000?m9BDWoBDU900WoBDU900?o0000obd];Ol];Bd02Ol];Bd00ol0003o5QHFoaHF5P09oaHF
5P03o`000?l71`Oo1`L700Wo1`L73Ol0000;o`820P03o`000?l<30co30`<00Wo30`<00?o0000oahN
7_lN7Qh02OlN7Qh00ol0003o=cLgocLg=`09ocLg=`03o`000?mDE5CoE5AD00WoE5AD00?o0000ogEe
MOmeMGD02OmeMGD00ol0003oUYJFoiJFUP09oiJFUP03o`000?nf][Ko][Jf00Wo][Jf00?o0000om;B
d_oBd]802OoBd]800ol0003ojNWYonWYj@09onWYj@03o`000?oooooooooo00?ooooo0Ol00001oooo
o`005Oooool3o`0000?ooooo00?o0000onWYjOoYjNT02OoYjNT00ol0003on?ShooShn009ooShn003
o`000?oooooooooo00[ooooo00?o0000oogmoOomoOd02OomoOd00ol0003olo?coo?cl`09oo?cl`03
o`000?oQhN7ohN7Q00WohN7Q00?o0000olS8b?o8b<P02Oo8b<P00ol0003oZj^[oj^[Z`09oj^[Z`03
o`000?n:RX[oRXZ:00WoRXZ:00?o0000ofUYJOmYJFT02OmYJFT00ol0003oBDU9odU9B@09odU9B@03
o`000?l];Bgo;Bd]00Wo;Bd]00?o0000oaHF5_lF5QH02OlF5QH00ol0003o1`L7o`L71`09o`L71`go
00002ol20P800ol0003o30`<o``<3009o``<3003o`000?lN7Qko7QhN00Wo7QhN00?o0000ocLg=olg
=cL02Olg=cL00ol0003oE5ADoeADE009oeADE003o`000?meMGGoMGEe00WoMGEe00?o0000oiJFU_nF
UYH02OnFUYH00ol0003o][JfokJf]P09okJf]P03o`000?oBd];od];B00Wod];B00?o0000onWYjOoY
jNT02OoYjNT00ol0003oooooooooo`02ooooo`;o00000Oooool001Gooooo00?o0000ooooooooool0
0oooool00ol0003ojNWYonWYj@09onWYj@03o`000?ohn?Son?Sh00Won?Sh00?o0000ooooooooool0
2_ooool00ol0003ooOgmoogmo@09oogmo@03o`000?oclo?olo?c00Wolo?c00?o0000on7QhOoQhN40
2OoQhN400ol0003ob<S8olS8b009olS8b003o`000?n[Zj_oZj^[00WoZj^[00?o0000ohZ:R_n:RXX0
2On:RXX00ol0003oJFUYofUYJ@09ofUYJ@03o`000?m9BDWoBDU900WoBDU900?o0000obd];Ol];Bd0
2Ol];Bd00ol0003o5QHFoaHF5P09oaHF5P03o`000?l71`Oo1`L700Wo1`L73Ol0000;o`820P03o`00
0?l<30co30`<00Wo30`<00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o=cLgocLg=`09ocLg=`03o`00
0?mDE5CoE5AD00WoE5AD00?o0000ogEeMOmeMGD02OmeMGD00ol0003oUYJFoiJFUP09oiJFUP03o`00
0?nf][Ko][Jf00Wo][Jf00?o0000om;Bd_oBd]802OoBd]800ol0003ojNWYonWYj@09onWYj@03o`00
0?oooooooooo00?ooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?oY
jNWojNWY00WojNWY00?o0000ooShn?ohn?P02Oohn?P00ol0003oooooooooo`0:ooooo`03o`000?om
oOgooOgm00WooOgm00?o0000oo?clooclo<02Ooclo<00ol0003ohN7Qon7Qh@09on7Qh@03o`000?o8
b<Sob<S800Wob<S800?o0000oj^[Zon[Zj/02On[Zj/00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?mY
JFWoJFUY00WoJFUY00?o0000odU9BOm9BDT02Om9BDT00ol0003o;Bd]obd];@09obd];@03o`000?lF
5QKo5QHF00Wo5QHF00?o0000o`L71ol71`L02Ol71`L=o`0000_o0P8200?o0000o``<3?l<30`02Ol<
30`00ol0003o7QhNoahN7P09oahN7P03o`000?lg=cOo=cLg00Wo=cLg00?o0000oeADE?mDE5@02OmD
E5@00ol0003oMGEeogEeM@09ogEeM@03o`000?nFUYKoUYJF00WoUYJF00?o0000okJf]_nf][H02Onf
][H00ol0003od];Bom;BdP09om;BdP03o`000?oYjNWojNWY00WojNWY00?o0000ooooooooool00ooo
ool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000onWYjOoYjNT02OoYjNT0
0ol0003on?ShooShn009ooShn003o`000?oooooooooo00[ooooo00?o0000oogmoOomoOd02OomoOd0
0ol0003olo?coo?cl`09oo?cl`03o`000?oQhN7ohN7Q00WohN7Q00?o0000olS8b?o8b<P02Oo8b<P0
0ol0003oZj^[oj^[Z`09oj^[Z`03o`000?n:RX[oRXZ:00WoRXZ:00?o0000ofUYJOmYJFT02OmYJFT0
0ol0003oBDU9odU9B@09odU9B@03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000oaHF5_lF5QH02OlF5QH0
0ol0003o1`L7o`L71`09o`L71`go00002ol20P800ol0003o30`<o``<3009o``<3003o`000?lN7Qko
7QhN00Wo7QhN00?o0000ocLg=olg=cL02Olg=cL00ol0003oE5ADoeADE009oeADE003o`000?meMGGo
MGEe00WoMGEe00?o0000oiJFU_nFUYH02OnFUYH00ol0003o][JfokJf]P09okJf]P03o`000?oBd];o
d];B00Wod];B00?o0000onWYjOoYjNT02OoYjNT00ol0003oooooooooo`03ooooo`7o00000Oooool0
01Gooooo00?o0000ooooooooool00oooool00ol0003ojNWYonWYj@09onWYj@03o`000?ohn?Son?Sh
00Won?Sh00?o0000ooooooooool02_ooool00ol0003ooOgmoogmo@09oogmo@03o`000?oclo?olo?c
00Wolo?c00?o0000on7QhOoQhN402OoQhN400ol0003ob<S8olS8b009olS8b003o`000?n[Zj_oZj^[
00WoZj^[00?o0000ohZ:R_n:RXX02On:RXX00ol0003oJFUYofUYJ@09ofUYJ@03o`000?m9BDWoBDU9
00WoBDU900?o0000obd];Ol];Bd02Ol];Bd00ol0003o5QHFoaHF5P09oaHF5P03o`000?l71`Oo1`L7
00Wo1`L73Ol0000;o`820P03o`000?l<30co30`<00Wo30`<00?o0000oahN7_lN7Qh02OlN7Qh00ol0
003o=cLgocLg=`09ocLg=`03o`000?mDE5CoE5AD00WoE5AD00?o0000ogEeMOmeMGD02OmeMGD00ol0
003oUYJFoiJFUP09oiJFUP03o`000?nf][Ko][Jf00Wo][Jf00?o0000om;Bd_oBd]802OoBd]800ol0
003ojNWYonWYj@09onWYj@03o`000?oooooooooo00?ooooo0Ol00001ooooo`005Oooool00ol0003o
ooooooooo`03ooooo`03o`000?oYjNWojNWY00WojNWY00?o0000ooShn?ohn?P02Oohn?P00ol0003o
ooooooooo`0:ooooo`03o`000?omoOgooOgm00WooOgm00?o0000oo?clooclo<02Ooclo<00ol0003o
hN7Qon7Qh@09on7Qh@03o`000?o8b<Sob<S800Wob<S800?o0000oj^[Zon[Zj/02On[Zj/00ol0003o
RXZ:ohZ:RP09ohZ:RP03o`000?mYJFWoJFUY00WoJFUY00?o0000odU9BOm9BDT02Om9BDT00ol0003o
;Bd]obd];@09obd];@03o`000?lF5QKo5QHF00Wo5QHF00?o0000o`L71ol71`L02Ol71`L=o`0000_o
0P8200?o0000o``<3?l<30`02Ol<30`00ol0003o7QhNoahN7P09oahN7P03o`000?lg=cOo=cLg00Wo
=cLg00?o0000oeADE?mDE5@02OmDE5@00ol0003oMGEeogEeM@09ogEeM@03o`000?nFUYKoUYJF00Wo
UYJF00?o0000okJf]_nf][H02Onf][H00ol0003od];Bom;BdP09om;BdP03o`000?oYjNWojNWY00Wo
jNWY00?o0000ooooooooool00oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo
00?o0000onWYjOoYjNT02OoYjNT00ol0003on?ShooShn009ooShn003o`000?oooooooooo00[ooooo
00?o0000oogmoOomoOd02OomoOd00ol0003olo?coo?cl`09oo?cl`03o`000?oQhN7ohN7Q00WohN7Q
00?o0000olS8b?o8b<P02Oo8b<P00ol0003oZj^[oj^[Z`09oj^[Z`03o`000?n:RX[oRXZ:00WoRXZ:
00?o0000ofUYJOmYJFT02OmYJFT00ol0003oBDU9odU9B@09odU9B@03o`000?l];Bgo;Bd]00Wo;Bd]
00?o0000oaHF5_lF5QH02OlF5QH00ol0003o1`L7o`L71`09o`L71`go00002ol20P800ol0003o30`<
o``<3009o``<3003o`000?lN7Qko7QhN00Wo7QhN00?o0000ocLg=olg=cL02Olg=cL00ol0003oE5AD
oeADE009oeADE003o`000?meMGGoMGEe00WoMGEe00?o0000oiJFU_nFUYH02OnFUYH00ol0003o][Jf
okJf]P09okJf]P03o`000?oBd];od];B00Wod];B00?o0000onWYjOoYjNT02OoYjNT00ol0003ooooo
ooooo`03ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool00ol0003ojNWYonWY
j@09onWYj@03o`000?ohn?Son?Sh00Won?Sh00?o0000ooooooooool02_ooool00ol0003ooOgmoogm
o@09oogmo@03o`000?oclo?olo?c00Wolo?c00?o0000on7QhOoQhN402OoQhN400ol0003ob<S8olS8
b009olS8b003o`000?n[Zj_oZj^[00WoZj^[00?o0000ohZ:R_n:RXX02On:RXX00ol0003oJFUYofUY
J@09ofUYJ@03o`000?m9BDWoBDU900WoBDU900?o0000obd];Ol];Bd02Ol];Bd00ol0003o5QHFoaHF
5P09oaHF5P03o`000?l71`Oo1`L700Wo1`L73Ol0000;o`820P03o`000?l<30co30`<00Wo30`<00?o
0000oahN7_lN7Qh02OlN7Qh00ol0003o=cLgocLg=`09ocLg=`03o`000?mDE5CoE5AD00WoE5AD00?o
0000ogEeMOmeMGD02OmeMGD00ol0003oUYJFoiJFUP09oiJFUP03o`000?nf][Ko][Jf00Wo][Jf00?o
0000om;Bd_oBd]802OoBd]800ol0003ojNWYonWYj@09onWYj@03o`000?oooooooooo00?ooooo0Ol0
0001ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?oYjNWojNWY00WojNWY00?o0000
ooShn?ohn?P02Oohn?P00ol0003oooooooooo`0:ooooo`03o`000?omoOgooOgm00WooOgm00?o0000
oo?clooclo<02Ooclo<00ol0003ohN7Qon7Qh@09on7Qh@03o`000?o8b<Sob<S800Wob<S800?o0000
oj^[Zon[Zj/02On[Zj/00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?mYJFWoJFUY00WoJFUY00?o0000
odU9BOm9BDT02Om9BDT00ol0003o;Bd]obd];@09obd];@03o`000?lF5QKo5QHF00Wo5QHF00?o0000
o`L71ol71`L02Ol71`L=o`0000_o0P8200?o0000o``<3?l<30`02Ol<30`00ol0003o7QhNoahN7P09
oahN7P03o`000?lg=cOo=cLg00Wo=cLg00?o0000oeADE?mDE5@02OmDE5@00ol0003oMGEeogEeM@09
ogEeM@03o`000?nFUYKoUYJF00WoUYJF00?o0000okJf]_nf][H02Onf][H00ol0003od];Bom;BdP09
om;BdP03o`000?oYjNWojNWY00WojNWY00?o0000ooooooooool00oooool1o`00007ooooo000Eoooo
o`03o`000?oooooooooo00?oooooool0000_o`0000Gooooo0Ol00001ooooo`005Oooool3o`0000?o
oooo00?o0000on7QhOoQhN402OoQhN400ol0003olo?coo?cl`09oo?cl`03o`000?omoOgooOgm00[o
oOgm00?o0000ooooooooool02Oooool00ol0003on?ShooShn009ooShn003o`000?oYjNWojNWY00Wo
jNWY00?o0000om;Bd_oBd]802OoBd]800ol0003o][JfokJf]P09okJf]P03o`000?nGUiOoUiNG00Wo
UiNG00?o0000ogEeMOmeMGD02OmeMGD00ol0003oEEEEoeEEE@09oeEEE@03o`000?lg=cOo=cLg00Wo
=cLg00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o30`<o``<3009o``<3003o`000?l20P;o0P8200Wo
0P823Ol0000;o`L71`03o`000?lF5QKo5QHF00Wo5QHF00?o0000obd];Ol];Bd02Ol];Bd00ol0003o
BDU9odU9B@09odU9B@03o`000?mXJ6SoJ6QX00WoJ6QX00?o0000ohZ:R_n:RXX02On:RXX00ol0003o
ZZZZojZZZP09ojZZZP03o`000?o8b<Sob<S800Wob<S800?o0000on7QhOoQhN402OoQhN400ol0003o
ooooooooo`02ooooo`;o00000Oooool001Gooooo00?o0000ooooooooool00oooool00ol0003ohN7Q
on7Qh@09on7Qh@03o`000?oclo?olo?c00Wolo?c00?o0000oogmoOomoOd02_omoOd00ol0003ooooo
ooooo`09ooooo`03o`000?ohn?Son?Sh00Won?Sh00?o0000onWYjOoYjNT02OoYjNT00ol0003od];B
om;BdP09om;BdP03o`000?nf][Ko][Jf00Wo][Jf00?o0000oiNGUonGUiL02OnGUiL00ol0003oMGEe
ogEeM@09ogEeM@03o`000?mEEEGoEEEE00WoEEEE00?o0000ocLg=olg=cL02Olg=cL00ol0003o7QhN
oahN7P09oahN7P03o`000?l<30co30`<00Wo30`<00?o0000o`820_l20P802Ol20P8=o`0000_o1`L7
00?o0000oaHF5_lF5QH02OlF5QH00ol0003o;Bd]obd];@09obd];@03o`000?m9BDWoBDU900WoBDU9
00?o0000ofQXJ?mXJ6P02OmXJ6P00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?nZZZ[oZZZZ00WoZZZZ
00?o0000olS8b?o8b<P02Oo8b<P00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oooooooooo00?ooooo
0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?oQhN7ohN7Q00WohN7Q00?o
0000oo?clooclo<02Ooclo<00ol0003ooOgmoogmo@0:oogmo@03o`000?oooooooooo00Wooooo00?o
0000ooShn?ohn?P02Oohn?P00ol0003ojNWYonWYj@09onWYj@03o`000?oBd];od];B00Wod];B00?o
0000okJf]_nf][H02Onf][H00ol0003oUiNGoiNGU`09oiNGU`03o`000?meMGGoMGEe00WoMGEe00?o
0000oeEEEOmEEED02OmEEED00ol0003o=cLgocLg=`09ocLg=`03o`000?lN7Qko7QhN00Wo7QhN00?o
0000o``<3?l<30`02Ol<30`00ol0003o0P82o`820P09o`820Pgo00002ol71`L00ol0003o5QHFoaHF
5P09oaHF5P03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000odU9BOm9BDT02Om9BDT00ol0003oJ6QXofQX
J009ofQXJ003o`000?n:RX[oRXZ:00WoRXZ:00?o0000ojZZZ_nZZZX02OnZZZX00ol0003ob<S8olS8
b009olS8b003o`000?oQhN7ohN7Q00WohN7Q00?o0000ooooooooool00oooool1o`00007ooooo000E
ooooo`03o`000?oooooooooo00?ooooo00?o0000on7QhOoQhN402OoQhN400ol0003olo?coo?cl`09
oo?cl`03o`000?omoOgooOgm00[ooOgm00?o0000ooooooooool02Oooool00ol0003on?ShooShn009
ooShn003o`000?oYjNWojNWY00WojNWY00?o0000om;Bd_oBd]802OoBd]800ol0003o][JfokJf]P09
okJf]P03o`000?nGUiOoUiNG00WoUiNG00?o0000ogEeMOmeMGD02OmeMGD00ol0003oEEEEoeEEE@09
oeEEE@03o`000?lg=cOo=cLg00Wo=cLg00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o30`<o``<3009
o``<3003o`000?l20P;o0P8200Wo0P823Ol0000;o`L71`03o`000?lF5QKo5QHF00Wo5QHF00?o0000
obd];Ol];Bd02Ol];Bd00ol0003oBDU9odU9B@09odU9B@03o`000?mXJ6SoJ6QX00WoJ6QX00?o0000
ohZ:R_n:RXX02On:RXX00ol0003oZZZZojZZZP09ojZZZP03o`000?o8b<Sob<S800Wob<S800?o0000
on7QhOoQhN402OoQhN400ol0003oooooooooo`03ooooo`7o00000Oooool001Gooooo00?o0000oooo
ooooool00oooool00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oclo?olo?c00Wolo?c00?o0000oogm
oOomoOd02_omoOd00ol0003oooooooooo`09ooooo`03o`000?ohn?Son?Sh00Won?Sh00?o0000onWY
jOoYjNT02OoYjNT00ol0003od];Bom;BdP09om;BdP03o`000?nf][Ko][Jf00Wo][Jf00?o0000oiNG
UonGUiL02OnGUiL00ol0003oMGEeogEeM@09ogEeM@03o`000?mEEEGoEEEE00WoEEEE00?o0000ocLg
=olg=cL02Olg=cL00ol0003o7QhNoahN7P09oahN7P03o`000?l<30co30`<00Wo30`<00?o0000o`82
0_l20P802Ol20P8=o`0000_o1`L700?o0000oaHF5_lF5QH02OlF5QH00ol0003o;Bd]obd];@09obd]
;@03o`000?m9BDWoBDU900WoBDU900?o0000ofQXJ?mXJ6P02OmXJ6P00ol0003oRXZ:ohZ:RP09ohZ:
RP03o`000?nZZZ[oZZZZ00WoZZZZ00?o0000olS8b?o8b<P02Oo8b<P00ol0003ohN7Qon7Qh@09on7Q
h@03o`000?oooooooooo00?ooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`03
o`000?oQhN7ohN7Q00WohN7Q00?o0000oo?clooclo<02Ooclo<00ol0003ooOgmoogmo@0:oogmo@03
o`000?oooooooooo00Wooooo00?o0000ooShn?ohn?P02Oohn?P00ol0003ojNWYonWYj@09onWYj@03
o`000?oBd];od];B00Wod];B00?o0000okJf]_nf][H02Onf][H00ol0003oUiNGoiNGU`09oiNGU`03
o`000?meMGGoMGEe00WoMGEe00?o0000oeEEEOmEEED02OmEEED00ol0003o=cLgocLg=`09ocLg=`03
o`000?lN7Qko7QhN00Wo7QhN00?o0000o``<3?l<30`02Ol<30`00ol0003o0P82o`820P09o`820Pgo
00002ol71`L00ol0003o5QHFoaHF5P09oaHF5P03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000odU9BOm9
BDT02Om9BDT00ol0003oJ6QXofQXJ009ofQXJ003o`000?n:RX[oRXZ:00WoRXZ:00?o0000ojZZZ_nZ
ZZX02OnZZZX00ol0003ob<S8olS8b009olS8b003o`000?oQhN7ohN7Q00WohN7Q00?o0000oooooooo
ool00oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000on7QhOoQhN40
2OoQhN400ol0003olo?coo?cl`09oo?cl`03o`000?omoOgooOgm00[ooOgm00?o0000ooooooooool0
2Oooool00ol0003on?ShooShn009ooShn003o`000?oYjNWojNWY00WojNWY00?o0000om;Bd_oBd]80
2OoBd]800ol0003o][JfokJf]P09okJf]P03o`000?nGUiOoUiNG00WoUiNG00?o0000ogEeMOmeMGD0
2OmeMGD00ol0003oEEEEoeEEE@09oeEEE@03o`000?lg=cOo=cLg00Wo=cLg00?o0000oahN7_lN7Qh0
2OlN7Qh00ol0003o30`<o``<3009o``<3003o`000?l20P;o0P8200Wo0P823Ol0000;o`L71`03o`00
0?lF5QKo5QHF00Wo5QHF00?o0000obd];Ol];Bd02Ol];Bd00ol0003oBDU9odU9B@09odU9B@03o`00
0?mXJ6SoJ6QX00WoJ6QX00?o0000ohZ:R_n:RXX02On:RXX00ol0003oZZZZojZZZP09ojZZZP03o`00
0?o8b<Sob<S800Wob<S800?o0000on7QhOoQhN402OoQhN400ol0003oooooooooo`03ooooo`7o0000
0Oooool001Gooooo00?o0000ooooooooool00oooool00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oc
lo?olo?c00Wolo?c00?o0000oogmoOomoOd02_omoOd00ol0003oooooooooo`09ooooo`03o`000?oh
n?Son?Sh00Won?Sh00?o0000onWYjOoYjNT02OoYjNT00ol0003od];Bom;BdP09om;BdP03o`000?nf
][Ko][Jf00Wo][Jf00?o0000oiNGUonGUiL02OnGUiL00ol0003oMGEeogEeM@09ogEeM@03o`000?mE
EEGoEEEE00WoEEEE00?o0000ocLg=olg=cL02Olg=cL00ol0003o7QhNoahN7P09oahN7P03o`000?l<
30co30`<00Wo30`<00?o0000o`820_l20P802Ol20P8=o`0000_o1`L700?o0000oaHF5_lF5QH02OlF
5QH00ol0003o;Bd]obd];@09obd];@03o`000?m9BDWoBDU900WoBDU900?o0000ofQXJ?mXJ6P02OmX
J6P00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?nZZZ[oZZZZ00WoZZZZ00?o0000olS8b?o8b<P02Oo8
b<P00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oooooooooo00?ooooo0Ol00001ooooo`005Oooool0
0ol0003oooooooooo`03ooooo`03o`000?oQhN7ohN7Q00WohN7Q00?o0000oo?clooclo<02Ooclo<0
0ol0003ooOgmoogmo@0:oogmo@03o`000?oooooooooo00Wooooo00?o0000ooShn?ohn?P02Oohn?P0
0ol0003ojNWYonWYj@09onWYj@03o`000?oBd];od];B00Wod];B00?o0000okJf]_nf][H02Onf][H0
0ol0003oUiNGoiNGU`09oiNGU`03o`000?meMGGoMGEe00WoMGEe00?o0000oeEEEOmEEED02OmEEED0
0ol0003o=cLgocLg=`09ocLg=`03o`000?lN7Qko7QhN00Wo7QhN00?o0000o``<3?l<30`02Ol<30`0
0ol0003o0P82o`820P09o`820Pgo00002ol71`L00ol0003o5QHFoaHF5P09oaHF5P03o`000?l];Bgo
;Bd]00Wo;Bd]00?o0000odU9BOm9BDT02Om9BDT00ol0003oJ6QXofQXJ009ofQXJ003o`000?n:RX[o
RXZ:00WoRXZ:00?o0000ojZZZ_nZZZX02OnZZZX00ol0003ob<S8olS8b009olS8b003o`000?oQhN7o
hN7Q00WohN7Q00?o0000ooooooooool00oooool1o`00007ooooo000Eooooo`?o00000oooool00ol0
003ohN7Qon7Qh@09on7Qh@03o`000?oclo?olo?c00Wolo?c00?o0000oogmoOomoOd02_omoOd00ol0
003oooooooooo`09ooooo`03o`000?ohn?Son?Sh00Won?Sh00?o0000onWYjOoYjNT02OoYjNT00ol0
003od];Bom;BdP09om;BdP03o`000?nf][Ko][Jf00Wo][Jf00?o0000oiNGUonGUiL02OnGUiL00ol0
003oMGEeogEeM@09ogEeM@03o`000?mEEEGoEEEE00WoEEEE00?o0000ocLg=olg=cL02Olg=cL00ol0
003o7QhNoahN7P09oahN7P03o`000?l<30co30`<00Wo30`<00?o0000o`820_l20P802Ol20P8=o`00
00_o1`L700?o0000oaHF5_lF5QH02OlF5QH00ol0003o;Bd]obd];@09obd];@03o`000?m9BDWoBDU9
00WoBDU900?o0000ofQXJ?mXJ6P02OmXJ6P00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?nZZZ[oZZZZ
00WoZZZZ00?o0000olS8b?o8b<P02Oo8b<P00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oooooooooo
00;ooooo0_l00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?oQhN7ohN7Q00Wo
hN7Q00?o0000oo?clooclo<02Ooclo<00ol0003ooOgmoogmo@0:oogmo@03o`000?oooooooooo00Wo
oooo00?o0000ooShn?ohn?P02Oohn?P00ol0003ojNWYonWYj@09onWYj@03o`000?oBd];od];B00Wo
d];B00?o0000okJf]_nf][H02Onf][H00ol0003oUiNGoiNGU`09oiNGU`03o`000?meMGGoMGEe00Wo
MGEe00?o0000oeEEEOmEEED02OmEEED00ol0003o=cLgocLg=`09ocLg=`03o`000?lN7Qko7QhN00Wo
7QhN00?o0000o``<3?l<30`02Ol<30`00ol0003o0P82o`820P09o`820Pgo00002ol71`L00ol0003o
5QHFoaHF5P09oaHF5P03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000odU9BOm9BDT02Om9BDT00ol0003o
J6QXofQXJ009ofQXJ003o`000?n:RX[oRXZ:00WoRXZ:00?o0000ojZZZ_nZZZX02OnZZZX00ol0003o
b<S8olS8b009olS8b003o`000?oQhN7ohN7Q00WohN7Q00?o0000ooooooooool00oooool1o`00007o
oooo000Eooooo`03o`000?oooooooooo00?oooooool0000_o`0000Gooooo0Ol00001ooooo`005Ooo
ool00ol0003oooooooooo`03ooooo`03o`000?oCdm?odm?C00Wodm?C00?o0000onWYjOoYjNT02OoY
jNT00ol0003on?ShooShn00:ooShn003o`000?oooooooooo00Wooooo00?o0000oogmoOomoOd02Oom
oOd00ol0003olo?coo?cl`09oo?cl`03o`000?oQhN7ohN7Q00WohN7Q00?o0000olS8b?o8b<P02Oo8
b<P00ol0003oZZZZojZZZP09ojZZZP03o`000?n:RX[oRXZ:00WoRXZ:00?o0000ofQXJ?mXJ6P02OmX
J6P00ol0003oB4Q8odQ8B009odQ8B003o`000?l/;2co;2`/00Wo;2`/00?o0000oaHF5_lF5QH02OlF
5QH00ol0003o1`L7o`L71`09o`L71`go00002ol20P800ol0003o30`<o``<3009o``<3003o`000?lN
7Qko7QhN00Wo7QhN00?o0000ocLg=olg=cL02Olg=cL00ol0003oEEEEoeEEE@09oeEEE@03o`000?me
MGGoMGEe00WoMGEe00?o0000oiNGUonGUiL02OnGUiL00ol0003o]kNgokNg]`09okNg]`03o`000?oC
dm?odm?C00Wodm?C00?o0000ooooooooool00oooool1o`00007ooooo000Eooooo`03o`000?oooooo
oooo00?ooooo00?o0000om?CdooCdm<02OoCdm<00ol0003ojNWYonWYj@09onWYj@03o`000?ohn?So
n?Sh00[on?Sh00?o0000ooooooooool02Oooool00ol0003ooOgmoogmo@09oogmo@03o`000?oclo?o
lo?c00Wolo?c00?o0000on7QhOoQhN402OoQhN400ol0003ob<S8olS8b009olS8b003o`000?nZZZ[o
ZZZZ00WoZZZZ00?o0000ohZ:R_n:RXX02On:RXX00ol0003oJ6QXofQXJ009ofQXJ003o`000?m8B4So
B4Q800WoB4Q800?o0000ob`/;?l/;2`02Ol/;2`00ol0003o5QHFoaHF5P09oaHF5P03o`000?l71`Oo
1`L700Wo1`L73Ol0000;o`820P03o`000?l<30co30`<00Wo30`<00?o0000oahN7_lN7Qh02OlN7Qh0
0ol0003o=cLgocLg=`09ocLg=`03o`000?mEEEGoEEEE00WoEEEE00?o0000ogEeMOmeMGD02OmeMGD0
0ol0003oUiNGoiNGU`09oiNGU`03o`000?ng]kOo]kNg00Wo]kNg00?o0000om?CdooCdm<02OoCdm<0
0ol0003oooooooooo`03ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool00ol0
003odm?Com?Cd`09om?Cd`03o`000?oYjNWojNWY00WojNWY00?o0000ooShn?ohn?P02_ohn?P00ol0
003oooooooooo`09ooooo`03o`000?omoOgooOgm00WooOgm00?o0000oo?clooclo<02Ooclo<00ol0
003ohN7Qon7Qh@09on7Qh@03o`000?o8b<Sob<S800Wob<S800?o0000ojZZZ_nZZZX02OnZZZX00ol0
003oRXZ:ohZ:RP09ohZ:RP03o`000?mXJ6SoJ6QX00WoJ6QX00?o0000odQ8B?m8B4P02Om8B4P00ol0
003o;2`/ob`/;009ob`/;003o`000?lF5QKo5QHF00Wo5QHF00?o0000o`L71ol71`L02Ol71`L=o`00
00_o0P8200?o0000o``<3?l<30`02Ol<30`00ol0003o7QhNoahN7P09oahN7P03o`000?lg=cOo=cLg
00Wo=cLg00?o0000oeEEEOmEEED02OmEEED00ol0003oMGEeogEeM@09ogEeM@03o`000?nGUiOoUiNG
00WoUiNG00?o0000okNg]ong]kL02Ong]kL00ol0003odm?Com?Cd`09om?Cd`03o`000?oooooooooo
00?ooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?oCdm?odm?C00Wo
dm?C00?o0000onWYjOoYjNT02OoYjNT00ol0003on?ShooShn00:ooShn003o`000?oooooooooo00Wo
oooo00?o0000oogmoOomoOd02OomoOd00ol0003olo?coo?cl`09oo?cl`03o`000?oQhN7ohN7Q00Wo
hN7Q00?o0000olS8b?o8b<P02Oo8b<P00ol0003oZZZZojZZZP09ojZZZP03o`000?n:RX[oRXZ:00Wo
RXZ:00?o0000ofQXJ?mXJ6P02OmXJ6P00ol0003oB4Q8odQ8B009odQ8B003o`000?l/;2co;2`/00Wo
;2`/00?o0000oaHF5_lF5QH02OlF5QH00ol0003o1`L7o`L71`09o`L71`go00002ol20P800ol0003o
30`<o``<3009o``<3003o`000?lN7Qko7QhN00Wo7QhN00?o0000ocLg=olg=cL02Olg=cL00ol0003o
EEEEoeEEE@09oeEEE@03o`000?meMGGoMGEe00WoMGEe00?o0000oiNGUonGUiL02OnGUiL00ol0003o
]kNgokNg]`09okNg]`03o`000?oCdm?odm?C00Wodm?C00?o0000ooooooooool00oooool1o`00007o
oooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000om?CdooCdm<02OoCdm<00ol0003ojNWY
onWYj@09onWYj@03o`000?ohn?Son?Sh00[on?Sh00?o0000ooooooooool02Oooool00ol0003ooOgm
oogmo@09oogmo@03o`000?oclo?olo?c00Wolo?c00?o0000on7QhOoQhN402OoQhN400ol0003ob<S8
olS8b009olS8b003o`000?nZZZ[oZZZZ00WoZZZZ00?o0000ohZ:R_n:RXX02On:RXX00ol0003oJ6QX
ofQXJ009ofQXJ003o`000?m8B4SoB4Q800WoB4Q800?o0000ob`/;?l/;2`02Ol/;2`00ol0003o5QHF
oaHF5P09oaHF5P03o`000?l71`Oo1`L700Wo1`L73Ol0000;o`820P03o`000?l<30co30`<00Wo30`<
00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o=cLgocLg=`09ocLg=`03o`000?mEEEGoEEEE00WoEEEE
00?o0000ogEeMOmeMGD02OmeMGD00ol0003oUiNGoiNGU`09oiNGU`03o`000?ng]kOo]kNg00Wo]kNg
00?o0000om?CdooCdm<02OoCdm<00ol0003oooooooooo`03ooooo`7o00000Oooool001Gooooo00?o
0000ooooooooool00oooool00ol0003odm?Com?Cd`09om?Cd`03o`000?oYjNWojNWY00WojNWY00?o
0000ooShn?ohn?P02_ohn?P00ol0003oooooooooo`09ooooo`03o`000?omoOgooOgm00WooOgm00?o
0000oo?clooclo<02Ooclo<00ol0003ohN7Qon7Qh@09on7Qh@03o`000?o8b<Sob<S800Wob<S800?o
0000ojZZZ_nZZZX02OnZZZX00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?mXJ6SoJ6QX00WoJ6QX00?o
0000odQ8B?m8B4P02Om8B4P00ol0003o;2`/ob`/;009ob`/;003o`000?lF5QKo5QHF00Wo5QHF00?o
0000o`L71ol71`L02Ol71`L=o`0000_o0P8200?o0000o``<3?l<30`02Ol<30`00ol0003o7QhNoahN
7P09oahN7P03o`000?lg=cOo=cLg00Wo=cLg00?o0000oeEEEOmEEED02OmEEED00ol0003oMGEeogEe
M@09ogEeM@03o`000?nGUiOoUiNG00WoUiNG00?o0000okNg]ong]kL02Ong]kL00ol0003odm?Com?C
d`09om?Cd`03o`000?oooooooooo00?ooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03
ooooo`03o`000?oCdm?odm?C00Wodm?C00?o0000onWYjOoYjNT02OoYjNT00ol0003on?ShooShn00:
ooShn003o`000?oooooooooo00Wooooo00?o0000oogmoOomoOd02OomoOd00ol0003olo?coo?cl`09
oo?cl`03o`000?oQhN7ohN7Q00WohN7Q00?o0000olS8b?o8b<P02Oo8b<P00ol0003oZZZZojZZZP09
ojZZZP03o`000?n:RX[oRXZ:00WoRXZ:00?o0000ofQXJ?mXJ6P02OmXJ6P00ol0003oB4Q8odQ8B009
odQ8B003o`000?l/;2co;2`/00Wo;2`/00?o0000oaHF5_lF5QH02OlF5QH00ol0003o1`L7o`L71`09
o`L71`go00002ol20P800ol0003o30`<o``<3009o``<3003o`000?lN7Qko7QhN00Wo7QhN00?o0000
ocLg=olg=cL02Olg=cL00ol0003oEEEEoeEEE@09oeEEE@03o`000?meMGGoMGEe00WoMGEe00?o0000
oiNGUonGUiL02OnGUiL00ol0003o]kNgokNg]`09okNg]`03o`000?oCdm?odm?C00Wodm?C00?o0000
ooooooooool00oooool1o`00007ooooo000Eooooo`?o00000oooool00ol0003odm?Com?Cd`09om?C
d`03o`000?oYjNWojNWY00WojNWY00?o0000ooShn?ohn?P02_ohn?P00ol0003oooooooooo`09oooo
o`03o`000?omoOgooOgm00WooOgm00?o0000oo?clooclo<02Ooclo<00ol0003ohN7Qon7Qh@09on7Q
h@03o`000?o8b<Sob<S800Wob<S800?o0000ojZZZ_nZZZX02OnZZZX00ol0003oRXZ:ohZ:RP09ohZ:
RP03o`000?mXJ6SoJ6QX00WoJ6QX00?o0000odQ8B?m8B4P02Om8B4P00ol0003o;2`/ob`/;009ob`/
;003o`000?lF5QKo5QHF00Wo5QHF00?o0000o`L71ol71`L02Ol71`L=o`0000_o0P8200?o0000o``<
3?l<30`02Ol<30`00ol0003o7QhNoahN7P09oahN7P03o`000?lg=cOo=cLg00Wo=cLg00?o0000oeEE
EOmEEED02OmEEED00ol0003oMGEeogEeM@09ogEeM@03o`000?nGUiOoUiNG00WoUiNG00?o0000okNg
]ong]kL02Ong]kL00ol0003odm?Com?Cd`09om?Cd`03o`000?oooooooooo00;ooooo0_l00001oooo
o`005Oooool00ol0003oooooooooo`03ooooo`03o`000?oCdm?odm?C00Wodm?C00?o0000onWYjOoY
jNT02OoYjNT00ol0003on?ShooShn00:ooShn003o`000?oooooooooo00Wooooo00?o0000oogmoOom
oOd02OomoOd00ol0003olo?coo?cl`09oo?cl`03o`000?oQhN7ohN7Q00WohN7Q00?o0000olS8b?o8
b<P02Oo8b<P00ol0003oZZZZojZZZP09ojZZZP03o`000?n:RX[oRXZ:00WoRXZ:00?o0000ofQXJ?mX
J6P02OmXJ6P00ol0003oB4Q8odQ8B009odQ8B003o`000?l/;2co;2`/00Wo;2`/00?o0000oaHF5_lF
5QH02OlF5QH00ol0003o1`L7o`L71`09o`L71`go00002ol20P800ol0003o30`<o``<3009o``<3003
o`000?lN7Qko7QhN00Wo7QhN00?o0000ocLg=olg=cL02Olg=cL00ol0003oEEEEoeEEE@09oeEEE@03
o`000?meMGGoMGEe00WoMGEe00?o0000oiNGUonGUiL02OnGUiL00ol0003o]kNgokNg]`09okNg]`03
o`000?oCdm?odm?C00Wodm?C00?o0000ooooooooool00oooool1o`00007ooooo000Eooooo`03o`00
0?oooooooooo00?ooooo00?o0000om?CdooCdm<02OoCdm<00ol0003ojNWYonWYj@09onWYj@03o`00
0?ohn?Son?Sh00[on?Sh00?o0000ooooooooool02Oooool00ol0003ooOgmoogmo@09oogmo@03o`00
0?oclo?olo?c00Wolo?c00?o0000on7QhOoQhN402OoQhN400ol0003ob<S8olS8b009olS8b003o`00
0?nZZZ[oZZZZ00WoZZZZ00?o0000ohZ:R_n:RXX02On:RXX00ol0003oJ6QXofQXJ009ofQXJ003o`00
0?m8B4SoB4Q800WoB4Q800?o0000ob`/;?l/;2`02Ol/;2`00ol0003o5QHFoaHF5P09oaHF5P03o`00
0?l71`Oo1`L700Wo1`L73Ol0000;o`820P03o`000?l<30co30`<00Wo30`<00?o0000oahN7_lN7Qh0
2OlN7Qh00ol0003o=cLgocLg=`09ocLg=`03o`000?mEEEGoEEEE00WoEEEE00?o0000ogEeMOmeMGD0
2OmeMGD00ol0003oUiNGoiNGU`09oiNGU`03o`000?ng]kOo]kNg00Wo]kNg00?o0000om?CdooCdm<0
2OoCdm<00ol0003oooooooooo`03ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00ooo
ool00ol0003odm?Com?Cd`09om?Cd`03o`000?oYjNWojNWY00WojNWY00?o0000ooShn?ohn?P02_oh
n?P00ol0003oooooooooo`09ooooo`03o`000?omoOgooOgm00WooOgm00?o0000oo?clooclo<02Ooc
lo<00ol0003ohN7Qon7Qh@09on7Qh@03o`000?o8b<Sob<S800Wob<S800?o0000ojZZZ_nZZZX02OnZ
ZZX00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?mXJ6SoJ6QX00WoJ6QX00?o0000odQ8B?m8B4P02Om8
B4P00ol0003o;2`/ob`/;009ob`/;003o`000?lF5QKo5QHF00Wo5QHF00?o0000o`L71ol71`L02Ol7
1`L=o`0000_o0P8200?o0000o``<3?l<30`02Ol<30`00ol0003o7QhNoahN7P09oahN7P03o`000?lg
=cOo=cLg00Wo=cLg00?o0000oeEEEOmEEED02OmEEED00ol0003oMGEeogEeM@09ogEeM@03o`000?nG
UiOoUiNG00WoUiNG00?o0000okNg]ong]kL02Ong]kL00ol0003odm?Com?Cd`09om?Cd`03o`000?oo
oooooooo00?ooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03oooooooo0000;ol00005
ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool00ol0003o_Kfmokfm_@09okfm
_@03o`000?oHf=Sof=SH00Wof=SH00?o0000ong]kOo]kNd02_o]kNd00ol0003on_[joo[jnP09oo[j
nP03o`000?oooooooooo00Wooooo00?o0000ooclo?olo?`02Oolo?`00ol0003ol?3`oo3`l009oo3`
l003o`000?oLg=cog=cL00Wog=cL00?o0000ol;2`_o2`/802Oo2`/800ol0003oY:BTojBTY009ojBT
Y003o`000?n3Ph?oPh>300WoPh>300?o0000of5QHOmQHF402OmQHF400ol0003o@T92od92@P09od92
@P03o`000?lW9bOo9bLW00Wo9bLW00?o0000oa8B4_lB4Q802OlB4Q800ol0003o1@D5o`D51@09o`D5
1@go00002ol30`<00ol0003o3`l?o`l?3`09o`l?3`03o`000?lS8b?o8b<S00Wo8b<S00?o0000ocdm
?Olm?Cd02Olm?Cd00ol0003oFe]Koe]KF`09oe]KF`03o`000?mlO7coO7al00WoO7al00?o0000oijN
W_nNWYh02OnNWYh00ol0003o_Kfmokfm_@09okfm_@03o`000?oooooooooo00?ooooo0Ol00001oooo
o`005Oooool00ol0003oooooooooo`03ooooo`03o`000?nm_Kgo_Kfm00Wo_Kfm00?o0000omSHf?oH
f=P02OoHf=P00ol0003okNg]ong]k@0:ong]k@03o`000?ojn_[on_[j00Won_[j00?o0000oooooooo
ool02Oooool00ol0003oo?clooclo009ooclo003o`000?o`l?3ol?3`00Wol?3`00?o0000omcLg?oL
g=`02OoLg=`00ol0003o`/;2ol;2`P09ol;2`P03o`000?nTY:CoY:BT00WoY:BT00?o0000oh>3Pon3
Ph<02On3Ph<00ol0003oHF5Qof5QH@09of5QH@03o`000?m2@T;o@T9200Wo@T9200?o0000obLW9olW
9bL02OlW9bL00ol0003o4Q8Boa8B4P09oa8B4P03o`000?l51@Go1@D500Wo1@D53Ol0000;o`<30`03
o`000?l?3`oo3`l?00Wo3`l?00?o0000ob<S8olS8b<02OlS8b<00ol0003o?Cdmocdm?@09ocdm?@03
o`000?mKFe_oFe]K00WoFe]K00?o0000ogalO?mlO7`02OmlO7`00ol0003oWYjNoijNWP09oijNWP03
o`000?nm_Kgo_Kfm00Wo_Kfm00?o0000ooooooooool00oooool1o`00007ooooo000;ooooo`Co0000
00?o410@ooooooooool00oooool00ol0003oooooooooo`03ooooo`03o`000?nm_Kgo_Kfm00Wo_Kfm
00?o0000omSHf?oHf=P02OoHf=P00ol0003okNg]ong]k@0:ong]k@03o`000?ojn_[on_[j00Won_[j
00?o0000ooooooooool02Oooool00ol0003oo?clooclo009ooclo003o`000?o`l?3ol?3`00Wol?3`
00?o0000omcLg?oLg=`02OoLg=`00ol0003o`/;2ol;2`P09ol;2`P03o`000?nTY:CoY:BT00WoY:BT
00?o0000oh>3Pon3Ph<02On3Ph<00ol0003oHF5Qof5QH@09of5QH@03o`000?m2@T;o@T9200Wo@T92
00?o0000obLW9olW9bL02OlW9bL00ol0003o4Q8Boa8B4P09oa8B4P03o`000?l51@Go1@D500Wo1@D5
3Ol0000;o`<30`03o`000?l?3`oo3`l?00Wo3`l?00?o0000ob<S8olS8b<02OlS8b<00ol0003o?Cdm
ocdm?@09ocdm?@03o`000?mKFe_oFe]K00WoFe]K00?o0000ogalO?mlO7`02OmlO7`00ol0003oWYjN
oijNWP09oijNWP03o`000?nm_Kgo_Kfm00Wo_Kfm00?o0000ooooooooool00oooool1o`00007ooooo
000=ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00oooool00ol0003o_Kfmokfm
_@09okfm_@03o`000?oHf=Sof=SH00Wof=SH00?o0000ong]kOo]kNd02_o]kNd00ol0003on_[joo[j
nP09oo[jnP03o`000?oooooooooo00Wooooo00?o0000ooclo?olo?`02Oolo?`00ol0003ol?3`oo3`
l009oo3`l003o`000?oLg=cog=cL00Wog=cL00?o0000ol;2`_o2`/802Oo2`/800ol0003oY:BTojBT
Y009ojBTY003o`000?n3Ph?oPh>300WoPh>300?o0000of5QHOmQHF402OmQHF400ol0003o@T92od92
@P09od92@P03o`000?lW9bOo9bLW00Wo9bLW00?o0000oa8B4_lB4Q802OlB4Q800ol0003o1@D5o`D5
1@09o`D51@go00002ol30`<00ol0003o3`l?o`l?3`09o`l?3`03o`000?lS8b?o8b<S00Wo8b<S00?o
0000ocdm?Olm?Cd02Olm?Cd00ol0003oFe]Koe]KF`09oe]KF`03o`000?mlO7coO7al00WoO7al00?o
0000oijNW_nNWYh02OnNWYh00ol0003o_Kfmokfm_@09okfm_@03o`000?oooooooooo00?ooooo0Ol0
0001ooooo`003Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo00?o0000
okfm_Onm_Kd02Onm_Kd00ol0003of=SHomSHf009omSHf003o`000?o]kNgokNg]00[okNg]00?o0000
oo[jn_ojn_X02Oojn_X00ol0003oooooooooo`09ooooo`03o`000?olo?coo?cl00Woo?cl00?o0000
oo3`l?o`l?002Oo`l?000ol0003og=cLomcLg009omcLg003o`000?o2`/;o`/;200Wo`/;200?o0000
ojBTY?nTY:@02OnTY:@00ol0003oPh>3oh>3P`09oh>3P`03o`000?mQHF7oHF5Q00WoHF5Q00?o0000
od92@_m2@T802Om2@T800ol0003o9bLWobLW9`09obLW9`03o`000?lB4Q;o4Q8B00Wo4Q8B00?o0000
o`D51Ol51@D02Ol51@D=o`0000_o0`<300?o0000o`l?3ol?3`l02Ol?3`l00ol0003o8b<Sob<S8`09
ob<S8`03o`000?lm?Cgo?Cdm00Wo?Cdm00?o0000oe]KFomKFe/02OmKFe/00ol0003oO7alogalO009
ogalO003o`000?nNWYkoWYjN00WoWYjN00?o0000okfm_Onm_Kd02Onm_Kd00ol0003oooooooooo`03
ooooo`7o00000Oooool000gooooo00?o0000ooooooooool01Oooool3o`0000?ooooo00?o0000okfm
_Onm_Kd02Onm_Kd00ol0003of=SHomSHf009omSHf003o`000?o]kNgokNg]00[okNg]00?o0000oo[j
n_ojn_X02Oojn_X00ol0003oooooooooo`09ooooo`03o`000?olo?coo?cl00Woo?cl00?o0000oo3`
l?o`l?002Oo`l?000ol0003og=cLomcLg009omcLg003o`000?o2`/;o`/;200Wo`/;200?o0000ojBT
Y?nTY:@02OnTY:@00ol0003oPh>3oh>3P`09oh>3P`03o`000?mQHF7oHF5Q00WoHF5Q00?o0000od92
@_m2@T802Om2@T800ol0003o9bLWobLW9`09obLW9`03o`000?lB4Q;o4Q8B00Wo4Q8B00?o0000o`D5
1Ol51@D02Ol51@D=o`0000_o0`<300?o0000o`l?3ol?3`l02Ol?3`l00ol0003o8b<Sob<S8`09ob<S
8`03o`000?lm?Cgo?Cdm00Wo?Cdm00?o0000oe]KFomKFe/02OmKFe/00ol0003oO7alogalO009ogal
O003o`000?nNWYkoWYjN00WoWYjN00?o0000okfm_Onm_Kd02Onm_Kd01?l0003oooooooooooooool3
o`00007ooooo000=ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00oooool00ol0
003o_Kfmokfm_@09okfm_@03o`000?oHf=Sof=SH00Wof=SH00?o0000ong]kOo]kNd02_o]kNd00ol0
003on_[joo[jnP09oo[jnP03o`000?oooooooooo00Wooooo00?o0000ooclo?olo?`02Oolo?`00ol0
003ol?3`oo3`l009oo3`l003o`000?oLg=cog=cL00Wog=cL00?o0000ol;2`_o2`/802Oo2`/800ol0
003oY:BTojBTY009ojBTY003o`000?n3Ph?oPh>300WoPh>300?o0000of5QHOmQHF402OmQHF400ol0
003o@T92od92@P09od92@P03o`000?lW9bOo9bLW00Wo9bLW00?o0000oa8B4_lB4Q802OlB4Q800ol0
003o1@D5o`D51@09o`D51@go00002ol30`<00ol0003o3`l?o`l?3`09o`l?3`03o`000?lS8b?o8b<S
00Wo8b<S00?o0000ocdm?Olm?Cd02Olm?Cd00ol0003oFe]Koe]KF`09oe]KF`03o`000?mlO7coO7al
00WoO7al00?o0000oijNW_nNWYh02OnNWYh00ol0003o_Kfmokfm_@09okfm_@03o`000?oooooooooo
00?ooooo0Ol00001ooooo`003Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?o
oooo00?o0000okfm_Onm_Kd02Onm_Kd00ol0003of=SHomSHf009omSHf003o`000?o]kNgokNg]00[o
kNg]00?o0000oo[jn_ojn_X02Oojn_X00ol0003oooooooooo`09ooooo`03o`000?olo?coo?cl00Wo
o?cl00?o0000oo3`l?o`l?002Oo`l?000ol0003og=cLomcLg009omcLg003o`000?o2`/;o`/;200Wo
`/;200?o0000ojBTY?nTY:@02OnTY:@00ol0003oPh>3oh>3P`09oh>3P`03o`000?mQHF7oHF5Q00Wo
HF5Q00?o0000od92@_m2@T802Om2@T800ol0003o9bLWobLW9`09obLW9`03o`000?lB4Q;o4Q8B00Wo
4Q8B00?o0000o`D51Ol51@D02Ol51@D=o`0000_o0`<300?o0000o`l?3ol?3`l02Ol?3`l00ol0003o
8b<Sob<S8`09ob<S8`03o`000?lm?Cgo?Cdm00Wo?Cdm00?o0000oe]KFomKFe/02OmKFe/00ol0003o
O7alogalO009ogalO003o`000?nNWYkoWYjN00WoWYjN00?o0000okfm_Onm_Kd02Onm_Kd00ol0003o
ooooooooo`03ooooo`7o00000Oooool000gooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`03ooooo`03o`000?nm_Kgo_Kfm00Wo_Kfm00?o0000omSHf?oHf=P02OoHf=P00ol0003okNg]
ong]k@0:ong]k@03o`000?ojn_[on_[j00Won_[j00?o0000ooooooooool02Oooool00ol0003oo?cl
ooclo009ooclo003o`000?o`l?3ol?3`00Wol?3`00?o0000omcLg?oLg=`02OoLg=`00ol0003o`/;2
ol;2`P09ol;2`P03o`000?nTY:CoY:BT00WoY:BT00?o0000oh>3Pon3Ph<02On3Ph<00ol0003oHF5Q
of5QH@09of5QH@03o`000?m2@T;o@T9200Wo@T9200?o0000obLW9olW9bL02OlW9bL00ol0003o4Q8B
oa8B4P09oa8B4P03o`000?l51@Go1@D500Wo1@D53Ol0000;o`<30`03o`000?l?3`oo3`l?00Wo3`l?
00?o0000ob<S8olS8b<02OlS8b<00ol0003o?Cdmocdm?@09ocdm?@03o`000?mKFe_oFe]K00WoFe]K
00?o0000ogalO?mlO7`02OmlO7`00ol0003oWYjNoijNWP09oijNWP03o`000?nm_Kgo_Kfm00Wo_Kfm
00?o0000ooooooooool00oooool1o`00007ooooo000;ooooo`03o`000?m4A4Co000000Oooooo00?o
0000ooooooooool00oooool00ol0003o_Kfmokfm_@09okfm_@03o`000?oHf=Sof=SH00Wof=SH00?o
0000ong]kOo]kNd02_o]kNd00ol0003on_[joo[jnP09oo[jnP03o`000?oooooooooo00Wooooo00?o
0000ooclo?olo?`02Oolo?`00ol0003ol?3`oo3`l009oo3`l003o`000?oLg=cog=cL00Wog=cL00?o
0000ol;2`_o2`/802Oo2`/800ol0003oY:BTojBTY009ojBTY003o`000?n3Ph?oPh>300WoPh>300?o
0000of5QHOmQHF402OmQHF400ol0003o@T92od92@P09od92@P03o`000?lW9bOo9bLW00Wo9bLW00?o
0000oa8B4_lB4Q802OlB4Q800ol0003o1@D5o`D51@09o`D51@go00002ol30`<00ol0003o3`l?o`l?
3`09o`l?3`03o`000?lS8b?o8b<S00Wo8b<S00?o0000ocdm?Olm?Cd02Olm?Cd00ol0003oFe]Koe]K
F`09oe]KF`03o`000?mlO7coO7al00WoO7al00?o0000oijNW_nNWYh02OnNWYh00ol0003o_Kfmokfm
_@09okfm_@03o`000?oooooooooo00?ooooo0Ol00001ooooo`002oooool00oo<c<coEEEEo`000007
ooooo`03o`000?oooooooooo00?ooooo00?o0000okfm_Onm_Kd02Onm_Kd00ol0003of=SHomSHf009
omSHf003o`000?o]kNgokNg]00[okNg]00?o0000oo[jn_ojn_X02Oojn_X00ol0003oooooooooo`09
ooooo`03o`000?olo?coo?cl00Woo?cl00?o0000oo3`l?o`l?002Oo`l?000ol0003og=cLomcLg009
omcLg003o`000?o2`/;o`/;200Wo`/;200?o0000ojBTY?nTY:@02OnTY:@00ol0003oPh>3oh>3P`09
oh>3P`03o`000?mQHF7oHF5Q00WoHF5Q00?o0000od92@_m2@T802Om2@T800ol0003o9bLWobLW9`09
obLW9`03o`000?lB4Q;o4Q8B00Wo4Q8B00?o0000o`D51Ol51@D02Ol51@D=o`0000_o0`<300?o0000
o`l?3ol?3`l02Ol?3`l00ol0003o8b<Sob<S8`09ob<S8`03o`000?lm?Cgo?Cdm00Wo?Cdm00?o0000
oe]KFomKFe/02OmKFe/00ol0003oO7alogalO009ogalO003o`000?nNWYkoWYjN00WoWYjN00?o0000
okfm_Onm_Kd02Onm_Kd00ol0003oooooooooo`03ooooo`7o00000Oooool001Gooooo00?o0000oooo
ooooool00oooooooo`0002oo00001Oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?o
oooo00?o0000oj2PX?nPX:002OnPX:000ol0003o_knookno_`09okno_`03o`000?oJf][of][J00[o
f][J00?o0000onk^k_o^k^h02Oo^k^h00ol0003ono_koo_kn`09oo_kn`03o`000?oooooooooo00Wo
oooo00?o0000oo_knookno/02Ookno/00ol0003okno_ono_k`09ono_k`03o`000?oJf][of][J00Wo
f][J00?o0000ol30`?o0`<002Oo0`<000ol0003oXJ6Qoj6QX@09oj6QX@03o`000?n0P83oP82000Wo
P82000?o0000oemOGomOGel02OmOGel00ol0003o@410od10@009od10@003o`000?lU9BGo9BDU00Wo
9BDU00?o0000oa4A4OlA4A402OlA4A400ol0003o10@4o`@41009o`@410go00002ol410@00ol0003o
410@oa0@4009oa0@4003o`000?lU9BGo9BDU00Wo9BDU00?o0000oclo?olo?cl02Olo?cl00ol0003o
GUiNoeiNGP09oeiNGP03o`000?moOgooOgmo00WoOgmo00?o0000oj2PX?nPX:002OnPX:000ol0003o
ooooooooo`03ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool00ol0003oX:2P
oj2PX009oj2PX003o`000?no_koo_kno00Wo_kno00?o0000om[Jf_oJf]X02_oJf]X00ol0003ok^k^
onk^kP09onk^kP03o`000?okno_ono_k00Wono_k00?o0000ooooooooool02Oooool00ol0003ono_k
oo_kn`09oo_kn`03o`000?o_knookno_00Wokno_00?o0000om[Jf_oJf]X02OoJf]X00ol0003o`<30
ol30`009ol30`003o`000?nQXJ7oXJ6Q00WoXJ6Q00?o0000oh20P?n0P8002On0P8000ol0003oGemO
oemOG`09oemOG`03o`000?m0@43o@41000Wo@41000?o0000obDU9OlU9BD02OlU9BD00ol0003o4A4A
oa4A4@09oa4A4@03o`000?l410Co10@400Wo10@43Ol0000;o`@41003o`000?l@413o410@00Wo410@
00?o0000obDU9OlU9BD02OlU9BD00ol0003o?clooclo?`09oclo?`03o`000?mNGUkoGUiN00WoGUiN
00?o0000ogmoOomoOgl02OmoOgl00ol0003oX:2Poj2PX009oj2PX003o`000?oooooooooo00?ooooo
0Ol00001ooooo`005Oooool3o`0000?ooooo00?o0000oj2PX?nPX:002OnPX:000ol0003o_knookno
_`09okno_`03o`000?oJf][of][J00[of][J00?o0000onk^k_o^k^h02Oo^k^h00ol0003ono_koo_k
n`09oo_kn`03o`000?oooooooooo00Wooooo00?o0000oo_knookno/02Ookno/00ol0003okno_ono_
k`09ono_k`03o`000?oJf][of][J00Wof][J00?o0000ol30`?o0`<002Oo0`<000ol0003oXJ6Qoj6Q
X@09oj6QX@03o`000?n0P83oP82000WoP82000?o0000oemOGomOGel02OmOGel00ol0003o@410od10
@009od10@003o`000?lU9BGo9BDU00Wo9BDU00?o0000oa4A4OlA4A402OlA4A400ol0003o10@4o`@4
1009o`@410go00002ol410@00ol0003o410@oa0@4009oa0@4003o`000?lU9BGo9BDU00Wo9BDU00?o
0000oclo?olo?cl02Olo?cl00ol0003oGUiNoeiNGP09oeiNGP03o`000?moOgooOgmo00WoOgmo00?o
0000oj2PX?nPX:002OnPX:000ol0003oooooooooo`02ooooo`;o00000Oooool001Gooooo00?o0000
ooooooooool00oooool00ol0003oX:2Poj2PX009oj2PX003o`000?no_koo_kno00Wo_kno00?o0000
om[Jf_oJf]X02_oJf]X00ol0003ok^k^onk^kP09onk^kP03o`000?okno_ono_k00Wono_k00?o0000
ooooooooool02Oooool00ol0003ono_koo_kn`09oo_kn`03o`000?o_knookno_00Wokno_00?o0000
om[Jf_oJf]X02OoJf]X00ol0003o`<30ol30`009ol30`003o`000?nQXJ7oXJ6Q00WoXJ6Q00?o0000
oh20P?n0P8002On0P8000ol0003oGemOoemOG`09oemOG`03o`000?m0@43o@41000Wo@41000?o0000
obDU9OlU9BD02OlU9BD00ol0003o4A4Aoa4A4@09oa4A4@03o`000?l410Co10@400Wo10@43Ol0000;
o`@41003o`000?l@413o410@00Wo410@00?o0000obDU9OlU9BD02OlU9BD00ol0003o?clooclo?`09
oclo?`03o`000?mNGUkoGUiN00WoGUiN00?o0000ogmoOomoOgl02OmoOgl00ol0003oX:2Poj2PX009
oj2PX003o`000?oooooooooo00?ooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03oooo
o`03o`000?nPX:3oX:2P00WoX:2P00?o0000okno_ono_kl02Ono_kl00ol0003of][Jom[JfP0:om[J
fP03o`000?o^k^kok^k^00Wok^k^00?o0000oo_knookno/02Ookno/00ol0003oooooooooo`09oooo
o`03o`000?okno_ono_k00Wono_k00?o0000ono_koo_knl02Oo_knl00ol0003of][Jom[JfP09om[J
fP03o`000?o0`<3o`<3000Wo`<3000?o0000oj6QXOnQXJ402OnQXJ400ol0003oP820oh20P009oh20
P003o`000?mOGeooGemO00WoGemO00?o0000od10@?m0@4002Om0@4000ol0003o9BDUobDU9@09obDU
9@03o`000?lA4A7o4A4A00Wo4A4A00?o0000o`@41?l410@02Ol410@=o`0000_o10@400?o0000oa0@
4?l@41002Ol@41000ol0003o9BDUobDU9@09obDU9@03o`000?lo?coo?clo00Wo?clo00?o0000oeiN
G_mNGUh02OmNGUh00ol0003oOgmoogmoO`09ogmoO`03o`000?nPX:3oX:2P00WoX:2P00?o0000oooo
ooooool00oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000oj2PX?nP
X:002OnPX:000ol0003o_knookno_`09okno_`03o`000?oJf][of][J00[of][J00?o0000onk^k_o^
k^h02Oo^k^h00ol0003ono_koo_kn`09oo_kn`03o`000?oooooooooo00Wooooo00?o0000oo_knook
no/02Ookno/00ol0003okno_ono_k`09ono_k`03o`000?oJf][of][J00Wof][J00?o0000ol30`?o0
`<002Oo0`<000ol0003oXJ6Qoj6QX@09oj6QX@03o`000?n0P83oP82000WoP82000?o0000oemOGomO
Gel02OmOGel00ol0003o@410od10@009od10@003o`000?lU9BGo9BDU00Wo9BDU00?o0000oa4A4OlA
4A402OlA4A400ol0003o10@4o`@41009o`@410go00002ol410@00ol0003o410@oa0@4009oa0@4003
o`000?lU9BGo9BDU00Wo9BDU00?o0000oclo?olo?cl02Olo?cl00ol0003oGUiNoeiNGP09oeiNGP03
o`000?moOgooOgmo00WoOgmo00?o0000oj2PX?nPX:002OnPX:000ol0003oooooooooo`03ooooo`7o
00000Oooool001Gooooo00?o0000ooooooooool00oooool00ol0003oX:2Poj2PX009oj2PX003o`00
0?no_koo_kno00Wo_kno00?o0000om[Jf_oJf]X02_oJf]X00ol0003ok^k^onk^kP09onk^kP03o`00
0?okno_ono_k00Wono_k00?o0000ooooooooool02Oooool00ol0003ono_koo_kn`09oo_kn`03o`00
0?o_knookno_00Wokno_00?o0000om[Jf_oJf]X02OoJf]X00ol0003o`<30ol30`009ol30`003o`00
0?nQXJ7oXJ6Q00WoXJ6Q00?o0000oh20P?n0P8002On0P8000ol0003oGemOoemOG`09oemOG`03o`00
0?m0@43o@41000Wo@41000?o0000obDU9OlU9BD02OlU9BD00ol0003o4A4Aoa4A4@09oa4A4@03o`00
0?l410Co10@400Wo10@43Ol0000;o`@41003o`000?l@413o410@00Wo410@00?o0000obDU9OlU9BD0
2OlU9BD00ol0003o?clooclo?`09oclo?`03o`000?mNGUkoGUiN00WoGUiN00?o0000ogmoOomoOgl0
2OmoOgl00ol0003oX:2Poj2PX009oj2PX003o`000?oooooooooo00?ooooo0Ol00001ooooo`005Ooo
ool00ol0003oooooooooo`03ooooo`03o`000?nPX:3oX:2P00WoX:2P00?o0000okno_ono_kl02Ono
_kl00ol0003of][Jom[JfP0:om[JfP03o`000?o^k^kok^k^00Wok^k^00?o0000oo_knookno/02Ook
no/00ol0003oooooooooo`09ooooo`03o`000?okno_ono_k00Wono_k00?o0000ono_koo_knl02Oo_
knl00ol0003of][Jom[JfP09om[JfP03o`000?o0`<3o`<3000Wo`<3000?o0000oj6QXOnQXJ402OnQ
XJ400ol0003oP820oh20P009oh20P003o`000?mOGeooGemO00WoGemO00?o0000od10@?m0@4002Om0
@4000ol0003o9BDUobDU9@09obDU9@03o`000?lA4A7o4A4A00Wo4A4A00?o0000o`@41?l410@02Ol4
10@=o`0000_o10@400?o0000oa0@4?l@41002Ol@41000ol0003o9BDUobDU9@09obDU9@03o`000?lo
?coo?clo00Wo?clo00?o0000oeiNG_mNGUh02OmNGUh00ol0003oOgmoogmoO`09ogmoO`03o`000?nP
X:3oX:2P00WoX:2P00?o0000ooooooooool00oooool1o`00007ooooo000Eooooo`03o`000?oooooo
oooo00?ooooo00?o0000oj2PX?nPX:002OnPX:000ol0003o_knookno_`09okno_`03o`000?oJf][o
f][J00[of][J00?o0000onk^k_o^k^h02Oo^k^h00ol0003ono_koo_kn`09oo_kn`03o`000?oooooo
oooo00Wooooo00?o0000oo_knookno/02Ookno/00ol0003okno_ono_k`09ono_k`03o`000?oJf][o
f][J00Wof][J00?o0000ol30`?o0`<002Oo0`<000ol0003oXJ6Qoj6QX@09oj6QX@03o`000?n0P83o
P82000WoP82000?o0000oemOGomOGel02OmOGel00ol0003o@410od10@009od10@003o`000?lU9BGo
9BDU00Wo9BDU00?o0000oa4A4OlA4A402OlA4A400ol0003o10@4o`@41009o`@410go00002ol410@0
0ol0003o410@oa0@4009oa0@4003o`000?lU9BGo9BDU00Wo9BDU00?o0000oclo?olo?cl02Olo?cl0
0ol0003oGUiNoeiNGP09oeiNGP03o`000?moOgooOgmo00WoOgmo00?o0000oj2PX?nPX:002OnPX:00
0ol0003oooooooooo`03ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool00ol0
003oX:2Poj2PX009oj2PX003o`000?no_koo_kno00Wo_kno00?o0000om[Jf_oJf]X02_oJf]X00ol0
003ok^k^onk^kP09onk^kP03o`000?okno_ono_k00Wono_k00?o0000ooooooooool02Oooool00ol0
003ono_koo_kn`09oo_kn`03o`000?o_knookno_00Wokno_00?o0000om[Jf_oJf]X02OoJf]X00ol0
003o`<30ol30`009ol30`003o`000?nQXJ7oXJ6Q00WoXJ6Q00?o0000oh20P?n0P8002On0P8000ol0
003oGemOoemOG`09oemOG`03o`000?m0@43o@41000Wo@41000?o0000obDU9OlU9BD02OlU9BD00ol0
003o4A4Aoa4A4@09oa4A4@03o`000?l410Co10@400Wo10@43Ol0000;o`@41003o`000?l@413o410@
00Wo410@00?o0000obDU9OlU9BD02OlU9BD00ol0003o?clooclo?`09oclo?`03o`000?mNGUkoGUiN
00WoGUiN00?o0000ogmoOomoOgl02OmoOgl00ol0003oX:2Poj2PX009oj2PX003o`000?oooooooooo
00?ooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?nPX:3oX:2P00Wo
X:2P00?o0000okno_ono_kl02Ono_kl00ol0003of][Jom[JfP0:om[JfP03o`000?o^k^kok^k^00Wo
k^k^00?o0000oo_knookno/02Ookno/00ol0003oooooooooo`09ooooo`03o`000?okno_ono_k00Wo
no_k00?o0000ono_koo_knl02Oo_knl00ol0003of][Jom[JfP09om[JfP03o`000?o0`<3o`<3000Wo
`<3000?o0000oj6QXOnQXJ402OnQXJ400ol0003oP820oh20P009oh20P003o`000?mOGeooGemO00Wo
GemO00?o0000od10@?m0@4002Om0@4000ol0003o9BDUobDU9@09obDU9@03o`000?lA4A7o4A4A00Wo
4A4A00?o0000o`@41?l410@02Ol410@=o`0000_o10@400?o0000oa0@4?l@41002Ol@41000ol0003o
9BDUobDU9@09obDU9@03o`000?lo?coo?clo00Wo?clo00?o0000oeiNG_mNGUh02OmNGUh00ol0003o
OgmoogmoO`09ogmoO`03o`000?nPX:3oX:2P00WoX:2P00?o0000ooooooooool00oooool1o`00007o
oooo000Eooooo`03o`000?oooooooooo00?oooooool0000_o`0000Gooooo0Ol00001ooooo`005Ooo
ool3o`0000?ooooo00?o0000oh20P?n0P8002On0P8000ol0003oXJ6Qoj6QX@09oj6QX@03o`000?o0
`<3o`<3000[o`<3000?o0000om[Jf_oJf]X02OoJf]X00ol0003ok^k^onk^kP09onk^kP03o`000?ok
no_ono_k00Wono_k00?o0000ooooooooool02Oooool00ol0003ono_koo_kn`09oo_kn`03o`000?o^
k^kok^k^00Wok^k^00?o0000om[Jf_oJf]X02OoJf]X00ol0003o_knookno_`09okno_`03o`000?nQ
XJ7oXJ6Q00WoXJ6Q00?o0000ogmoOomoOgl02OmoOgl00ol0003oGUiNoeiNGP09oeiNGP03o`000?lo
?coo?clo00Wo?clo00?o0000obDU9OlU9BD02OlU9BD00ol0003o4A4Aoa4A4@09oa4A4@03o`000?l4
10Co10@400Wo10@43Ol0000;o`@41003o`000?lA4A7o4A4A00Wo4A4A00?o0000obDU9OlU9BD02OlU
9BD00ol0003o?clooclo?`09oclo?`03o`000?mNGUkoGUiN00WoGUiN00?o0000ogmoOomoOgl02Omo
Ogl00ol0003oooooooooo`02ooooo`;o00000Oooool001Gooooo00?o0000ooooooooool00oooool0
0ol0003oP820oh20P009oh20P003o`000?nQXJ7oXJ6Q00WoXJ6Q00?o0000ol30`?o0`<002_o0`<00
0ol0003of][Jom[JfP09om[JfP03o`000?o^k^kok^k^00Wok^k^00?o0000oo_knookno/02Ookno/0
0ol0003oooooooooo`09ooooo`03o`000?okno_ono_k00Wono_k00?o0000onk^k_o^k^h02Oo^k^h0
0ol0003of][Jom[JfP09om[JfP03o`000?no_koo_kno00Wo_kno00?o0000oj6QXOnQXJ402OnQXJ40
0ol0003oOgmoogmoO`09ogmoO`03o`000?mNGUkoGUiN00WoGUiN00?o0000oclo?olo?cl02Olo?cl0
0ol0003o9BDUobDU9@09obDU9@03o`000?lA4A7o4A4A00Wo4A4A00?o0000o`@41?l410@02Ol410@=
o`0000_o10@400?o0000oa4A4OlA4A402OlA4A400ol0003o9BDUobDU9@09obDU9@03o`000?lo?coo
?clo00Wo?clo00?o0000oeiNG_mNGUh02OmNGUh00ol0003oOgmoogmoO`09ogmoO`03o`000?oooooo
oooo00?ooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?n0P83oP820
00WoP82000?o0000oj6QXOnQXJ402OnQXJ400ol0003o`<30ol30`00:ol30`003o`000?oJf][of][J
00Wof][J00?o0000onk^k_o^k^h02Oo^k^h00ol0003ono_koo_kn`09oo_kn`03o`000?oooooooooo
00Wooooo00?o0000oo_knookno/02Ookno/00ol0003ok^k^onk^kP09onk^kP03o`000?oJf][of][J
00Wof][J00?o0000okno_ono_kl02Ono_kl00ol0003oXJ6Qoj6QX@09oj6QX@03o`000?moOgooOgmo
00WoOgmo00?o0000oeiNG_mNGUh02OmNGUh00ol0003o?clooclo?`09oclo?`03o`000?lU9BGo9BDU
00Wo9BDU00?o0000oa4A4OlA4A402OlA4A400ol0003o10@4o`@41009o`@410go00002ol410@00ol0
003o4A4Aoa4A4@09oa4A4@03o`000?lU9BGo9BDU00Wo9BDU00?o0000oclo?olo?cl02Olo?cl00ol0
003oGUiNoeiNGP09oeiNGP03o`000?moOgooOgmo00WoOgmo00?o0000ooooooooool00oooool1o`00
007ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000oh20P?n0P8002On0P8000ol0003o
XJ6Qoj6QX@09oj6QX@03o`000?o0`<3o`<3000[o`<3000?o0000om[Jf_oJf]X02OoJf]X00ol0003o
k^k^onk^kP09onk^kP03o`000?okno_ono_k00Wono_k00?o0000ooooooooool02Oooool00ol0003o
no_koo_kn`09oo_kn`03o`000?o^k^kok^k^00Wok^k^00?o0000om[Jf_oJf]X02OoJf]X00ol0003o
_knookno_`09okno_`03o`000?nQXJ7oXJ6Q00WoXJ6Q00?o0000ogmoOomoOgl02OmoOgl00ol0003o
GUiNoeiNGP09oeiNGP03o`000?lo?coo?clo00Wo?clo00?o0000obDU9OlU9BD02OlU9BD00ol0003o
4A4Aoa4A4@09oa4A4@03o`000?l410Co10@400Wo10@43Ol0000;o`@41003o`000?lA4A7o4A4A00Wo
4A4A00?o0000obDU9OlU9BD02OlU9BD00ol0003o?clooclo?`09oclo?`03o`000?mNGUkoGUiN00Wo
GUiN00?o0000ogmoOomoOgl02OmoOgl00ol0003oooooooooo`03ooooo`7o00000Oooool001Gooooo
00?o0000ooooooooool00oooool00ol0003oP820oh20P009oh20P003o`000?nQXJ7oXJ6Q00WoXJ6Q
00?o0000ol30`?o0`<002_o0`<000ol0003of][Jom[JfP09om[JfP03o`000?o^k^kok^k^00Wok^k^
00?o0000oo_knookno/02Ookno/00ol0003oooooooooo`09ooooo`03o`000?okno_ono_k00Wono_k
00?o0000onk^k_o^k^h02Oo^k^h00ol0003of][Jom[JfP09om[JfP03o`000?no_koo_kno00Wo_kno
00?o0000oj6QXOnQXJ402OnQXJ400ol0003oOgmoogmoO`09ogmoO`03o`000?mNGUkoGUiN00WoGUiN
00?o0000oclo?olo?cl02Olo?cl00ol0003o9BDUobDU9@09obDU9@03o`000?lA4A7o4A4A00Wo4A4A
00?o0000o`@41?l410@02Ol410@=o`0000_o10@400?o0000oa4A4OlA4A402OlA4A400ol0003o9BDU
obDU9@09obDU9@03o`000?lo?coo?clo00Wo?clo00?o0000oeiNG_mNGUh02OmNGUh00ol0003oOgmo
ogmoO`09ogmoO`03o`000?oooooooooo00?ooooo0Ol00001ooooo`005Oooool00ol0003ooooooooo
o`03ooooo`03o`000?n0P83oP82000WoP82000?o0000oj6QXOnQXJ402OnQXJ400ol0003o`<30ol30
`00:ol30`003o`000?oJf][of][J00Wof][J00?o0000onk^k_o^k^h02Oo^k^h00ol0003ono_koo_k
n`09oo_kn`03o`000?oooooooooo00Wooooo00?o0000oo_knookno/02Ookno/00ol0003ok^k^onk^
kP09onk^kP03o`000?oJf][of][J00Wof][J00?o0000okno_ono_kl02Ono_kl00ol0003oXJ6Qoj6Q
X@09oj6QX@03o`000?moOgooOgmo00WoOgmo00?o0000oeiNG_mNGUh02OmNGUh00ol0003o?clooclo
?`09oclo?`03o`000?lU9BGo9BDU00Wo9BDU00?o0000oa4A4OlA4A402OlA4A400ol0003o10@4o`@4
1009o`@410go00002ol410@00ol0003o4A4Aoa4A4@09oa4A4@03o`000?lU9BGo9BDU00Wo9BDU00?o
0000oclo?olo?cl02Olo?cl00ol0003oGUiNoeiNGP09oeiNGP03o`000?moOgooOgmo00WoOgmo00?o
0000ooooooooool00oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000
oh20P?n0P8002On0P8000ol0003oXJ6Qoj6QX@09oj6QX@03o`000?o0`<3o`<3000[o`<3000?o0000
om[Jf_oJf]X02OoJf]X00ol0003ok^k^onk^kP09onk^kP03o`000?okno_ono_k00Wono_k00?o0000
ooooooooool02Oooool00ol0003ono_koo_kn`09oo_kn`03o`000?o^k^kok^k^00Wok^k^00?o0000
om[Jf_oJf]X02OoJf]X00ol0003o_knookno_`09okno_`03o`000?nQXJ7oXJ6Q00WoXJ6Q00?o0000
ogmoOomoOgl02OmoOgl00ol0003oGUiNoeiNGP09oeiNGP03o`000?lo?coo?clo00Wo?clo00?o0000
obDU9OlU9BD02OlU9BD00ol0003o4A4Aoa4A4@09oa4A4@03o`000?l410Co10@400Wo10@43Ol0000;
o`@41003o`000?lA4A7o4A4A00Wo4A4A00?o0000obDU9OlU9BD02OlU9BD00ol0003o?clooclo?`09
oclo?`03o`000?mNGUkoGUiN00WoGUiN00?o0000ogmoOomoOgl02OmoOgl00ol0003oooooooooo`03
ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool00ol0003oP820oh20P009oh20
P003o`000?nQXJ7oXJ6Q00WoXJ6Q00?o0000ol30`?o0`<002_o0`<000ol0003of][Jom[JfP09om[J
fP03o`000?o^k^kok^k^00Wok^k^00?o0000oo_knookno/02Ookno/00ol0003oooooooooo`09oooo
o`03o`000?okno_ono_k00Wono_k00?o0000onk^k_o^k^h02Oo^k^h00ol0003of][Jom[JfP09om[J
fP03o`000?no_koo_kno00Wo_kno00?o0000oj6QXOnQXJ402OnQXJ400ol0003oOgmoogmoO`09ogmo
O`03o`000?mNGUkoGUiN00WoGUiN00?o0000oclo?olo?cl02Olo?cl00ol0003o9BDUobDU9@09obDU
9@03o`000?lA4A7o4A4A00Wo4A4A00?o0000o`@41?l410@02Ol410@=o`0000_o10@400?o0000oa4A
4OlA4A402OlA4A400ol0003o9BDUobDU9@09obDU9@03o`000?lo?coo?clo00Wo?clo00?o0000oeiN
G_mNGUh02OmNGUh00ol0003oOgmoogmoO`09ogmoO`03o`000?oooooooooo00?ooooo0Ol00001oooo
o`005Oooool00ol0003oooooooooo`03ooooo`03o`000?n0P83oP82000WoP82000?o0000oj6QXOnQ
XJ402OnQXJ400ol0003o`<30ol30`00:ol30`003o`000?oJf][of][J00Wof][J00?o0000onk^k_o^
k^h02Oo^k^h00ol0003ono_koo_kn`09oo_kn`03o`000?oooooooooo00Wooooo00?o0000oo_knook
no/02Ookno/00ol0003ok^k^onk^kP09onk^kP03o`000?oJf][of][J00Wof][J00?o0000okno_ono
_kl02Ono_kl00ol0003oXJ6Qoj6QX@09oj6QX@03o`000?moOgooOgmo00WoOgmo00?o0000oeiNG_mN
GUh02OmNGUh00ol0003o?clooclo?`09oclo?`03o`000?lU9BGo9BDU00Wo9BDU00?o0000oa4A4OlA
4A402OlA4A400ol0003o10@4o`@41009o`@410go00002ol410@00ol0003o4A4Aoa4A4@09oa4A4@03
o`000?lU9BGo9BDU00Wo9BDU00?o0000oclo?olo?cl02Olo?cl00ol0003oGUiNoeiNGP09oeiNGP03
o`000?moOgooOgmo00WoOgmo00?o0000ooooooooool00oooool1o`00007ooooo000Eooooo`?o0000
0oooool00ol0003oP820oh20P009oh20P003o`000?nQXJ7oXJ6Q00WoXJ6Q00?o0000ol30`?o0`<00
2_o0`<000ol0003of][Jom[JfP09om[JfP03o`000?o^k^kok^k^00Wok^k^00?o0000oo_knookno/0
2Ookno/00ol0003oooooooooo`09ooooo`03o`000?okno_ono_k00Wono_k00?o0000onk^k_o^k^h0
2Oo^k^h00ol0003of][Jom[JfP09om[JfP03o`000?no_koo_kno00Wo_kno00?o0000oj6QXOnQXJ40
2OnQXJ400ol0003oOgmoogmoO`09ogmoO`03o`000?mNGUkoGUiN00WoGUiN00?o0000oclo?olo?cl0
2Olo?cl00ol0003o9BDUobDU9@09obDU9@03o`000?lA4A7o4A4A00Wo4A4A00?o0000o`@41?l410@0
2Ol410@=o`0000_o10@400?o0000oa4A4OlA4A402OlA4A400ol0003o9BDUobDU9@09obDU9@03o`00
0?lo?coo?clo00Wo?clo00?o0000oeiNG_mNGUh02OmNGUh00ol0003oOgmoogmoO`09ogmoO`03o`00
0?oooooooooo00;ooooo0_l00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?n0
P83oP82000WoP82000?o0000oj6QXOnQXJ402OnQXJ400ol0003o`<30ol30`00:ol30`003o`000?oJ
f][of][J00Wof][J00?o0000onk^k_o^k^h02Oo^k^h00ol0003ono_koo_kn`09oo_kn`03o`000?oo
oooooooo00Wooooo00?o0000oo_knookno/02Ookno/00ol0003ok^k^onk^kP09onk^kP03o`000?oJ
f][of][J00Wof][J00?o0000okno_ono_kl02Ono_kl00ol0003oXJ6Qoj6QX@09oj6QX@03o`000?mo
OgooOgmo00WoOgmo00?o0000oeiNG_mNGUh02OmNGUh00ol0003o?clooclo?`09oclo?`03o`000?lU
9BGo9BDU00Wo9BDU00?o0000oa4A4OlA4A402OlA4A400ol0003o10@4o`@41009o`@410go00002ol4
10@00ol0003o4A4Aoa4A4@09oa4A4@03o`000?lU9BGo9BDU00Wo9BDU00?o0000oclo?olo?cl02Olo
?cl00ol0003oGUiNoeiNGP09oeiNGP03o`000?moOgooOgmo00WoOgmo00?o0000ooooooooool00ooo
ool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?oooooool0000_o`0000Gooooo0Ol00001
ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?mOGeooGemO00WoGemO00?o0000oh20
P?n0P8002On0P8000ol0003oXJ6Qoj6QX@0:oj6QX@03o`000?o0`<3o`<3000Wo`<3000?o0000om[J
f_oJf]X02OoJf]X00ol0003okno_ono_k`09ono_k`03o`000?okno_ono_k00Wono_k00?o0000oooo
ooooool02Oooool00ol0003ono_koo_kn`09oo_kn`03o`000?o^k^kok^k^00Wok^k^00?o0000om[J
f_oJf]X02OoJf]X00ol0003o_knookno_`09okno_`03o`000?nPX:3oX:2P00WoX:2P00?o0000ogmo
OomoOgl02OmoOgl00ol0003oGUiNoeiNGP09oeiNGP03o`000?lo?coo?clo00Wo?clo00?o0000obDU
9OlU9BD02OlU9BD00ol0003o410@oa0@4009oa0@4003o`000?l410Co10@400Wo10@43Ol0000;o`@4
1003o`000?lA4A7o4A4A00Wo4A4A00?o0000obDU9OlU9BD02OlU9BD00ol0003o@410od10@009od10
@003o`000?mOGeooGemO00WoGemO00?o0000ooooooooool00oooool1o`00007ooooo000Eooooo`03
o`000?oooooooooo00?ooooo00?o0000oemOGomOGel02OmOGel00ol0003oP820oh20P009oh20P003
o`000?nQXJ7oXJ6Q00[oXJ6Q00?o0000ol30`?o0`<002Oo0`<000ol0003of][Jom[JfP09om[JfP03
o`000?o_knookno_00Wokno_00?o0000oo_knookno/02Ookno/00ol0003oooooooooo`09ooooo`03
o`000?okno_ono_k00Wono_k00?o0000onk^k_o^k^h02Oo^k^h00ol0003of][Jom[JfP09om[JfP03
o`000?no_koo_kno00Wo_kno00?o0000oj2PX?nPX:002OnPX:000ol0003oOgmoogmoO`09ogmoO`03
o`000?mNGUkoGUiN00WoGUiN00?o0000oclo?olo?cl02Olo?cl00ol0003o9BDUobDU9@09obDU9@03
o`000?l@413o410@00Wo410@00?o0000o`@41?l410@02Ol410@=o`0000_o10@400?o0000oa4A4OlA
4A402OlA4A400ol0003o9BDUobDU9@09obDU9@03o`000?m0@43o@41000Wo@41000?o0000oemOGomO
Gel02OmOGel00ol0003oooooooooo`03ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool0
0oooool00ol0003oGemOoemOG`09oemOG`03o`000?n0P83oP82000WoP82000?o0000oj6QXOnQXJ40
2_nQXJ400ol0003o`<30ol30`009ol30`003o`000?oJf][of][J00Wof][J00?o0000ono_koo_knl0
2Oo_knl00ol0003ono_koo_kn`09oo_kn`03o`000?oooooooooo00Wooooo00?o0000oo_knookno/0
2Ookno/00ol0003ok^k^onk^kP09onk^kP03o`000?oJf][of][J00Wof][J00?o0000okno_ono_kl0
2Ono_kl00ol0003oX:2Poj2PX009oj2PX003o`000?moOgooOgmo00WoOgmo00?o0000oeiNG_mNGUh0
2OmNGUh00ol0003o?clooclo?`09oclo?`03o`000?lU9BGo9BDU00Wo9BDU00?o0000oa0@4?l@4100
2Ol@41000ol0003o10@4o`@41009o`@410go00002ol410@00ol0003o4A4Aoa4A4@09oa4A4@03o`00
0?lU9BGo9BDU00Wo9BDU00?o0000od10@?m0@4002Om0@4000ol0003oGemOoemOG`09oemOG`03o`00
0?oooooooooo00?ooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?mO
GeooGemO00WoGemO00?o0000oh20P?n0P8002On0P8000ol0003oXJ6Qoj6QX@0:oj6QX@03o`000?o0
`<3o`<3000Wo`<3000?o0000om[Jf_oJf]X02OoJf]X00ol0003okno_ono_k`09ono_k`03o`000?ok
no_ono_k00Wono_k00?o0000ooooooooool02Oooool00ol0003ono_koo_kn`09oo_kn`03o`000?o^
k^kok^k^00Wok^k^00?o0000om[Jf_oJf]X02OoJf]X00ol0003o_knookno_`09okno_`03o`000?nP
X:3oX:2P00WoX:2P00?o0000ogmoOomoOgl02OmoOgl00ol0003oGUiNoeiNGP09oeiNGP03o`000?lo
?coo?clo00Wo?clo00?o0000obDU9OlU9BD02OlU9BD00ol0003o410@oa0@4009oa0@4003o`000?l4
10Co10@400Wo10@43Ol0000;o`@41003o`000?lA4A7o4A4A00Wo4A4A00?o0000obDU9OlU9BD02OlU
9BD00ol0003o@410od10@009od10@003o`000?mOGeooGemO00WoGemO00?o0000ooooooooool00ooo
ool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000oemOGomOGel02OmOGel0
0ol0003oP820oh20P009oh20P003o`000?nQXJ7oXJ6Q00[oXJ6Q00?o0000ol30`?o0`<002Oo0`<00
0ol0003of][Jom[JfP09om[JfP03o`000?o_knookno_00Wokno_00?o0000oo_knookno/02Ookno/0
0ol0003oooooooooo`09ooooo`03o`000?okno_ono_k00Wono_k00?o0000onk^k_o^k^h02Oo^k^h0
0ol0003of][Jom[JfP09om[JfP03o`000?no_koo_kno00Wo_kno00?o0000oj2PX?nPX:002OnPX:00
0ol0003oOgmoogmoO`09ogmoO`03o`000?mNGUkoGUiN00WoGUiN00?o0000oclo?olo?cl02Olo?cl0
0ol0003o9BDUobDU9@09obDU9@03o`000?l@413o410@00Wo410@00?o0000o`@41?l410@02Ol410@=
o`0000_o10@400?o0000oa4A4OlA4A402OlA4A400ol0003o9BDUobDU9@09obDU9@03o`000?m0@43o
@41000Wo@41000?o0000oemOGomOGel02OmOGel00ol0003oooooooooo`03ooooo`7o00000Oooool0
01Gooooo00?o0000ooooooooool00oooool00ol0003oGemOoemOG`09oemOG`03o`000?n0P83oP820
00WoP82000?o0000oj6QXOnQXJ402_nQXJ400ol0003o`<30ol30`009ol30`003o`000?oJf][of][J
00Wof][J00?o0000ono_koo_knl02Oo_knl00ol0003ono_koo_kn`09oo_kn`03o`000?oooooooooo
00Wooooo00?o0000oo_knookno/02Ookno/00ol0003ok^k^onk^kP09onk^kP03o`000?oJf][of][J
00Wof][J00?o0000okno_ono_kl02Ono_kl00ol0003oX:2Poj2PX009oj2PX003o`000?moOgooOgmo
00WoOgmo00?o0000oeiNG_mNGUh02OmNGUh00ol0003o?clooclo?`09oclo?`03o`000?lU9BGo9BDU
00Wo9BDU00?o0000oa0@4?l@41002Ol@41000ol0003o10@4o`@41009o`@410go00002ol410@00ol0
003o4A4Aoa4A4@09oa4A4@03o`000?lU9BGo9BDU00Wo9BDU00?o0000od10@?m0@4002Om0@4000ol0
003oGemOoemOG`09oemOG`03o`000?oooooooooo00?ooooo0Ol00001ooooo`005Oooool00ol0003o
ooooooooo`03ooooo`03o`000?mOGeooGemO00WoGemO00?o0000oh20P?n0P8002On0P8000ol0003o
XJ6Qoj6QX@0:oj6QX@03o`000?o0`<3o`<3000Wo`<3000?o0000om[Jf_oJf]X02OoJf]X00ol0003o
kno_ono_k`09ono_k`03o`000?okno_ono_k00Wono_k00?o0000ooooooooool02Oooool00ol0003o
no_koo_kn`09oo_kn`03o`000?o^k^kok^k^00Wok^k^00?o0000om[Jf_oJf]X02OoJf]X00ol0003o
_knookno_`09okno_`03o`000?nPX:3oX:2P00WoX:2P00?o0000ogmoOomoOgl02OmoOgl00ol0003o
GUiNoeiNGP09oeiNGP03o`000?lo?coo?clo00Wo?clo00?o0000obDU9OlU9BD02OlU9BD00ol0003o
410@oa0@4009oa0@4003o`000?l410Co10@400Wo10@43Ol0000;o`@41003o`000?lA4A7o4A4A00Wo
4A4A00?o0000obDU9OlU9BD02OlU9BD00ol0003o@410od10@009od10@003o`000?mOGeooGemO00Wo
GemO00?o0000ooooooooool00oooool1o`00007ooooo000Eooooo`?o00000oooool00ol0003oGemO
oemOG`09oemOG`03o`000?n0P83oP82000WoP82000?o0000oj6QXOnQXJ402_nQXJ400ol0003o`<30
ol30`009ol30`003o`000?oJf][of][J00Wof][J00?o0000ono_koo_knl02Oo_knl00ol0003ono_k
oo_kn`09oo_kn`03o`000?oooooooooo00Wooooo00?o0000oo_knookno/02Ookno/00ol0003ok^k^
onk^kP09onk^kP03o`000?oJf][of][J00Wof][J00?o0000okno_ono_kl02Ono_kl00ol0003oX:2P
oj2PX009oj2PX003o`000?moOgooOgmo00WoOgmo00?o0000oeiNG_mNGUh02OmNGUh00ol0003o?clo
oclo?`09oclo?`03o`000?lU9BGo9BDU00Wo9BDU00?o0000oa0@4?l@41002Ol@41000ol0003o10@4
o`@41009o`@410go00002ol410@00ol0003o4A4Aoa4A4@09oa4A4@03o`000?lU9BGo9BDU00Wo9BDU
00?o0000od10@?m0@4002Om0@4000ol0003oGemOoemOG`09oemOG`03o`000?oooooooooo00;ooooo
0_l00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?mOGeooGemO00WoGemO00?o
0000oh20P?n0P8002On0P8000ol0003oXJ6Qoj6QX@0:oj6QX@03o`000?o0`<3o`<3000Wo`<3000?o
0000om[Jf_oJf]X02OoJf]X00ol0003okno_ono_k`09ono_k`03o`000?okno_ono_k00Wono_k00?o
0000ooooooooool02Oooool00ol0003ono_koo_kn`09oo_kn`03o`000?o^k^kok^k^00Wok^k^00?o
0000om[Jf_oJf]X02OoJf]X00ol0003o_knookno_`09okno_`03o`000?nPX:3oX:2P00WoX:2P00?o
0000ogmoOomoOgl02OmoOgl00ol0003oGUiNoeiNGP09oeiNGP03o`000?lo?coo?clo00Wo?clo00?o
0000obDU9OlU9BD02OlU9BD00ol0003o410@oa0@4009oa0@4003o`000?l410Co10@400Wo10@43Ol0
000;o`@41003o`000?lA4A7o4A4A00Wo4A4A00?o0000obDU9OlU9BD02OlU9BD00ol0003o@410od10
@009od10@003o`000?mOGeooGemO00WoGemO00?o0000ooooooooool00oooool1o`00007ooooo000E
ooooo`03o`000?oooooooooo00?ooooo00?o0000oemOGomOGel02OmOGel00ol0003oP820oh20P009
oh20P003o`000?nQXJ7oXJ6Q00[oXJ6Q00?o0000ol30`?o0`<002Oo0`<000ol0003of][Jom[JfP09
om[JfP03o`000?o_knookno_00Wokno_00?o0000oo_knookno/02Ookno/00ol0003oooooooooo`09
ooooo`03o`000?okno_ono_k00Wono_k00?o0000onk^k_o^k^h02Oo^k^h00ol0003of][Jom[JfP09
om[JfP03o`000?no_koo_kno00Wo_kno00?o0000oj2PX?nPX:002OnPX:000ol0003oOgmoogmoO`09
ogmoO`03o`000?mNGUkoGUiN00WoGUiN00?o0000oclo?olo?cl02Olo?cl00ol0003o9BDUobDU9@09
obDU9@03o`000?l@413o410@00Wo410@00?o0000o`@41?l410@02Ol410@=o`0000_o10@400?o0000
oa4A4OlA4A402OlA4A400ol0003o9BDUobDU9@09obDU9@03o`000?m0@43o@41000Wo@41000?o0000
oemOGomOGel02OmOGel00ol0003oooooooooo`03ooooo`7o00000Oooool001Gooooo00?o0000oooo
ooooool00oooool00ol0003oGemOoemOG`09oemOG`03o`000?n0P83oP82000WoP82000?o0000oj6Q
XOnQXJ402_nQXJ400ol0003o`<30ol30`009ol30`003o`000?oJf][of][J00Wof][J00?o0000ono_
koo_knl02Oo_knl00ol0003ono_koo_kn`09oo_kn`03o`000?oooooooooo00Wooooo00?o0000oo_k
nookno/02Ookno/00ol0003ok^k^onk^kP09onk^kP03o`000?oJf][of][J00Wof][J00?o0000okno
_ono_kl02Ono_kl00ol0003oX:2Poj2PX009oj2PX003o`000?moOgooOgmo00WoOgmo00?o0000oeiN
G_mNGUh02OmNGUh00ol0003o?clooclo?`09oclo?`03o`000?lU9BGo9BDU00Wo9BDU00?o0000oa0@
4?l@41002Ol@41000ol0003o10@4o`@41009o`@410go00002ol410@00ol0003o4A4Aoa4A4@09oa4A
4@03o`000?lU9BGo9BDU00Wo9BDU00?o0000od10@?m0@4002Om0@4000ol0003oGemOoemOG`09oemO
G`03o`000?oooooooooo00?ooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03oooooooo
0000;ol00005ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool00ol0003o@T92
od92@P09od92@P03o`000?mQHF7oHF5Q00WoHF5Q00?o0000oh>3Pon3Ph<02_n3Ph<00ol0003oY:BT
ojBTY009ojBTY003o`000?o2`/;o`/;200Wo`/;200?o0000omcLg?oLg=`02OoLg=`00ol0003ol?3`
oo3`l009oo3`l003o`000?olo?coo?cl00Woo?cl00?o0000ooooooooool02Oooool00ol0003on_[j
oo[jnP09oo[jnP03o`000?o]kNgokNg]00WokNg]00?o0000omSHf?oHf=P02OoHf=P00ol0003o_Kfm
okfm_@09okfm_@03o`000?nNWYkoWYjN00WoWYjN00?o0000ogalO?mlO7`02OmlO7`00ol0003oFe]K
oe]KF`09oe]KF`03o`000?lm?Cgo?Cdm00Wo?Cdm00?o0000ob<S8olS8b<02OlS8b<00ol0003o3`l?
o`l?3`09o`l?3`03o`000?l30`?o0`<300Wo0`<33Ol0000;o`D51@03o`000?lB4Q;o4Q8B00Wo4Q8B
00?o0000obLW9olW9bL02OlW9bL00ol0003o@T92od92@P09od92@P03o`000?oooooooooo00?ooooo
0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?m2@T;o@T9200Wo@T9200?o
0000of5QHOmQHF402OmQHF400ol0003oPh>3oh>3P`0:oh>3P`03o`000?nTY:CoY:BT00WoY:BT00?o
0000ol;2`_o2`/802Oo2`/800ol0003og=cLomcLg009omcLg003o`000?o`l?3ol?3`00Wol?3`00?o
0000ooclo?olo?`02Oolo?`00ol0003oooooooooo`09ooooo`03o`000?ojn_[on_[j00Won_[j00?o
0000ong]kOo]kNd02Oo]kNd00ol0003of=SHomSHf009omSHf003o`000?nm_Kgo_Kfm00Wo_Kfm00?o
0000oijNW_nNWYh02OnNWYh00ol0003oO7alogalO009ogalO003o`000?mKFe_oFe]K00WoFe]K00?o
0000ocdm?Olm?Cd02Olm?Cd00ol0003o8b<Sob<S8`09ob<S8`03o`000?l?3`oo3`l?00Wo3`l?00?o
0000o`<30ol30`<02Ol30`<=o`0000_o1@D500?o0000oa8B4_lB4Q802OlB4Q800ol0003o9bLWobLW
9`09obLW9`03o`000?m2@T;o@T9200Wo@T9200?o0000ooooooooool00oooool1o`00007ooooo000:
ooooo`Ko00001Oooool00ol0003oooooooooo`03ooooo`03o`000?m2@T;o@T9200Wo@T9200?o0000
of5QHOmQHF402OmQHF400ol0003oPh>3oh>3P`0:oh>3P`03o`000?nTY:CoY:BT00WoY:BT00?o0000
ol;2`_o2`/802Oo2`/800ol0003og=cLomcLg009omcLg003o`000?o`l?3ol?3`00Wol?3`00?o0000
ooclo?olo?`02Oolo?`00ol0003oooooooooo`09ooooo`03o`000?ojn_[on_[j00Won_[j00?o0000
ong]kOo]kNd02Oo]kNd00ol0003of=SHomSHf009omSHf003o`000?nm_Kgo_Kfm00Wo_Kfm00?o0000
oijNW_nNWYh02OnNWYh00ol0003oO7alogalO009ogalO003o`000?mKFe_oFe]K00WoFe]K00?o0000
ocdm?Olm?Cd02Olm?Cd00ol0003o8b<Sob<S8`09ob<S8`03o`000?l?3`oo3`l?00Wo3`l?00?o0000
o`<30ol30`<02Ol30`<=o`0000_o1@D500?o0000oa8B4_lB4Q802OlB4Q800ol0003o9bLWobLW9`09
obLW9`03o`000?m2@T;o@T9200Wo@T9200?o0000ooooooooool00oooool1o`00007ooooo000:oooo
o`03oiRHV?l0003oc<c<00;ooooo00?o410@ooooooooool00oooool00ol0003oooooooooo`03oooo
o`03o`000?m2@T;o@T9200Wo@T9200?o0000of5QHOmQHF402OmQHF400ol0003oPh>3oh>3P`0:oh>3
P`03o`000?nTY:CoY:BT00WoY:BT00?o0000ol;2`_o2`/802Oo2`/800ol0003og=cLomcLg009omcL
g003o`000?o`l?3ol?3`00Wol?3`00?o0000ooclo?olo?`02Oolo?`00ol0003oooooooooo`09oooo
o`03o`000?ojn_[on_[j00Won_[j00?o0000ong]kOo]kNd02Oo]kNd00ol0003of=SHomSHf009omSH
f003o`000?nm_Kgo_Kfm00Wo_Kfm00?o0000oijNW_nNWYh02OnNWYh00ol0003oO7alogalO009ogal
O003o`000?mKFe_oFe]K00WoFe]K00?o0000ocdm?Olm?Cd02Olm?Cd00ol0003o8b<Sob<S8`09ob<S
8`03o`000?l?3`oo3`l?00Wo3`l?00?o0000o`<30ol30`<02Ol30`<=o`0000_o1@D500?o0000oa8B
4_lB4Q802OlB4Q800ol0003o9bLWobLW9`09obLW9`03o`000?m2@T;o@T9200Wo@T9200?o0000oooo
ooooool00oooool1o`00007ooooo000;ooooo`03oiRHV?l0003oc<c<00Oooooo0ol00003ooooo`03
o`000?m2@T;o@T9200Wo@T9200?o0000of5QHOmQHF402OmQHF400ol0003oPh>3oh>3P`0:oh>3P`03
o`000?nTY:CoY:BT00WoY:BT00?o0000ol;2`_o2`/802Oo2`/800ol0003og=cLomcLg009omcLg003
o`000?o`l?3ol?3`00Wol?3`00?o0000ooclo?olo?`02Oolo?`00ol0003oooooooooo`09ooooo`03
o`000?ojn_[on_[j00Won_[j00?o0000ong]kOo]kNd02Oo]kNd00ol0003of=SHomSHf009omSHf003
o`000?nm_Kgo_Kfm00Wo_Kfm00?o0000oijNW_nNWYh02OnNWYh00ol0003oO7alogalO009ogalO003
o`000?mKFe_oFe]K00WoFe]K00?o0000ocdm?Olm?Cd02Olm?Cd00ol0003o8b<Sob<S8`09ob<S8`03
o`000?l?3`oo3`l?00Wo3`l?00?o0000o`<30ol30`<02Ol30`<=o`0000_o1@D500?o0000oa8B4_lB
4Q802OlB4Q800ol0003o9bLWobLW9`09obLW9`03o`000?m2@T;o@T9200Wo@T9200Co0000oooooooo
oooooooo0ol00001ooooo`003?ooool00onYZJWo410@olc<c006ooooo`03o`000?oooooooooo00?o
oooo00?o0000od92@_m2@T802Om2@T800ol0003oHF5Qof5QH@09of5QH@03o`000?n3Ph?oPh>300[o
Ph>300?o0000ojBTY?nTY:@02OnTY:@00ol0003o`/;2ol;2`P09ol;2`P03o`000?oLg=cog=cL00Wo
g=cL00?o0000oo3`l?o`l?002Oo`l?000ol0003oo?clooclo009ooclo003o`000?oooooooooo00Wo
oooo00?o0000oo[jn_ojn_X02Oojn_X00ol0003okNg]ong]k@09ong]k@03o`000?oHf=Sof=SH00Wo
f=SH00?o0000okfm_Onm_Kd02Onm_Kd00ol0003oWYjNoijNWP09oijNWP03o`000?mlO7coO7al00Wo
O7al00?o0000oe]KFomKFe/02OmKFe/00ol0003o?Cdmocdm?@09ocdm?@03o`000?lS8b?o8b<S00Wo
8b<S00?o0000o`l?3ol?3`l02Ol?3`l00ol0003o0`<3o`<30`09o`<30`go00002ol51@D00ol0003o
4Q8Boa8B4P09oa8B4P03o`000?lW9bOo9bLW00Wo9bLW00?o0000od92@_m2@T802Om2@T800ol0003o
ooooooooo`03ooooo`7o00000Oooool000gooooo00?oc<c<oa0@4?o<c<`01Oooool00ol0003ooooo
ooooo`03ooooo`03o`000?m2@T;o@T9200Wo@T9200?o0000of5QHOmQHF402OmQHF400ol0003oPh>3
oh>3P`0:oh>3P`03o`000?nTY:CoY:BT00WoY:BT00?o0000ol;2`_o2`/802Oo2`/800ol0003og=cL
omcLg009omcLg003o`000?o`l?3ol?3`00Wol?3`00?o0000ooclo?olo?`02Oolo?`00ol0003ooooo
ooooo`09ooooo`03o`000?ojn_[on_[j00Won_[j00?o0000ong]kOo]kNd02Oo]kNd00ol0003of=SH
omSHf009omSHf003o`000?nm_Kgo_Kfm00Wo_Kfm00?o0000oijNW_nNWYh02OnNWYh00ol0003oO7al
ogalO009ogalO003o`000?mKFe_oFe]K00WoFe]K00?o0000ocdm?Olm?Cd02Olm?Cd00ol0003o8b<S
ob<S8`09ob<S8`03o`000?l?3`oo3`l?00Wo3`l?00?o0000o`<30ol30`<02Ol30`<=o`0000_o1@D5
00?o0000oa8B4_lB4Q802OlB4Q800ol0003o9bLWobLW9`09obLW9`03o`000?m2@T;o@T9200Wo@T92
00?o0000ooooooooool00oooool1o`00007ooooo000>ooooo`03ojVYZOlb<S;ooooo00Cooooo00?o
0000ooooooooool00oooool00ol0003o@T92od92@P09od92@P03o`000?mQHF7oHF5Q00WoHF5Q00?o
0000oh>3Pon3Ph<02_n3Ph<00ol0003oY:BTojBTY009ojBTY003o`000?o2`/;o`/;200Wo`/;200?o
0000omcLg?oLg=`02OoLg=`00ol0003ol?3`oo3`l009oo3`l003o`000?olo?coo?cl00Woo?cl00?o
0000ooooooooool02Oooool00ol0003on_[joo[jnP09oo[jnP03o`000?o]kNgokNg]00WokNg]00?o
0000omSHf?oHf=P02OoHf=P00ol0003o_Kfmokfm_@09okfm_@03o`000?nNWYkoWYjN00WoWYjN00?o
0000ogalO?mlO7`02OmlO7`00ol0003oFe]Koe]KF`09oe]KF`03o`000?lm?Cgo?Cdm00Wo?Cdm00?o
0000ob<S8olS8b<02OlS8b<00ol0003o3`l?o`l?3`09o`l?3`03o`000?l30`?o0`<300Wo0`<33Ol0
000;o`D51@03o`000?lB4Q;o4Q8B00Wo4Q8B00?o0000obLW9olW9bL02OlW9bL00ol0003o@T92od92
@P09od92@P03o`000?oooooooooo00?ooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00?ooooo00?o0000od92@_m2@T802Om2@T800ol0003oHF5Qof5QH@09
of5QH@03o`000?n3Ph?oPh>300[oPh>300?o0000ojBTY?nTY:@02OnTY:@00ol0003o`/;2ol;2`P09
ol;2`P03o`000?oLg=cog=cL00Wog=cL00?o0000oo3`l?o`l?002Oo`l?000ol0003oo?clooclo009
ooclo003o`000?oooooooooo00Wooooo00?o0000oo[jn_ojn_X02Oojn_X00ol0003okNg]ong]k@09
ong]k@03o`000?oHf=Sof=SH00Wof=SH00?o0000okfm_Onm_Kd02Onm_Kd00ol0003oWYjNoijNWP09
oijNWP03o`000?mlO7coO7al00WoO7al00?o0000oe]KFomKFe/02OmKFe/00ol0003o?Cdmocdm?@09
ocdm?@03o`000?lS8b?o8b<S00Wo8b<S00?o0000o`l?3ol?3`l02Ol?3`l00ol0003o0`<3o`<30`09
o`<30`go00002ol51@D00ol0003o4Q8Boa8B4P09oa8B4P03o`000?lW9bOo9bLW00Wo9bLW00?o0000
od92@_m2@T802Om2@T800ol0003oooooooooo`03ooooo`7o00000Oooool000[ooooo00Ko0000ohN7
Qoo^k^koooooogMgMolb<S85ooooo`03o`000?oooooooooo00?ooooo00?o0000od92@_m2@T802Om2
@T800ol0003oHF5Qof5QH@09of5QH@03o`000?n3Ph?oPh>300[oPh>300?o0000ojBTY?nTY:@02OnT
Y:@00ol0003o`/;2ol;2`P09ol;2`P03o`000?oLg=cog=cL00Wog=cL00?o0000oo3`l?o`l?002Oo`
l?000ol0003oo?clooclo009ooclo003o`000?oooooooooo00Wooooo00?o0000oo[jn_ojn_X02Ooj
n_X00ol0003okNg]ong]k@09ong]k@03o`000?oHf=Sof=SH00Wof=SH00?o0000okfm_Onm_Kd02Onm
_Kd00ol0003oWYjNoijNWP09oijNWP03o`000?mlO7coO7al00WoO7al00?o0000oe]KFomKFe/02OmK
Fe/00ol0003o?Cdmocdm?@09ocdm?@03o`000?lS8b?o8b<S00Wo8b<S00?o0000o`l?3ol?3`l02Ol?
3`l00ol0003o0`<3o`<30`09o`<30`go00002ol51@D00ol0003o4Q8Boa8B4P09oa8B4P03o`000?lW
9bOo9bLW00Wo9bLW00?o0000od92@_m2@T802Om2@T800ol0003oooooooooo`03ooooo`7o00000Ooo
ool000[ooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h5ooooo`03o`000?oooooooooo00?ooooo
00?o0000od92@_m2@T802Om2@T800ol0003oHF5Qof5QH@09of5QH@03o`000?n3Ph?oPh>300[oPh>3
00?o0000ojBTY?nTY:@02OnTY:@00ol0003o`/;2ol;2`P09ol;2`P03o`000?oLg=cog=cL00Wog=cL
00?o0000oo3`l?o`l?002Oo`l?000ol0003oo?clooclo009ooclo003o`000?oooooooooo00Wooooo
00?o0000oo[jn_ojn_X02Oojn_X00ol0003okNg]ong]k@09ong]k@03o`000?oHf=Sof=SH00Wof=SH
00?o0000okfm_Onm_Kd02Onm_Kd00ol0003oWYjNoijNWP09oijNWP03o`000?mlO7coO7al00WoO7al
00?o0000oe]KFomKFe/02OmKFe/00ol0003o?Cdmocdm?@09ocdm?@03o`000?lS8b?o8b<S00Wo8b<S
00?o0000o`l?3ol?3`l02Ol?3`l00ol0003o0`<3o`<30`09o`<30`go00002ol51@D00ol0003o4Q8B
oa8B4P09oa8B4P03o`000?lW9bOo9bLW00Wo9bLW00?o0000od92@_m2@T802Om2@T800ol0003ooooo
ooooo`03ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooooooo`0002oo00001Ooo
ool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000ob`/;?l/;2`02Ol/;2`0
0ol0003oB4Q8odQ8B009odQ8B003o`000?mXJ6SoJ6QX00[oJ6QX00?o0000ohZ:R_n:RXX02On:RXX0
0ol0003oZZZZojZZZP09ojZZZP03o`000?o8b<Sob<S800Wob<S800?o0000on7QhOoQhN402OoQhN40
0ol0003olo?coo?cl`09oo?cl`03o`000?omoOgooOgm00WooOgm00?o0000ooooooooool02Oooool0
0ol0003on?ShooShn009ooShn003o`000?oYjNWojNWY00WojNWY00?o0000om?CdooCdm<02OoCdm<0
0ol0003o]kNgokNg]`09okNg]`03o`000?nGUiOoUiNG00WoUiNG00?o0000ogEeMOmeMGD02OmeMGD0
0ol0003oEEEEoeEEE@09oeEEE@03o`000?lg=cOo=cLg00Wo=cLg00?o0000oahN7_lN7Qh02OlN7Qh0
0ol0003o30`<o``<3009o``<3003o`000?l20P;o0P8200Wo0P823Ol0000;o`L71`03o`000?lF5QKo
5QHF00Wo5QHF00?o0000ob`/;?l/;2`02Ol/;2`00ol0003oooooooooo`03ooooo`7o00000Oooool0
01Gooooo00?o0000ooooooooool00oooool00ol0003o;2`/ob`/;009ob`/;003o`000?m8B4SoB4Q8
00WoB4Q800?o0000ofQXJ?mXJ6P02_mXJ6P00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?nZZZ[oZZZZ
00WoZZZZ00?o0000olS8b?o8b<P02Oo8b<P00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oclo?olo?c
00Wolo?c00?o0000oogmoOomoOd02OomoOd00ol0003oooooooooo`09ooooo`03o`000?ohn?Son?Sh
00Won?Sh00?o0000onWYjOoYjNT02OoYjNT00ol0003odm?Com?Cd`09om?Cd`03o`000?ng]kOo]kNg
00Wo]kNg00?o0000oiNGUonGUiL02OnGUiL00ol0003oMGEeogEeM@09ogEeM@03o`000?mEEEGoEEEE
00WoEEEE00?o0000ocLg=olg=cL02Olg=cL00ol0003o7QhNoahN7P09oahN7P03o`000?l<30co30`<
00Wo30`<00?o0000o`820_l20P802Ol20P8=o`0000_o1`L700?o0000oaHF5_lF5QH02OlF5QH00ol0
003o;2`/ob`/;009ob`/;003o`000?oooooooooo00?ooooo0Ol00001ooooo`005Oooool3o`0000?o
oooo00?o0000ob`/;?l/;2`02Ol/;2`00ol0003oB4Q8odQ8B009odQ8B003o`000?mXJ6SoJ6QX00[o
J6QX00?o0000ohZ:R_n:RXX02On:RXX00ol0003oZZZZojZZZP09ojZZZP03o`000?o8b<Sob<S800Wo
b<S800?o0000on7QhOoQhN402OoQhN400ol0003olo?coo?cl`09oo?cl`03o`000?omoOgooOgm00Wo
oOgm00?o0000ooooooooool02Oooool00ol0003on?ShooShn009ooShn003o`000?oYjNWojNWY00Wo
jNWY00?o0000om?CdooCdm<02OoCdm<00ol0003o]kNgokNg]`09okNg]`03o`000?nGUiOoUiNG00Wo
UiNG00?o0000ogEeMOmeMGD02OmeMGD00ol0003oEEEEoeEEE@09oeEEE@03o`000?lg=cOo=cLg00Wo
=cLg00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o30`<o``<3009o``<3003o`000?l20P;o0P8200Wo
0P823Ol0000;o`L71`03o`000?lF5QKo5QHF00Wo5QHF00?o0000ob`/;?l/;2`02Ol/;2`00ol0003o
ooooooooo`02ooooo`;o00000Oooool001Gooooo00?o0000ooooooooool00oooool00ol0003o;2`/
ob`/;009ob`/;003o`000?m8B4SoB4Q800WoB4Q800?o0000ofQXJ?mXJ6P02_mXJ6P00ol0003oRXZ:
ohZ:RP09ohZ:RP03o`000?nZZZ[oZZZZ00WoZZZZ00?o0000olS8b?o8b<P02Oo8b<P00ol0003ohN7Q
on7Qh@09on7Qh@03o`000?oclo?olo?c00Wolo?c00?o0000oogmoOomoOd02OomoOd00ol0003ooooo
ooooo`09ooooo`03o`000?ohn?Son?Sh00Won?Sh00?o0000onWYjOoYjNT02OoYjNT00ol0003odm?C
om?Cd`09om?Cd`03o`000?ng]kOo]kNg00Wo]kNg00?o0000oiNGUonGUiL02OnGUiL00ol0003oMGEe
ogEeM@09ogEeM@03o`000?mEEEGoEEEE00WoEEEE00?o0000ocLg=olg=cL02Olg=cL00ol0003o7QhN
oahN7P09oahN7P03o`000?l<30co30`<00Wo30`<00?o0000o`820_l20P802Ol20P8=o`0000_o1`L7
00?o0000oaHF5_lF5QH02OlF5QH00ol0003o;2`/ob`/;009ob`/;003o`000?oooooooooo00?ooooo
0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?l/;2co;2`/00Wo;2`/00?o
0000odQ8B?m8B4P02Om8B4P00ol0003oJ6QXofQXJ00:ofQXJ003o`000?n:RX[oRXZ:00WoRXZ:00?o
0000ojZZZ_nZZZX02OnZZZX00ol0003ob<S8olS8b009olS8b003o`000?oQhN7ohN7Q00WohN7Q00?o
0000oo?clooclo<02Ooclo<00ol0003ooOgmoogmo@09oogmo@03o`000?oooooooooo00Wooooo00?o
0000ooShn?ohn?P02Oohn?P00ol0003ojNWYonWYj@09onWYj@03o`000?oCdm?odm?C00Wodm?C00?o
0000okNg]ong]kL02Ong]kL00ol0003oUiNGoiNGU`09oiNGU`03o`000?meMGGoMGEe00WoMGEe00?o
0000oeEEEOmEEED02OmEEED00ol0003o=cLgocLg=`09ocLg=`03o`000?lN7Qko7QhN00Wo7QhN00?o
0000o``<3?l<30`02Ol<30`00ol0003o0P82o`820P09o`820Pgo00002ol71`L00ol0003o5QHFoaHF
5P09oaHF5P03o`000?l/;2co;2`/00Wo;2`/00?o0000ooooooooool00oooool1o`00007ooooo000E
ooooo`03o`000?oooooooooo00?ooooo00?o0000ob`/;?l/;2`02Ol/;2`00ol0003oB4Q8odQ8B009
odQ8B003o`000?mXJ6SoJ6QX00[oJ6QX00?o0000ohZ:R_n:RXX02On:RXX00ol0003oZZZZojZZZP09
ojZZZP03o`000?o8b<Sob<S800Wob<S800?o0000on7QhOoQhN402OoQhN400ol0003olo?coo?cl`09
oo?cl`03o`000?omoOgooOgm00WooOgm00?o0000ooooooooool02Oooool00ol0003on?ShooShn009
ooShn003o`000?oYjNWojNWY00WojNWY00?o0000om?CdooCdm<02OoCdm<00ol0003o]kNgokNg]`09
okNg]`03o`000?nGUiOoUiNG00WoUiNG00?o0000ogEeMOmeMGD02OmeMGD00ol0003oEEEEoeEEE@09
oeEEE@03o`000?lg=cOo=cLg00Wo=cLg00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o30`<o``<3009
o``<3003o`000?l20P;o0P8200Wo0P823Ol0000;o`L71`03o`000?lF5QKo5QHF00Wo5QHF00?o0000
ob`/;?l/;2`02Ol/;2`00ol0003oooooooooo`03ooooo`7o00000Oooool001Gooooo00?o0000oooo
ooooool00oooool00ol0003o;2`/ob`/;009ob`/;003o`000?m8B4SoB4Q800WoB4Q800?o0000ofQX
J?mXJ6P02_mXJ6P00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?nZZZ[oZZZZ00WoZZZZ00?o0000olS8
b?o8b<P02Oo8b<P00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oclo?olo?c00Wolo?c00?o0000oogm
oOomoOd02OomoOd00ol0003oooooooooo`09ooooo`03o`000?ohn?Son?Sh00Won?Sh00?o0000onWY
jOoYjNT02OoYjNT00ol0003odm?Com?Cd`09om?Cd`03o`000?ng]kOo]kNg00Wo]kNg00?o0000oiNG
UonGUiL02OnGUiL00ol0003oMGEeogEeM@09ogEeM@03o`000?mEEEGoEEEE00WoEEEE00?o0000ocLg
=olg=cL02Olg=cL00ol0003o7QhNoahN7P09oahN7P03o`000?l<30co30`<00Wo30`<00?o0000o`82
0_l20P802Ol20P8=o`0000_o1`L700?o0000oaHF5_lF5QH02OlF5QH00ol0003o;2`/ob`/;009ob`/
;003o`000?oooooooooo00?ooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`03
o`000?l/;2co;2`/00Wo;2`/00?o0000odQ8B?m8B4P02Om8B4P00ol0003oJ6QXofQXJ00:ofQXJ003
o`000?n:RX[oRXZ:00WoRXZ:00?o0000ojZZZ_nZZZX02OnZZZX00ol0003ob<S8olS8b009olS8b003
o`000?oQhN7ohN7Q00WohN7Q00?o0000oo?clooclo<02Ooclo<00ol0003ooOgmoogmo@09oogmo@03
o`000?oooooooooo00Wooooo00?o0000ooShn?ohn?P02Oohn?P00ol0003ojNWYonWYj@09onWYj@03
o`000?oCdm?odm?C00Wodm?C00?o0000okNg]ong]kL02Ong]kL00ol0003oUiNGoiNGU`09oiNGU`03
o`000?meMGGoMGEe00WoMGEe00?o0000oeEEEOmEEED02OmEEED00ol0003o=cLgocLg=`09ocLg=`03
o`000?lN7Qko7QhN00Wo7QhN00?o0000o``<3?l<30`02Ol<30`00ol0003o0P82o`820P09o`820Pgo
00002ol71`L00ol0003o5QHFoaHF5P09oaHF5P03o`000?l/;2co;2`/00Wo;2`/00?o0000oooooooo
ool00oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000ob`/;?l/;2`0
2Ol/;2`00ol0003oB4Q8odQ8B009odQ8B003o`000?mXJ6SoJ6QX00[oJ6QX00?o0000ohZ:R_n:RXX0
2On:RXX00ol0003oZZZZojZZZP09ojZZZP03o`000?o8b<Sob<S800Wob<S800?o0000on7QhOoQhN40
2OoQhN400ol0003olo?coo?cl`09oo?cl`03o`000?omoOgooOgm00WooOgm00?o0000ooooooooool0
2Oooool00ol0003on?ShooShn009ooShn003o`000?oYjNWojNWY00WojNWY00?o0000om?CdooCdm<0
2OoCdm<00ol0003o]kNgokNg]`09okNg]`03o`000?nGUiOoUiNG00WoUiNG00?o0000ogEeMOmeMGD0
2OmeMGD00ol0003oEEEEoeEEE@09oeEEE@03o`000?lg=cOo=cLg00Wo=cLg00?o0000oahN7_lN7Qh0
2OlN7Qh00ol0003o30`<o``<3009o``<3003o`000?l20P;o0P8200Wo0P823Ol0000;o`L71`03o`00
0?lF5QKo5QHF00Wo5QHF00?o0000ob`/;?l/;2`02Ol/;2`00ol0003oooooooooo`03ooooo`7o0000
0Oooool001Gooooo00?o0000ooooooooool00oooool00ol0003o;2`/ob`/;009ob`/;003o`000?m8
B4SoB4Q800WoB4Q800?o0000ofQXJ?mXJ6P02_mXJ6P00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?nZ
ZZ[oZZZZ00WoZZZZ00?o0000olS8b?o8b<P02Oo8b<P00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oc
lo?olo?c00Wolo?c00?o0000oogmoOomoOd02OomoOd00ol0003oooooooooo`09ooooo`03o`000?oh
n?Son?Sh00Won?Sh00?o0000onWYjOoYjNT02OoYjNT00ol0003odm?Com?Cd`09om?Cd`03o`000?ng
]kOo]kNg00Wo]kNg00?o0000oiNGUonGUiL02OnGUiL00ol0003oMGEeogEeM@09ogEeM@03o`000?mE
EEGoEEEE00WoEEEE00?o0000ocLg=olg=cL02Olg=cL00ol0003o7QhNoahN7P09oahN7P03o`000?l<
30co30`<00Wo30`<00?o0000o`820_l20P802Ol20P8=o`0000_o1`L700?o0000oaHF5_lF5QH02OlF
5QH00ol0003o;2`/ob`/;009ob`/;003o`000?oooooooooo00?ooooo0Ol00001ooooo`005Oooool0
0ol0003oooooooooo`03ooooo`03o`000?l/;2co;2`/00Wo;2`/00?o0000odQ8B?m8B4P02Om8B4P0
0ol0003oJ6QXofQXJ00:ofQXJ003o`000?n:RX[oRXZ:00WoRXZ:00?o0000ojZZZ_nZZZX02OnZZZX0
0ol0003ob<S8olS8b009olS8b003o`000?oQhN7ohN7Q00WohN7Q00?o0000oo?clooclo<02Ooclo<0
0ol0003ooOgmoogmo@09oogmo@03o`000?oooooooooo00Wooooo00?o0000ooShn?ohn?P02Oohn?P0
0ol0003ojNWYonWYj@09onWYj@03o`000?oCdm?odm?C00Wodm?C00?o0000okNg]ong]kL02Ong]kL0
0ol0003oUiNGoiNGU`09oiNGU`03o`000?meMGGoMGEe00WoMGEe00?o0000oeEEEOmEEED02OmEEED0
0ol0003o=cLgocLg=`09ocLg=`03o`000?lN7Qko7QhN00Wo7QhN00?o0000o``<3?l<30`02Ol<30`0
0ol0003o0P82o`820P09o`820Pgo00002ol71`L00ol0003o5QHFoaHF5P09oaHF5P03o`000?l/;2co
;2`/00Wo;2`/00?o0000ooooooooool00oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo
00?oooooool0000_o`0000Gooooo0Ol00001ooooo`005Oooool3o`0000?ooooo00?o0000oahN7_lN
7Qh02OlN7Qh00ol0003o=cLgocLg=`09ocLg=`03o`000?mEEEGoEEEE00[oEEEE00?o0000ogEeMOme
MGD02OmeMGD00ol0003oUiNGoiNGU`09oiNGU`03o`000?nf][Ko][Jf00Wo][Jf00?o0000om;Bd_oB
d]802OoBd]800ol0003ojNWYonWYj@09onWYj@03o`000?ohn?Son?Sh00Won?Sh00?o0000oooooooo
ool02Oooool00ol0003ooOgmoogmo@09oogmo@03o`000?oclo?olo?c00Wolo?c00?o0000on7QhOoQ
hN402OoQhN400ol0003ob<S8olS8b009olS8b003o`000?nZZZ[oZZZZ00WoZZZZ00?o0000ohZ:R_n:
RXX02On:RXX00ol0003oJ6QXofQXJ009ofQXJ003o`000?m9BDWoBDU900WoBDU900?o0000obd];Ol]
;Bd02Ol];Bd00ol0003o5QHFoaHF5P09oaHF5P03o`000?l71`Oo1`L700Wo1`L73Ol0000;o`820P03
o`000?l<30co30`<00Wo30`<00?o0000oahN7_lN7Qh02OlN7Qh00ol0003oooooooooo`02ooooo`;o
00000Oooool001Gooooo00?o0000ooooooooool00oooool00ol0003o7QhNoahN7P09oahN7P03o`00
0?lg=cOo=cLg00Wo=cLg00?o0000oeEEEOmEEED02_mEEED00ol0003oMGEeogEeM@09ogEeM@03o`00
0?nGUiOoUiNG00WoUiNG00?o0000okJf]_nf][H02Onf][H00ol0003od];Bom;BdP09om;BdP03o`00
0?oYjNWojNWY00WojNWY00?o0000ooShn?ohn?P02Oohn?P00ol0003oooooooooo`09ooooo`03o`00
0?omoOgooOgm00WooOgm00?o0000oo?clooclo<02Ooclo<00ol0003ohN7Qon7Qh@09on7Qh@03o`00
0?o8b<Sob<S800Wob<S800?o0000ojZZZ_nZZZX02OnZZZX00ol0003oRXZ:ohZ:RP09ohZ:RP03o`00
0?mXJ6SoJ6QX00WoJ6QX00?o0000odU9BOm9BDT02Om9BDT00ol0003o;Bd]obd];@09obd];@03o`00
0?lF5QKo5QHF00Wo5QHF00?o0000o`L71ol71`L02Ol71`L=o`0000_o0P8200?o0000o``<3?l<30`0
2Ol<30`00ol0003o7QhNoahN7P09oahN7P03o`000?oooooooooo00?ooooo0Ol00001ooooo`005Ooo
ool00ol0003oooooooooo`03ooooo`03o`000?lN7Qko7QhN00Wo7QhN00?o0000ocLg=olg=cL02Olg
=cL00ol0003oEEEEoeEEE@0:oeEEE@03o`000?meMGGoMGEe00WoMGEe00?o0000oiNGUonGUiL02OnG
UiL00ol0003o][JfokJf]P09okJf]P03o`000?oBd];od];B00Wod];B00?o0000onWYjOoYjNT02OoY
jNT00ol0003on?ShooShn009ooShn003o`000?oooooooooo00Wooooo00?o0000oogmoOomoOd02Oom
oOd00ol0003olo?coo?cl`09oo?cl`03o`000?oQhN7ohN7Q00WohN7Q00?o0000olS8b?o8b<P02Oo8
b<P00ol0003oZZZZojZZZP09ojZZZP03o`000?n:RX[oRXZ:00WoRXZ:00?o0000ofQXJ?mXJ6P02OmX
J6P00ol0003oBDU9odU9B@09odU9B@03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000oaHF5_lF5QH02OlF
5QH00ol0003o1`L7o`L71`09o`L71`go00002ol20P800ol0003o30`<o``<3009o``<3003o`000?lN
7Qko7QhN00Wo7QhN00?o0000ooooooooool00oooool1o`00007ooooo000Eooooo`03o`000?oooooo
oooo00?ooooo00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o=cLgocLg=`09ocLg=`03o`000?mEEEGo
EEEE00[oEEEE00?o0000ogEeMOmeMGD02OmeMGD00ol0003oUiNGoiNGU`09oiNGU`03o`000?nf][Ko
][Jf00Wo][Jf00?o0000om;Bd_oBd]802OoBd]800ol0003ojNWYonWYj@09onWYj@03o`000?ohn?So
n?Sh00Won?Sh00?o0000ooooooooool02Oooool00ol0003ooOgmoogmo@09oogmo@03o`000?oclo?o
lo?c00Wolo?c00?o0000on7QhOoQhN402OoQhN400ol0003ob<S8olS8b009olS8b003o`000?nZZZ[o
ZZZZ00WoZZZZ00?o0000ohZ:R_n:RXX02On:RXX00ol0003oJ6QXofQXJ009ofQXJ003o`000?m9BDWo
BDU900WoBDU900?o0000obd];Ol];Bd02Ol];Bd00ol0003o5QHFoaHF5P09oaHF5P03o`000?l71`Oo
1`L700Wo1`L73Ol0000;o`820P03o`000?l<30co30`<00Wo30`<00?o0000oahN7_lN7Qh02OlN7Qh0
0ol0003oooooooooo`03ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool00ol0
003o7QhNoahN7P09oahN7P03o`000?lg=cOo=cLg00Wo=cLg00?o0000oeEEEOmEEED02_mEEED00ol0
003oMGEeogEeM@09ogEeM@03o`000?nGUiOoUiNG00WoUiNG00?o0000okJf]_nf][H02Onf][H00ol0
003od];Bom;BdP09om;BdP03o`000?oYjNWojNWY00WojNWY00?o0000ooShn?ohn?P02Oohn?P00ol0
003oooooooooo`09ooooo`03o`000?omoOgooOgm00WooOgm00?o0000oo?clooclo<02Ooclo<00ol0
003ohN7Qon7Qh@09on7Qh@03o`000?o8b<Sob<S800Wob<S800?o0000ojZZZ_nZZZX02OnZZZX00ol0
003oRXZ:ohZ:RP09ohZ:RP03o`000?mXJ6SoJ6QX00WoJ6QX00?o0000odU9BOm9BDT02Om9BDT00ol0
003o;Bd]obd];@09obd];@03o`000?lF5QKo5QHF00Wo5QHF00?o0000o`L71ol71`L02Ol71`L=o`00
00_o0P8200?o0000o``<3?l<30`02Ol<30`00ol0003o7QhNoahN7P09oahN7P03o`000?oooooooooo
00?ooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?lN7Qko7QhN00Wo
7QhN00?o0000ocLg=olg=cL02Olg=cL00ol0003oEEEEoeEEE@0:oeEEE@03o`000?meMGGoMGEe00Wo
MGEe00?o0000oiNGUonGUiL02OnGUiL00ol0003o][JfokJf]P09okJf]P03o`000?oBd];od];B00Wo
d];B00?o0000onWYjOoYjNT02OoYjNT00ol0003on?ShooShn009ooShn003o`000?oooooooooo00Wo
oooo00?o0000oogmoOomoOd02OomoOd00ol0003olo?coo?cl`09oo?cl`03o`000?oQhN7ohN7Q00Wo
hN7Q00?o0000olS8b?o8b<P02Oo8b<P00ol0003oZZZZojZZZP09ojZZZP03o`000?n:RX[oRXZ:00Wo
RXZ:00?o0000ofQXJ?mXJ6P02OmXJ6P00ol0003oBDU9odU9B@09odU9B@03o`000?l];Bgo;Bd]00Wo
;Bd]00?o0000oaHF5_lF5QH02OlF5QH00ol0003o1`L7o`L71`09o`L71`go00002ol20P800ol0003o
30`<o``<3009o``<3003o`000?lN7Qko7QhN00Wo7QhN00?o0000ooooooooool00oooool1o`00007o
oooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o=cLg
ocLg=`09ocLg=`03o`000?mEEEGoEEEE00[oEEEE00?o0000ogEeMOmeMGD02OmeMGD00ol0003oUiNG
oiNGU`09oiNGU`03o`000?nf][Ko][Jf00Wo][Jf00?o0000om;Bd_oBd]802OoBd]800ol0003ojNWY
onWYj@09onWYj@03o`000?ohn?Son?Sh00Won?Sh00?o0000ooooooooool02Oooool00ol0003ooOgm
oogmo@09oogmo@03o`000?oclo?olo?c00Wolo?c00?o0000on7QhOoQhN402OoQhN400ol0003ob<S8
olS8b009olS8b003o`000?nZZZ[oZZZZ00WoZZZZ00?o0000ohZ:R_n:RXX02On:RXX00ol0003oJ6QX
ofQXJ009ofQXJ003o`000?m9BDWoBDU900WoBDU900?o0000obd];Ol];Bd02Ol];Bd00ol0003o5QHF
oaHF5P09oaHF5P03o`000?l71`Oo1`L700Wo1`L73Ol0000;o`820P03o`000?l<30co30`<00Wo30`<
00?o0000oahN7_lN7Qh02OlN7Qh00ol0003oooooooooo`03ooooo`7o00000Oooool001Gooooo00?o
0000ooooooooool00oooool00ol0003o7QhNoahN7P09oahN7P03o`000?lg=cOo=cLg00Wo=cLg00?o
0000oeEEEOmEEED02_mEEED00ol0003oMGEeogEeM@09ogEeM@03o`000?nGUiOoUiNG00WoUiNG00?o
0000okJf]_nf][H02Onf][H00ol0003od];Bom;BdP09om;BdP03o`000?oYjNWojNWY00WojNWY00?o
0000ooShn?ohn?P02Oohn?P00ol0003oooooooooo`09ooooo`03o`000?omoOgooOgm00WooOgm00?o
0000oo?clooclo<02Ooclo<00ol0003ohN7Qon7Qh@09on7Qh@03o`000?o8b<Sob<S800Wob<S800?o
0000ojZZZ_nZZZX02OnZZZX00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?mXJ6SoJ6QX00WoJ6QX00?o
0000odU9BOm9BDT02Om9BDT00ol0003o;Bd]obd];@09obd];@03o`000?lF5QKo5QHF00Wo5QHF00?o
0000o`L71ol71`L02Ol71`L=o`0000_o0P8200?o0000o``<3?l<30`02Ol<30`00ol0003o7QhNoahN
7P09oahN7P03o`000?oooooooooo00?ooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03
ooooo`03o`000?lN7Qko7QhN00Wo7QhN00?o0000ocLg=olg=cL02Olg=cL00ol0003oEEEEoeEEE@0:
oeEEE@03o`000?meMGGoMGEe00WoMGEe00?o0000oiNGUonGUiL02OnGUiL00ol0003o][JfokJf]P09
okJf]P03o`000?oBd];od];B00Wod];B00?o0000onWYjOoYjNT02OoYjNT00ol0003on?ShooShn009
ooShn003o`000?oooooooooo00Wooooo00?o0000oogmoOomoOd02OomoOd00ol0003olo?coo?cl`09
oo?cl`03o`000?oQhN7ohN7Q00WohN7Q00?o0000olS8b?o8b<P02Oo8b<P00ol0003oZZZZojZZZP09
ojZZZP03o`000?n:RX[oRXZ:00WoRXZ:00?o0000ofQXJ?mXJ6P02OmXJ6P00ol0003oBDU9odU9B@09
odU9B@03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000oaHF5_lF5QH02OlF5QH00ol0003o1`L7o`L71`09
o`L71`go00002ol20P800ol0003o30`<o``<3009o``<3003o`000?lN7Qko7QhN00Wo7QhN00?o0000
ooooooooool00oooool1o`00007ooooo000Eooooo`?o00000oooool00ol0003o7QhNoahN7P09oahN
7P03o`000?lg=cOo=cLg00Wo=cLg00?o0000oeEEEOmEEED02_mEEED00ol0003oMGEeogEeM@09ogEe
M@03o`000?nGUiOoUiNG00WoUiNG00?o0000okJf]_nf][H02Onf][H00ol0003od];Bom;BdP09om;B
dP03o`000?oYjNWojNWY00WojNWY00?o0000ooShn?ohn?P02Oohn?P00ol0003oooooooooo`09oooo
o`03o`000?omoOgooOgm00WooOgm00?o0000oo?clooclo<02Ooclo<00ol0003ohN7Qon7Qh@09on7Q
h@03o`000?o8b<Sob<S800Wob<S800?o0000ojZZZ_nZZZX02OnZZZX00ol0003oRXZ:ohZ:RP09ohZ:
RP03o`000?mXJ6SoJ6QX00WoJ6QX00?o0000odU9BOm9BDT02Om9BDT00ol0003o;Bd]obd];@09obd]
;@03o`000?lF5QKo5QHF00Wo5QHF00?o0000o`L71ol71`L02Ol71`L=o`0000_o0P8200?o0000o``<
3?l<30`02Ol<30`00ol0003o7QhNoahN7P09oahN7P03o`000?oooooooooo00;ooooo0_l00001oooo
o`005Oooool00ol0003oooooooooo`03ooooo`03o`000?lN7Qko7QhN00Wo7QhN00?o0000ocLg=olg
=cL02Olg=cL00ol0003oEEEEoeEEE@0:oeEEE@03o`000?meMGGoMGEe00WoMGEe00?o0000oiNGUonG
UiL02OnGUiL00ol0003o][JfokJf]P09okJf]P03o`000?oBd];od];B00Wod];B00?o0000onWYjOoY
jNT02OoYjNT00ol0003on?ShooShn009ooShn003o`000?oooooooooo00Wooooo00?o0000oogmoOom
oOd02OomoOd00ol0003olo?coo?cl`09oo?cl`03o`000?oQhN7ohN7Q00WohN7Q00?o0000olS8b?o8
b<P02Oo8b<P00ol0003oZZZZojZZZP09ojZZZP03o`000?n:RX[oRXZ:00WoRXZ:00?o0000ofQXJ?mX
J6P02OmXJ6P00ol0003oBDU9odU9B@09odU9B@03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000oaHF5_lF
5QH02OlF5QH00ol0003o1`L7o`L71`09o`L71`go00002ol20P800ol0003o30`<o``<3009o``<3003
o`000?lN7Qko7QhN00Wo7QhN00?o0000ooooooooool00oooool1o`00007ooooo000Eooooo`03o`00
0?oooooooooo00?oooooool0000_o`0000Gooooo0Ol00001ooooo`005Oooool00ol0003ooooooooo
o`03ooooo`03o`000?lF5QKo5QHF00Wo5QHF00?o0000obd];Ol];Bd02Ol];Bd00ol0003oBDU9odU9
B@0:odU9B@03o`000?mYJFWoJFUY00WoJFUY00?o0000ohZ:R_n:RXX02On:RXX00ol0003oZj^[oj^[
Z`09oj^[Z`03o`000?o8b<Sob<S800Wob<S800?o0000on7QhOoQhN402OoQhN400ol0003olo?coo?c
l`09oo?cl`03o`000?omoOgooOgm00WooOgm00?o0000ooooooooool02Oooool00ol0003on?ShooSh
n009ooShn003o`000?oYjNWojNWY00WojNWY00?o0000om;Bd_oBd]802OoBd]800ol0003o][JfokJf
]P09okJf]P03o`000?nFUYKoUYJF00WoUYJF00?o0000ogEeMOmeMGD02OmeMGD00ol0003oE5ADoeAD
E009oeADE003o`000?lg=cOo=cLg00Wo=cLg00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o30`<o``<
3009o``<3003o`000?l20P;o0P8200Wo0P823Ol0000;o`L71`03o`000?lF5QKo5QHF00Wo5QHF00?o
0000ooooooooool00oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000
oaHF5_lF5QH02OlF5QH00ol0003o;Bd]obd];@09obd];@03o`000?m9BDWoBDU900[oBDU900?o0000
ofUYJOmYJFT02OmYJFT00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?n[Zj_oZj^[00WoZj^[00?o0000
olS8b?o8b<P02Oo8b<P00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oclo?olo?c00Wolo?c00?o0000
oogmoOomoOd02OomoOd00ol0003oooooooooo`09ooooo`03o`000?ohn?Son?Sh00Won?Sh00?o0000
onWYjOoYjNT02OoYjNT00ol0003od];Bom;BdP09om;BdP03o`000?nf][Ko][Jf00Wo][Jf00?o0000
oiJFU_nFUYH02OnFUYH00ol0003oMGEeogEeM@09ogEeM@03o`000?mDE5CoE5AD00WoE5AD00?o0000
ocLg=olg=cL02Olg=cL00ol0003o7QhNoahN7P09oahN7P03o`000?l<30co30`<00Wo30`<00?o0000
o`820_l20P802Ol20P8=o`0000_o1`L700?o0000oaHF5_lF5QH02OlF5QH00ol0003oooooooooo`03
ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool00ol0003o5QHFoaHF5P09oaHF
5P03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000odU9BOm9BDT02_m9BDT00ol0003oJFUYofUYJ@09ofUY
J@03o`000?n:RX[oRXZ:00WoRXZ:00?o0000oj^[Zon[Zj/02On[Zj/00ol0003ob<S8olS8b009olS8
b003o`000?oQhN7ohN7Q00WohN7Q00?o0000oo?clooclo<02Ooclo<00ol0003ooOgmoogmo@09oogm
o@03o`000?oooooooooo00Wooooo00?o0000ooShn?ohn?P02Oohn?P00ol0003ojNWYonWYj@09onWY
j@03o`000?oBd];od];B00Wod];B00?o0000okJf]_nf][H02Onf][H00ol0003oUYJFoiJFUP09oiJF
UP03o`000?meMGGoMGEe00WoMGEe00?o0000oeADE?mDE5@02OmDE5@00ol0003o=cLgocLg=`09ocLg
=`03o`000?lN7Qko7QhN00Wo7QhN00?o0000o``<3?l<30`02Ol<30`00ol0003o0P82o`820P09o`82
0Pgo00002ol71`L00ol0003o5QHFoaHF5P09oaHF5P03o`000?oooooooooo00?ooooo0Ol00001oooo
o`005Oooool00ol0003oooooooooo`03ooooo`03o`000?lF5QKo5QHF00Wo5QHF00?o0000obd];Ol]
;Bd02Ol];Bd00ol0003oBDU9odU9B@0:odU9B@03o`000?mYJFWoJFUY00WoJFUY00?o0000ohZ:R_n:
RXX02On:RXX00ol0003oZj^[oj^[Z`09oj^[Z`03o`000?o8b<Sob<S800Wob<S800?o0000on7QhOoQ
hN402OoQhN400ol0003olo?coo?cl`09oo?cl`03o`000?omoOgooOgm00WooOgm00?o0000oooooooo
ool02Oooool00ol0003on?ShooShn009ooShn003o`000?oYjNWojNWY00WojNWY00?o0000om;Bd_oB
d]802OoBd]800ol0003o][JfokJf]P09okJf]P03o`000?nFUYKoUYJF00WoUYJF00?o0000ogEeMOme
MGD02OmeMGD00ol0003oE5ADoeADE009oeADE003o`000?lg=cOo=cLg00Wo=cLg00?o0000oahN7_lN
7Qh02OlN7Qh00ol0003o30`<o``<3009o``<3003o`000?l20P;o0P8200Wo0P823Ol0000;o`L71`03
o`000?lF5QKo5QHF00Wo5QHF00?o0000ooooooooool00oooool1o`00007ooooo000Eooooo`03o`00
0?oooooooooo00?ooooo00?o0000oaHF5_lF5QH02OlF5QH00ol0003o;Bd]obd];@09obd];@03o`00
0?m9BDWoBDU900[oBDU900?o0000ofUYJOmYJFT02OmYJFT00ol0003oRXZ:ohZ:RP09ohZ:RP03o`00
0?n[Zj_oZj^[00WoZj^[00?o0000olS8b?o8b<P02Oo8b<P00ol0003ohN7Qon7Qh@09on7Qh@03o`00
0?oclo?olo?c00Wolo?c00?o0000oogmoOomoOd02OomoOd00ol0003oooooooooo`09ooooo`03o`00
0?ohn?Son?Sh00Won?Sh00?o0000onWYjOoYjNT02OoYjNT00ol0003od];Bom;BdP09om;BdP03o`00
0?nf][Ko][Jf00Wo][Jf00?o0000oiJFU_nFUYH02OnFUYH00ol0003oMGEeogEeM@09ogEeM@03o`00
0?mDE5CoE5AD00WoE5AD00?o0000ocLg=olg=cL02Olg=cL00ol0003o7QhNoahN7P09oahN7P03o`00
0?l<30co30`<00Wo30`<00?o0000o`820_l20P802Ol20P8=o`0000_o1`L700?o0000oaHF5_lF5QH0
2OlF5QH00ol0003oooooooooo`03ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00ooo
ool00ol0003o5QHFoaHF5P09oaHF5P03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000odU9BOm9BDT02_m9
BDT00ol0003oJFUYofUYJ@09ofUYJ@03o`000?n:RX[oRXZ:00WoRXZ:00?o0000oj^[Zon[Zj/02On[
Zj/00ol0003ob<S8olS8b009olS8b003o`000?oQhN7ohN7Q00WohN7Q00?o0000oo?clooclo<02Ooc
lo<00ol0003ooOgmoogmo@09oogmo@03o`000?oooooooooo00Wooooo00?o0000ooShn?ohn?P02Ooh
n?P00ol0003ojNWYonWYj@09onWYj@03o`000?oBd];od];B00Wod];B00?o0000okJf]_nf][H02Onf
][H00ol0003oUYJFoiJFUP09oiJFUP03o`000?meMGGoMGEe00WoMGEe00?o0000oeADE?mDE5@02OmD
E5@00ol0003o=cLgocLg=`09ocLg=`03o`000?lN7Qko7QhN00Wo7QhN00?o0000o``<3?l<30`02Ol<
30`00ol0003o0P82o`820P09o`820Pgo00002ol71`L00ol0003o5QHFoaHF5P09oaHF5P03o`000?oo
oooooooo00?ooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?lF5QKo
5QHF00Wo5QHF00?o0000obd];Ol];Bd02Ol];Bd00ol0003oBDU9odU9B@0:odU9B@03o`000?mYJFWo
JFUY00WoJFUY00?o0000ohZ:R_n:RXX02On:RXX00ol0003oZj^[oj^[Z`09oj^[Z`03o`000?o8b<So
b<S800Wob<S800?o0000on7QhOoQhN402OoQhN400ol0003olo?coo?cl`09oo?cl`03o`000?omoOgo
oOgm00WooOgm00?o0000ooooooooool02Oooool00ol0003on?ShooShn009ooShn003o`000?oYjNWo
jNWY00WojNWY00?o0000om;Bd_oBd]802OoBd]800ol0003o][JfokJf]P09okJf]P03o`000?nFUYKo
UYJF00WoUYJF00?o0000ogEeMOmeMGD02OmeMGD00ol0003oE5ADoeADE009oeADE003o`000?lg=cOo
=cLg00Wo=cLg00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o30`<o``<3009o``<3003o`000?l20P;o
0P8200Wo0P823Ol0000;o`L71`03o`000?lF5QKo5QHF00Wo5QHF00?o0000ooooooooool00oooool1
o`00007ooooo000Eooooo`?o00000oooool00ol0003o5QHFoaHF5P09oaHF5P03o`000?l];Bgo;Bd]
00Wo;Bd]00?o0000odU9BOm9BDT02_m9BDT00ol0003oJFUYofUYJ@09ofUYJ@03o`000?n:RX[oRXZ:
00WoRXZ:00?o0000oj^[Zon[Zj/02On[Zj/00ol0003ob<S8olS8b009olS8b003o`000?oQhN7ohN7Q
00WohN7Q00?o0000oo?clooclo<02Ooclo<00ol0003ooOgmoogmo@09oogmo@03o`000?oooooooooo
00Wooooo00?o0000ooShn?ohn?P02Oohn?P00ol0003ojNWYonWYj@09onWYj@03o`000?oBd];od];B
00Wod];B00?o0000okJf]_nf][H02Onf][H00ol0003oUYJFoiJFUP09oiJFUP03o`000?meMGGoMGEe
00WoMGEe00?o0000oeADE?mDE5@02OmDE5@00ol0003o=cLgocLg=`09ocLg=`03o`000?lN7Qko7QhN
00Wo7QhN00?o0000o``<3?l<30`02Ol<30`00ol0003o0P82o`820P09o`820Pgo00002ol71`L00ol0
003o5QHFoaHF5P09oaHF5P03o`000?oooooooooo00;ooooo0_l00001ooooo`005Oooool00ol0003o
ooooooooo`03ooooo`03o`000?lF5QKo5QHF00Wo5QHF00?o0000obd];Ol];Bd02Ol];Bd00ol0003o
BDU9odU9B@0:odU9B@03o`000?mYJFWoJFUY00WoJFUY00?o0000ohZ:R_n:RXX02On:RXX00ol0003o
Zj^[oj^[Z`09oj^[Z`03o`000?o8b<Sob<S800Wob<S800?o0000on7QhOoQhN402OoQhN400ol0003o
lo?coo?cl`09oo?cl`03o`000?omoOgooOgm00WooOgm00?o0000ooooooooool02Oooool00ol0003o
n?ShooShn009ooShn003o`000?oYjNWojNWY00WojNWY00?o0000om;Bd_oBd]802OoBd]800ol0003o
][JfokJf]P09okJf]P03o`000?nFUYKoUYJF00WoUYJF00?o0000ogEeMOmeMGD02OmeMGD00ol0003o
E5ADoeADE009oeADE003o`000?lg=cOo=cLg00Wo=cLg00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o
30`<o``<3009o``<3003o`000?l20P;o0P8200Wo0P823Ol0000;o`L71`03o`000?lF5QKo5QHF00Wo
5QHF00?o0000ooooooooool00oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo
00?o0000oaHF5_lF5QH02OlF5QH00ol0003o;Bd]obd];@09obd];@03o`000?m9BDWoBDU900[oBDU9
00?o0000ofUYJOmYJFT02OmYJFT00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?n[Zj_oZj^[00WoZj^[
00?o0000olS8b?o8b<P02Oo8b<P00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oclo?olo?c00Wolo?c
00?o0000oogmoOomoOd02OomoOd00ol0003oooooooooo`09ooooo`03o`000?ohn?Son?Sh00Won?Sh
00?o0000onWYjOoYjNT02OoYjNT00ol0003od];Bom;BdP09om;BdP03o`000?nf][Ko][Jf00Wo][Jf
00?o0000oiJFU_nFUYH02OnFUYH00ol0003oMGEeogEeM@09ogEeM@03o`000?mDE5CoE5AD00WoE5AD
00?o0000ocLg=olg=cL02Olg=cL00ol0003o7QhNoahN7P09oahN7P03o`000?l<30co30`<00Wo30`<
00?o0000o`820_l20P802Ol20P8=o`0000_o1`L700?o0000oaHF5_lF5QH02OlF5QH00ol0003ooooo
ooooo`03ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool00ol0003o5QHFoaHF
5P09oaHF5P03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000odU9BOm9BDT02_m9BDT00ol0003oJFUYofUY
J@09ofUYJ@03o`000?n:RX[oRXZ:00WoRXZ:00?o0000oj^[Zon[Zj/02On[Zj/00ol0003ob<S8olS8
b009olS8b003o`000?oQhN7ohN7Q00WohN7Q00?o0000oo?clooclo<02Ooclo<00ol0003ooOgmoogm
o@09oogmo@03o`000?oooooooooo00Wooooo00?o0000ooShn?ohn?P02Oohn?P00ol0003ojNWYonWY
j@09onWYj@03o`000?oBd];od];B00Wod];B00?o0000okJf]_nf][H02Onf][H00ol0003oUYJFoiJF
UP09oiJFUP03o`000?meMGGoMGEe00WoMGEe00?o0000oeADE?mDE5@02OmDE5@00ol0003o=cLgocLg
=`09ocLg=`03o`000?lN7Qko7QhN00Wo7QhN00?o0000o``<3?l<30`02Ol<30`00ol0003o0P82o`82
0P09o`820Pgo00002ol71`L00ol0003o5QHFoaHF5P09oaHF5P03o`000?oooooooooo00?ooooo0Ol0
0001ooooo`005Oooool00ol0003oooooooooo`03oooooooo0000;ol00005ooooo`7o00000Oooool0
01Gooooo00?o0000ooooooooool00oooool00ol0003o51@Doa@D5009oa@D5003o`000?lY:BWo:BTY
00Wo:BTY00?o0000odE5AOm5ADD02_m5ADD00ol0003oI6ATofATI009ofATI003o`000?n6QXKoQXJ6
00WoQXJ600?o0000ojJVY_nVYZH02OnVYZH00ol0003oaLG5olG5a@09olG5a@03o`000?oNg]kog]kN
00Wog]kN00?o0000oo7alOoalO402OoalO400ol0003ooOgmoogmo@09oogmo@03o`000?oooooooooo
00Wooooo00?o0000ooWinOoinOT02OoinOT00ol0003ojn_[on_[j`09on_[j`03o`000?oFe]Koe]KF
00Woe]KF00?o0000okZj^_nj^[X02Onj^[X00ol0003oVi^Koi^KV`09oi^KV`03o`000?miNGWoNGUi
00WoNGUi00?o0000oeUIFOmIFET02OmIFET00ol0003o>SXjocXj>P09ocXj>P03o`000?lQ8B7o8B4Q
00Wo8B4Q00?o0000o`h>3_l>3Ph02Ol>3Ph00ol0003o0P82o`820P09o`820Pgo00002ol61PH00ol0
003o51@Doa@D5009oa@D5003o`000?oooooooooo00?ooooo0Ol00001ooooo`005Oooool00ol0003o
ooooooooo`03ooooo`03o`000?lD51Co51@D00Wo51@D00?o0000obTY:OlY:BT02OlY:BT00ol0003o
ADE5odE5A@0:odE5A@03o`000?mTI6CoI6AT00WoI6AT00?o0000ohJ6Q_n6QXH02On6QXH00ol0003o
YZJVojJVYP09ojJVYP03o`000?o5aLGoaLG500WoaLG500?o0000omkNg_oNg]h02OoNg]h00ol0003o
lO7aoo7al@09oo7al@03o`000?omoOgooOgm00WooOgm00?o0000ooooooooool02Oooool00ol0003o
nOWiooWin@09ooWin@03o`000?o[jn_ojn_[00Wojn_[00?o0000omKFe_oFe]H02OoFe]H00ol0003o
^[ZjokZj^P09okZj^P03o`000?nKVi_oVi^K00WoVi^K00?o0000ogUiNOmiNGT02OmiNGT00ol0003o
FEUIoeUIF@09oeUIF@03o`000?lj>S[o>SXj00Wo>SXj00?o0000ob4Q8OlQ8B402OlQ8B400ol0003o
3Ph>o`h>3P09o`h>3P03o`000?l20P;o0P8200Wo0P823Ol0000;o`H61P03o`000?lD51Co51@D00Wo
51@D00?o0000ooooooooool00oooool1o`00007ooooo000:ooooo`06ojVYZOlQ8B7o0000o`000?mE
EEGok^k^1Oooool00ol0003oooooooooo`03ooooo`03o`000?lD51Co51@D00Wo51@D00?o0000obTY
:OlY:BT02OlY:BT00ol0003oADE5odE5A@0:odE5A@03o`000?mTI6CoI6AT00WoI6AT00?o0000ohJ6
Q_n6QXH02On6QXH00ol0003oYZJVojJVYP09ojJVYP03o`000?o5aLGoaLG500WoaLG500?o0000omkN
g_oNg]h02OoNg]h00ol0003olO7aoo7al@09oo7al@03o`000?omoOgooOgm00WooOgm00?o0000oooo
ooooool02Oooool00ol0003onOWiooWin@09ooWin@03o`000?o[jn_ojn_[00Wojn_[00?o0000omKF
e_oFe]H02OoFe]H00ol0003o^[ZjokZj^P09okZj^P03o`000?nKVi_oVi^K00WoVi^K00?o0000ogUi
NOmiNGT02OmiNGT00ol0003oFEUIoeUIF@09oeUIF@03o`000?lj>S[o>SXj00Wo>SXj00?o0000ob4Q
8OlQ8B402OlQ8B400ol0003o3Ph>o`h>3P09o`h>3P03o`000?l20P;o0P8200Wo0P823Ol0000;o`H6
1P03o`000?lD51Co51@D00Wo51@D00?o0000ooooooooool00oooool1o`00007ooooo000:ooooo`06
oa0@4?nYZJWooooooooooomgMgOo<S8b1Oooool00ol0003oooooooooo`03ooooo`03o`000?lD51Co
51@D00Wo51@D00?o0000obTY:OlY:BT02OlY:BT00ol0003oADE5odE5A@0:odE5A@03o`000?mTI6Co
I6AT00WoI6AT00?o0000ohJ6Q_n6QXH02On6QXH00ol0003oYZJVojJVYP09ojJVYP03o`000?o5aLGo
aLG500WoaLG500?o0000omkNg_oNg]h02OoNg]h00ol0003olO7aoo7al@09oo7al@03o`000?omoOgo
oOgm00WooOgm00?o0000ooooooooool02Oooool00ol0003onOWiooWin@09ooWin@03o`000?o[jn_o
jn_[00Wojn_[00?o0000omKFe_oFe]H02OoFe]H00ol0003o^[ZjokZj^P09okZj^P03o`000?nKVi_o
Vi^K00WoVi^K00?o0000ogUiNOmiNGT02OmiNGT00ol0003oFEUIoeUIF@09oeUIF@03o`000?lj>S[o
>SXj00Wo>SXj00?o0000ob4Q8OlQ8B402OlQ8B400ol0003o3Ph>o`h>3P09o`h>3P03o`000?l20P;o
0P8200Wo0P823Ol0000;o`H61P03o`000?lD51Co51@D00Wo51@D00?o0000ooooooooool00oooool1
o`00007ooooo000?ooooo`03o`000?oooooooooo00?ooooo0ol00003ooooo`03o`000?lD51Co51@D
00Wo51@D00?o0000obTY:OlY:BT02OlY:BT00ol0003oADE5odE5A@0:odE5A@03o`000?mTI6CoI6AT
00WoI6AT00?o0000ohJ6Q_n6QXH02On6QXH00ol0003oYZJVojJVYP09ojJVYP03o`000?o5aLGoaLG5
00WoaLG500?o0000omkNg_oNg]h02OoNg]h00ol0003olO7aoo7al@09oo7al@03o`000?omoOgooOgm
00WooOgm00?o0000ooooooooool02Oooool00ol0003onOWiooWin@09ooWin@03o`000?o[jn_ojn_[
00Wojn_[00?o0000omKFe_oFe]H02OoFe]H00ol0003o^[ZjokZj^P09okZj^P03o`000?nKVi_oVi^K
00WoVi^K00?o0000ogUiNOmiNGT02OmiNGT00ol0003oFEUIoeUIF@09oeUIF@03o`000?lj>S[o>SXj
00Wo>SXj00?o0000ob4Q8OlQ8B402OlQ8B400ol0003o3Ph>o`h>3P09o`h>3P03o`000?l20P;o0P82
00Wo0P823Ol0000;o`H61P03o`000?lD51Co51@D00Wo51@D00Co0000oooooooooooooooo0ol00001
ooooo`003_ooool00omgMgOo8B4Qooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oa@D
5?lD51@02OlD51@00ol0003o:BTYobTY:@09obTY:@03o`000?m5ADGoADE500[oADE500?o0000ofAT
I?mTI6@02OmTI6@00ol0003oQXJ6ohJ6QP09ohJ6QP03o`000?nVYZKoYZJV00WoYZJV00?o0000olG5
aOo5aLD02Oo5aLD00ol0003og]kNomkNgP09omkNgP03o`000?oalO7olO7a00WolO7a00?o0000oogm
oOomoOd02OomoOd00ol0003oooooooooo`09ooooo`03o`000?oinOWonOWi00WonOWi00?o0000on_[
joo[jn/02Oo[jn/00ol0003oe]KFomKFeP09omKFeP03o`000?nj^[[o^[Zj00Wo^[Zj00?o0000oi^K
VonKVi/02OnKVi/00ol0003oNGUiogUiN@09ogUiN@03o`000?mIFEWoFEUI00WoFEUI00?o0000ocXj
>_lj>SX02Olj>SX00ol0003o8B4Qob4Q8@09ob4Q8@03o`000?l>3Pko3Ph>00Wo3Ph>00?o0000o`82
0_l20P802Ol20P8=o`0000_o1PH600?o0000oa@D5?lD51@02OlD51@00ol0003oooooooooo`03oooo
o`7o00000Oooool000cooooo00Co8B4Qo`000?l0003o^[Zj1Oooool00ol0003oooooooooo`03oooo
o`03o`000?lD51Co51@D00Wo51@D00?o0000obTY:OlY:BT02OlY:BT00ol0003oADE5odE5A@0:odE5
A@03o`000?mTI6CoI6AT00WoI6AT00?o0000ohJ6Q_n6QXH02On6QXH00ol0003oYZJVojJVYP09ojJV
YP03o`000?o5aLGoaLG500WoaLG500?o0000omkNg_oNg]h02OoNg]h00ol0003olO7aoo7al@09oo7a
l@03o`000?omoOgooOgm00WooOgm00?o0000ooooooooool02Oooool00ol0003onOWiooWin@09ooWi
n@03o`000?o[jn_ojn_[00Wojn_[00?o0000omKFe_oFe]H02OoFe]H00ol0003o^[ZjokZj^P09okZj
^P03o`000?nKVi_oVi^K00WoVi^K00?o0000ogUiNOmiNGT02OmiNGT00ol0003oFEUIoeUIF@09oeUI
F@03o`000?lj>S[o>SXj00Wo>SXj00?o0000ob4Q8OlQ8B402OlQ8B400ol0003o3Ph>o`h>3P09o`h>
3P03o`000?l20P;o0P8200Wo0P823Ol0000;o`H61P03o`000?lD51Co51@D00Wo51@D00?o0000oooo
ooooool00oooool1o`00007ooooo000=ooooo`03onk^k_mgMgOo<S8b00Gooooo00?o0000oooooooo
ool00oooool00ol0003o51@Doa@D5009oa@D5003o`000?lY:BWo:BTY00Wo:BTY00?o0000odE5AOm5
ADD02_m5ADD00ol0003oI6ATofATI009ofATI003o`000?n6QXKoQXJ600WoQXJ600?o0000ojJVY_nV
YZH02OnVYZH00ol0003oaLG5olG5a@09olG5a@03o`000?oNg]kog]kN00Wog]kN00?o0000oo7alOoa
lO402OoalO400ol0003ooOgmoogmo@09oogmo@03o`000?oooooooooo00Wooooo00?o0000ooWinOoi
nOT02OoinOT00ol0003ojn_[on_[j`09on_[j`03o`000?oFe]Koe]KF00Woe]KF00?o0000okZj^_nj
^[X02Onj^[X00ol0003oVi^Koi^KV`09oi^KV`03o`000?miNGWoNGUi00WoNGUi00?o0000oeUIFOmI
FET02OmIFET00ol0003o>SXjocXj>P09ocXj>P03o`000?lQ8B7o8B4Q00Wo8B4Q00?o0000o`h>3_l>
3Ph02Ol>3Ph00ol0003o0P82o`820P09o`820Pgo00002ol61PH00ol0003o51@Doa@D5009oa@D5003
o`000?oooooooooo00?ooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00?ooooo00?o0000oa@D5?lD51@02OlD51@00ol0003o:BTYobTY:@09obTY:@03o`00
0?m5ADGoADE500[oADE500?o0000ofATI?mTI6@02OmTI6@00ol0003oQXJ6ohJ6QP09ohJ6QP03o`00
0?nVYZKoYZJV00WoYZJV00?o0000olG5aOo5aLD02Oo5aLD00ol0003og]kNomkNgP09omkNgP03o`00
0?oalO7olO7a00WolO7a00?o0000oogmoOomoOd02OomoOd00ol0003oooooooooo`09ooooo`03o`00
0?oinOWonOWi00WonOWi00?o0000on_[joo[jn/02Oo[jn/00ol0003oe]KFomKFeP09omKFeP03o`00
0?nj^[[o^[Zj00Wo^[Zj00?o0000oi^KVonKVi/02OnKVi/00ol0003oNGUiogUiN@09ogUiN@03o`00
0?mIFEWoFEUI00WoFEUI00?o0000ocXj>_lj>SX02Olj>SX00ol0003o8B4Qob4Q8@09ob4Q8@03o`00
0?l>3Pko3Ph>00Wo3Ph>00?o0000o`820_l20P802Ol20P8=o`0000_o1PH600?o0000oa@D5?lD51@0
2OlD51@00ol0003oooooooooo`03ooooo`7o00000Oooool000[ooooo00Ko8B4QohN7Qooooooooooo
ofIVI_lb<S85ooooo`03o`000?oooooooooo00?ooooo00?o0000oa@D5?lD51@02OlD51@00ol0003o
:BTYobTY:@09obTY:@03o`000?m5ADGoADE500[oADE500?o0000ofATI?mTI6@02OmTI6@00ol0003o
QXJ6ohJ6QP09ohJ6QP03o`000?nVYZKoYZJV00WoYZJV00?o0000olG5aOo5aLD02Oo5aLD00ol0003o
g]kNomkNgP09omkNgP03o`000?oalO7olO7a00WolO7a00?o0000oogmoOomoOd02OomoOd00ol0003o
ooooooooo`09ooooo`03o`000?oinOWonOWi00WonOWi00?o0000on_[joo[jn/02Oo[jn/00ol0003o
e]KFomKFeP09omKFeP03o`000?nj^[[o^[Zj00Wo^[Zj00?o0000oi^KVonKVi/02OnKVi/00ol0003o
NGUiogUiN@09ogUiN@03o`000?mIFEWoFEUI00WoFEUI00?o0000ocXj>_lj>SX02Olj>SX00ol0003o
8B4Qob4Q8@09ob4Q8@03o`000?l>3Pko3Ph>00Wo3Ph>00?o0000o`820_l20P802Ol20P8=o`0000_o
1PH600?o0000oa@D5?lD51@02OlD51@00ol0003oooooooooo`03ooooo`7o00000Oooool000[ooooo
00Ko^[ZjodA4A?l0003o0000odA4A?o^k^h5ooooo`03o`000?oooooooooo00?ooooo00?o0000oa@D
5?lD51@02OlD51@00ol0003o:BTYobTY:@09obTY:@03o`000?m5ADGoADE500[oADE500?o0000ofAT
I?mTI6@02OmTI6@00ol0003oQXJ6ohJ6QP09ohJ6QP03o`000?nVYZKoYZJV00WoYZJV00?o0000olG5
aOo5aLD02Oo5aLD00ol0003og]kNomkNgP09omkNgP03o`000?oalO7olO7a00WolO7a00?o0000oogm
oOomoOd02OomoOd00ol0003oooooooooo`09ooooo`03o`000?oinOWonOWi00WonOWi00?o0000on_[
joo[jn/02Oo[jn/00ol0003oe]KFomKFeP09omKFeP03o`000?nj^[[o^[Zj00Wo^[Zj00?o0000oi^K
VonKVi/02OnKVi/00ol0003oNGUiogUiN@09ogUiN@03o`000?mIFEWoFEUI00WoFEUI00?o0000ocXj
>_lj>SX02Olj>SX00ol0003o8B4Qob4Q8@09ob4Q8@03o`000?l>3Pko3Ph>00Wo3Ph>00?o0000o`82
0_l20P802Ol20P8=o`0000_o1PH600?o0000oa@D5?lD51@02OlD51@00ol0003oooooooooo`03oooo
o`7o00000Oooool001Gooooo00?o0000ooooooooool00oooooooo`0002oo00001Oooool1o`00007o
oooo000Eooooo`03o`000?oooooooooo0?oooooo=oooool1o`00007ooooo000Eooooo`03o`000?oo
oooooooo0?oooooo=oooool1o`00007ooooo000Eooooo`?o0000oooooolfooooo`;o00000Oooool0
01Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo
02gooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo
02gooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0@ooooo`7o00000Oooool001Go
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oo
oooo0Ol00001ooooo`005Oooooooo`0003_o00000Oooool00?ooooooDOooool00?ooooooDOooool0
0001\
\>"],
  ImageRangeCache->{{{99.875, 255.625}, {241.188, 85.4375}} -> {-5.07198, \
0.157405, 0.0314498, 0.0314498}},
  CellTags->"M50.4.4"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  DensityGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.4.4"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Options for DensityPlot and ContourPlot", "Subsection",
  CellTags->"M50.4.4"],

Cell[TextData[{
  "Probably the most frequently used options for these two functions are ",
  StyleBox["PlotPoints", "MR"],
  " and ",
  StyleBox["ColorFunction", "MR"],
  ". Unless you set the ",
  StyleBox["PlotPoints", "MR"],
  " very high, ",
  StyleBox["DensityPlot", "MR"],
  " is always going to have a slightly checkered appearance."
}], "Text",
  CellTags->"M50.4.4"],

Cell[CellGroupData[{

Cell[BoxData[
    \(DensityPlot[Sin[x + Cos[y]], {x, 0, 2\ \[Pi]}, {y, \(-\[Pi]\), \[Pi]}, 
      PlotPoints \[Rule] 80, ColorFunction \[Rule] Hue, 
      Mesh \[Rule] False]\)], "Input",
  CellTags->"M50.4.4"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0192308 0.153034 0.5 0.153034 [
[.01923 -0.0125 -3 -9 ]
[.01923 -0.0125 3 0 ]
[.17226 -0.0125 -3 -9 ]
[.17226 -0.0125 3 0 ]
[.3253 -0.0125 -3 -9 ]
[.3253 -0.0125 3 0 ]
[.47833 -0.0125 -3 -9 ]
[.47833 -0.0125 3 0 ]
[.63137 -0.0125 -3 -9 ]
[.63137 -0.0125 3 0 ]
[.7844 -0.0125 -3 -9 ]
[.7844 -0.0125 3 0 ]
[.93743 -0.0125 -3 -9 ]
[.93743 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0409 -12 -4.5 ]
[-0.0125 .0409 0 4.5 ]
[-0.0125 .19393 -12 -4.5 ]
[-0.0125 .19393 0 4.5 ]
[-0.0125 .34697 -12 -4.5 ]
[-0.0125 .34697 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .65303 -6 -4.5 ]
[-0.0125 .65303 0 4.5 ]
[-0.0125 .80607 -6 -4.5 ]
[-0.0125 .80607 0 4.5 ]
[-0.0125 .9591 -6 -4.5 ]
[-0.0125 .9591 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(0)] .01923 -0.0125 0 1 Mshowa
.17226 0 m
.17226 .00625 L
s
[(1)] .17226 -0.0125 0 1 Mshowa
.3253 0 m
.3253 .00625 L
s
[(2)] .3253 -0.0125 0 1 Mshowa
.47833 0 m
.47833 .00625 L
s
[(3)] .47833 -0.0125 0 1 Mshowa
.63137 0 m
.63137 .00625 L
s
[(4)] .63137 -0.0125 0 1 Mshowa
.7844 0 m
.7844 .00625 L
s
[(5)] .7844 -0.0125 0 1 Mshowa
.93743 0 m
.93743 .00625 L
s
[(6)] .93743 -0.0125 0 1 Mshowa
.125 Mabswid
.04984 0 m
.04984 .00375 L
s
.08044 0 m
.08044 .00375 L
s
.11105 0 m
.11105 .00375 L
s
.14166 0 m
.14166 .00375 L
s
.20287 0 m
.20287 .00375 L
s
.23348 0 m
.23348 .00375 L
s
.26408 0 m
.26408 .00375 L
s
.29469 0 m
.29469 .00375 L
s
.3559 0 m
.3559 .00375 L
s
.38651 0 m
.38651 .00375 L
s
.41712 0 m
.41712 .00375 L
s
.44772 0 m
.44772 .00375 L
s
.50894 0 m
.50894 .00375 L
s
.53955 0 m
.53955 .00375 L
s
.57015 0 m
.57015 .00375 L
s
.60076 0 m
.60076 .00375 L
s
.66197 0 m
.66197 .00375 L
s
.69258 0 m
.69258 .00375 L
s
.72319 0 m
.72319 .00375 L
s
.75379 0 m
.75379 .00375 L
s
.81501 0 m
.81501 .00375 L
s
.84561 0 m
.84561 .00375 L
s
.87622 0 m
.87622 .00375 L
s
.90683 0 m
.90683 .00375 L
s
.96804 0 m
.96804 .00375 L
s
.99865 0 m
.99865 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0409 m
.00625 .0409 L
s
[(-3)] -0.0125 .0409 1 0 Mshowa
0 .19393 m
.00625 .19393 L
s
[(-2)] -0.0125 .19393 1 0 Mshowa
0 .34697 m
.00625 .34697 L
s
[(-1)] -0.0125 .34697 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .65303 m
.00625 .65303 L
s
[(1)] -0.0125 .65303 1 0 Mshowa
0 .80607 m
.00625 .80607 L
s
[(2)] -0.0125 .80607 1 0 Mshowa
0 .9591 m
.00625 .9591 L
s
[(3)] -0.0125 .9591 1 0 Mshowa
.125 Mabswid
0 .07151 m
.00375 .07151 L
s
0 .10211 m
.00375 .10211 L
s
0 .13272 m
.00375 .13272 L
s
0 .16333 m
.00375 .16333 L
s
0 .22454 m
.00375 .22454 L
s
0 .25515 m
.00375 .25515 L
s
0 .28575 m
.00375 .28575 L
s
0 .31636 m
.00375 .31636 L
s
0 .37757 m
.00375 .37757 L
s
0 .40818 m
.00375 .40818 L
s
0 .43879 m
.00375 .43879 L
s
0 .46939 m
.00375 .46939 L
s
0 .53061 m
.00375 .53061 L
s
0 .56121 m
.00375 .56121 L
s
0 .59182 m
.00375 .59182 L
s
0 .62243 m
.00375 .62243 L
s
0 .68364 m
.00375 .68364 L
s
0 .71425 m
.00375 .71425 L
s
0 .74485 m
.00375 .74485 L
s
0 .77546 m
.00375 .77546 L
s
0 .83667 m
.00375 .83667 L
s
0 .86728 m
.00375 .86728 L
s
0 .89789 m
.00375 .89789 L
s
0 .92849 m
.00375 .92849 L
s
0 .01029 m
.00375 .01029 L
s
0 .98971 m
.00375 .98971 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.17226 .99375 m
.17226 1 L
s
.3253 .99375 m
.3253 1 L
s
.47833 .99375 m
.47833 1 L
s
.63137 .99375 m
.63137 1 L
s
.7844 .99375 m
.7844 1 L
s
.93743 .99375 m
.93743 1 L
s
.125 Mabswid
.04984 .99625 m
.04984 1 L
s
.08044 .99625 m
.08044 1 L
s
.11105 .99625 m
.11105 1 L
s
.14166 .99625 m
.14166 1 L
s
.20287 .99625 m
.20287 1 L
s
.23348 .99625 m
.23348 1 L
s
.26408 .99625 m
.26408 1 L
s
.29469 .99625 m
.29469 1 L
s
.3559 .99625 m
.3559 1 L
s
.38651 .99625 m
.38651 1 L
s
.41712 .99625 m
.41712 1 L
s
.44772 .99625 m
.44772 1 L
s
.50894 .99625 m
.50894 1 L
s
.53955 .99625 m
.53955 1 L
s
.57015 .99625 m
.57015 1 L
s
.60076 .99625 m
.60076 1 L
s
.66197 .99625 m
.66197 1 L
s
.69258 .99625 m
.69258 1 L
s
.72319 .99625 m
.72319 1 L
s
.75379 .99625 m
.75379 1 L
s
.81501 .99625 m
.81501 1 L
s
.84561 .99625 m
.84561 1 L
s
.87622 .99625 m
.87622 1 L
s
.90683 .99625 m
.90683 1 L
s
.96804 .99625 m
.96804 1 L
s
.99865 .99625 m
.99865 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .0409 m
1 .0409 L
s
.99375 .19393 m
1 .19393 L
s
.99375 .34697 m
1 .34697 L
s
.99375 .5 m
1 .5 L
s
.99375 .65303 m
1 .65303 L
s
.99375 .80607 m
1 .80607 L
s
.99375 .9591 m
1 .9591 L
s
.125 Mabswid
.99625 .07151 m
1 .07151 L
s
.99625 .10211 m
1 .10211 L
s
.99625 .13272 m
1 .13272 L
s
.99625 .16333 m
1 .16333 L
s
.99625 .22454 m
1 .22454 L
s
.99625 .25515 m
1 .25515 L
s
.99625 .28575 m
1 .28575 L
s
.99625 .31636 m
1 .31636 L
s
.99625 .37757 m
1 .37757 L
s
.99625 .40818 m
1 .40818 L
s
.99625 .43879 m
1 .43879 L
s
.99625 .46939 m
1 .46939 L
s
.99625 .53061 m
1 .53061 L
s
.99625 .56121 m
1 .56121 L
s
.99625 .59182 m
1 .59182 L
s
.99625 .62243 m
1 .62243 L
s
.99625 .68364 m
1 .68364 L
s
.99625 .71425 m
1 .71425 L
s
.99625 .74485 m
1 .74485 L
s
.99625 .77546 m
1 .77546 L
s
.99625 .83667 m
1 .83667 L
s
.99625 .86728 m
1 .86728 L
s
.99625 .89789 m
1 .89789 L
s
.99625 .92849 m
1 .92849 L
s
.99625 .01029 m
1 .01029 L
s
.99625 .98971 m
1 .98971 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.01923 .01923 translate
.96154 .96154 scale
240 string
80 80 8 [80 0 0 80 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FF7900FF9C00FFC300FFEE00E4FF00B3FF007FFF0049FF0011FF0000FF2800FF6300FFA0
00FFDC00E5FF00A9FF006CFF0031FF0800FF4100FF7700FFAB00FFDD00FFFF00F4FF00C9
FF00A2FF007EFF005FFF0043FF002CFF001AFF000DFF0004FF0000FF0001FF0006FF0011
FF0020FF0034FF004CFF0069FF008AFF00AFFF00D8FB00FFCB00FF9900FF6400FF2D00FF
000BFF0046FF0081FF00BEFF00FBFF00FFC700FF8A00FF4E00FF1425FF005CFF0092FF00
C4FF00F4FF00FFDE00FFB500FF8F00FF6E00FF5000FF3700FF2300FF1300FF0800FF0100
FF0000FF0300FF0B00FF1800FF2900FF4000FF5A00FF7900
FF7B00FF9E00FFC500FFEF00E2FF00B1FF007DFF0047FF000EFF0000FF2A00FF6600FFA2
00FFDF00E3FF00A6FF006AFF002EFF0B00FF4300FF7900FFAD00FFDE00FFFF00F2FF00C8
FF00A0FF007DFF005DFF0042FF002CFF001AFF000CFF0003FF0000FF0001FF0007FF0011
FF0021FF0035FF004EFF006AFF008CFF00B1FF00DAF900FFC900FF9700FF6200FF2B00FF
000DFF0048FF0084FF00C0FF00FDFF00FFC500FF8800FF4C00FF1127FF005EFF0094FF00
C6FF00F6FF00FFDD00FFB300FF8E00FF6D00FF4F00FF3600FF2200FF1200FF0700FF0100
FF0000FF0300FF0B00FF1800FF2A00FF4100FF5B00FF7B00
FF7F00FFA200FFCA00FFF500DCFF00ABFF0077FF0040FF0008FF0000FF3100FF6D00FFA9
00FFE600DCFF009FFF0063FF0027FF1100FF4A00FF8000FFB300FFE400FFFF00EDFF00C3
FF009CFF0079FF005AFF003FFF0029FF0018FF000BFF0003FF0000FF0001FF0008FF0013
FF0023FF0038FF0051FF006EFF0090FF00B5FF00DFF400FFC400FF9100FF5C00FF2400FF
0014FF004FFF008BFF00C8FF00FFFA00FFBD00FF8100FF4500FF0A2EFF0065FF009AFF00
CCFF00FBFF00FFD700FFAF00FF8A00FF6900FF4C00FF3400FF2000FF1100FF0600FF0100
FF0000FF0400FF0D00FF1A00FF2D00FF4400FF5F00FF7F00
FF8500FFAA00FFD200FFFE00D2FF00A1FF006CFF0035FF0000FF0300FF3D00FF7900FFB5
00FFF200D0FF0093FF0057FF001CFF1D00FF5400FF8A00FFBD00FFED00FFFF00E4FF00BB
FF0095FF0072FF0054FF003BFF0025FF0015FF0009FF0002FF0000FF0002FF000AFF0016
FF0027FF003CFF0056FF0075FF0097FF00BDFF00E7EA00FFBA00FF8700FF5100FF1900FF
0020FF005BFF0097FF00D4FF00FFEE00FFB100FF7500FF3900FF0039FF0070FF00A4FF00
D6FF00FFFB00FFCF00FFA700FF8300FF6300FF4700FF2F00FF1D00FF0E00FF0500FF0000
FF0000FF0500FF0F00FF1E00FF3100FF4900FF6500FF8500
FF8F00FFB400FFDE00F5FF00C5FF0092FF005DFF0026FF0000FF1300FF4D00FF8900FFC6
00FCFF00BFFF0082FF0047FF000CFF2C00FF6300FF9800FFCB00FFFA00FFFF00D9FF00B0
FF008BFF006AFF004DFF0034FF0020FF0011FF0006FF0001FF0000FF0004FF000CFF001A
FF002CFF0043FF005EFF007EFF00A1FF00C8FF00F3DD00FFAC00FF7800FF4200FF0900FF
0030FF006BFF00A8FF00E4FF00FFDD00FFA100FF6400FF2910FF0048FF007EFF00B2FF00
E3FF00FFEE00FFC400FF9D00FF7A00FF5B00FF4000FF2A00FF1800FF0B00FF0300FF0000
FF0100FF0700FF1300FF2200FF3700FF5000FF6D00FF8F00
FF9C00FFC200FFED00E4FF00B4FF0080FF004AFF0012FF0000FF2700FF6200FF9F00FFDB
00E7FF00AAFF006DFF0032FF0700FF4000FF7600FFAA00FFDC00FFFF00F5FF00CAFF00A2
FF007FFF005FFF0044FF002DFF001AFF000DFF0004FF0000FF0001FF0006FF0011FF0020
FF0034FF004CFF0069FF008AFF00AEFF00D7FC00FFCC00FF9A00FF6500FF2E00FF000AFF
0045FF0080FF00BDFF00FAFF00FFC800FF8B00FF4F00FF1524FF005BFF0091FF00C3FF00
F3FF00FFDF00FFB600FF9000FF6E00FF5100FF3800FF2300FF1300FF0800FF0100FF0000
FF0300FF0B00FF1800FF2900FF3F00FF5A00FF7900FF9C00
FFAC00FFD400FFFF00D0FF009EFF0069FF0032FF0000FF0600FF4000FF7C00FFB800FFF5
00CDFF0090FF0054FF0019FF1F00FF5700FF8D00FFC000FFF000FFFF00E2FF00B9FF0093
FF0071FF0053FF003AFF0024FF0014FF0008FF0002FF0000FF0002FF000AFF0016FF0028
FF003DFF0058FF0076FF0099FF00BFFF00E9E800FFB700FF8400FF4E00FF1600FF0023FF
005EFF009AFF00D7FF00FFEB00FFAE00FF7200FF3603FF003BFF0072FF00A6FF00D8FF00
FFF800FFCD00FFA500FF8100FF6100FF4600FF2E00FF1C00FF0E00FF0400FF0000FF0000
FF0600FF1000FF1E00FF3200FF4A00FF6600FF8700FFAC00
FFBF00FFE900E8FF00B8FF0084FF004EFF0016FF0000FF2200FF5D00FF9A00FFD600ECFF
00AFFF0072FF0037FF0300FF3B00FF7200FFA600FFD800FFFF00F9FF00CDFF00A6FF0082
FF0062FF0046FF002FFF001CFF000EFF0004FF0000FF0000FF0006FF0010FF001EFF0032
FF004AFF0066FF0087FF00ABFF00D4FF00FFD000FF9E00FF6A00FF3300FF0005FF0040FF
007BFF00B8FF00F5FF00FFCD00FF9000FF5400FF191FFF0057FF008CFF00BFFF00EFFF00
FFE300FFB900FF9300FF7100FF5300FF3A00FF2500FF1400FF0800FF0200FF0000FF0200
FF0A00FF1600FF2700FF3D00FF5700FF7600FF9900FFBF00
FFD600FDFF00CDFF009BFF0066FF002FFF0000FF0900FF4300FF7F00FFBC00FFF900C9FF
008DFF0051FF0016FF2300FF5A00FF8F00FFC200FFF200FFFF00E0FF00B7FF0091FF006F
FF0051FF0038FF0023FF0013FF0008FF0001FF0000FF0003FF000BFF0017FF0029FF003F
FF0059FF0078FF009BFF00C2FF00ECE500FFB500FF8100FF4B00FF1300FF0026FF0061FF
009DFF00DAFF00FFE800FFAB00FF6F00FF3306FF003FFF0075FF00A9FF00DBFF00FFF600
FFCB00FFA300FF7F00FF6000FF4400FF2D00FF1B00FF0D00FF0400FF0000FF0000FF0600
FF1000FF1F00FF3300FF4B00FF6800FF8900FFAE00FFD600
FFF100DFFF00AEFF007AFF0044FF000CFF0000FF2D00FF6900FFA500FFE200E0FF00A3FF
0067FF002CFF0D00FF4600FF7C00FFB000FFE100FFFF00F0FF00C6FF009FFF007BFF005C
FF0041FF002BFF0019FF000CFF0003FF0000FF0001FF0007FF0012FF0022FF0036FF004F
FF006CFF008DFF00B3FF00DCF700FFC700FF9500FF6000FF2800FF0010FF004BFF0087FF
00C3FF00FFFF00FFC200FF8500FF4900FF0F2AFF0061FF0096FF00C8FF00F8FF00FFDB00
FFB200FF8C00FF6B00FF4E00FF3500FF2100FF1200FF0700FF0100FF0000FF0300FF0C00
FF1900FF2B00FF4200FF5D00FF7C00FF9F00FFC700FFF100
EEFF00BEFF008BFF0055FF001EFF0000FF1B00FF5600FF9200FFCF00F3FF00B6FF007AFF
003EFF0004FF3400FF6B00FFA000FFD200FFFF00FEFF00D3FF00AAFF0086FF0065FF0049
FF0031FF001EFF000FFF0005FF0000FF0000FF0005FF000EFF001CFF002FFF0046FF0062
FF0082FF00A6FF00CEFF00FAD700FFA500FF7100FF3A00FF0100FF0038FF0074FF00B0FF
00EDFF00FFD500FF9800FF5C00FF2118FF0050FF0086FF00B9FF00E9FF00FFE800FFBE00
FF9800FF7500FF5700FF3D00FF2700FF1600FF0A00FF0200FF0000FF0200FF0900FF1500
FF2500FF3A00FF5400FF7200FF9400FFBA00FFE400EEFF00
CBFF0098FF0064FF002CFF0000FF0C00FF4600FF8200FFBF00FFFC00C6FF008AFF004EFF
0013FF2600FF5D00FF9200FFC500FFF500FFFF00DEFF00B4FF008FFF006DFF0050FF0037
FF0023FF0013FF0007FF0001FF0000FF0003FF000BFF0018FF002AFF0040FF005BFF007A
FF009DFF00C4FF00EEE300FFB200FF7E00FF4800FF1000FF0029FF0064FF00A0FF00DDFF
00FFE500FFA800FF6B00FF3009FF0041FF0078FF00ACFF00DDFF00FFF400FFC900FFA100
FF7E00FF5E00FF4300FF2C00FF1A00FF0C00FF0400FF0000FF0100FF0600FF1100FF2000
FF3400FF4D00FF6A00FF8B00FFB000FFD800FAFF00CBFF00
A3FF006FFF0038FF0000FF0000FF3A00FF7600FFB200FFEF00D3FF0096FF005AFF001FFF
1A00FF5200FF8700FFBB00FFEB00FFFF00E7FF00BDFF0096FF0074FF0056FF003CFF0026
FF0016FF0009FF0002FF0000FF0002FF0009FF0015FF0026FF003BFF0055FF0073FF0095
FF00BBFF00E5ED00FFBC00FF8900FF5400FF1C00FF001DFF0058FF0094FF00D1FF00FFF1
00FFB400FF7800FF3C00FF0236FF006DFF00A1FF00D3FF00FFFD00FFD100FFA900FF8500
FF6400FF4800FF3100FF1D00FF0F00FF0500FF0000FF0000FF0500FF0E00FF1D00FF3000
FF4700FF6300FF8300FFA800FFD000FFFB00D5FF00A3FF00
77FF0041FF0009FF0000FF3100FF6C00FFA800FFE500DDFF00A0FF0064FF0028FF1100FF
4900FF7F00FFB200FFE300FFFF00EEFF00C3FF009CFF0079FF005AFF0040FF002AFF0018
FF000BFF0003FF0000FF0001FF0008FF0013FF0023FF0037FF0050FF006EFF008FFF00B5
FF00DEF400FFC400FF9200FF5C00FF2500FF0013FF004EFF008AFF00C7FF00FFFB00FFBE
00FF8200FF4600FF0B2DFF0064FF0099FF00CBFF00FBFF00FFD800FFAF00FF8A00FF6900
FF4D00FF3400FF2000FF1100FF0600FF0100FF0000FF0400FF0D00FF1A00FF2C00FF4300
FF5E00FF7E00FFA200FFC900FFF400DDFF00ABFF0077FF00
48FF000FFF0000FF2900FF6500FFA100FFDE00E4FF00A7FF006BFF002FFF0A00FF4200FF
7800FFAC00FFDE00FFFF00F3FF00C8FF00A1FF007DFF005EFF0043FF002CFF001AFF000C
FF0004FF0000FF0001FF0006FF0011FF0020FF0034FF004DFF006AFF008BFF00B0FF00D9
FA00FFCA00FF9800FF6300FF2C00FF000CFF0047FF0083FF00BFFF00FCFF00FFC600FF89
00FF4D00FF1226FF005DFF0093FF00C5FF00F5FF00FFDD00FFB400FF8F00FF6D00FF5000
FF3700FF2200FF1200FF0700FF0100FF0000FF0300FF0B00FF1800FF2A00FF4000FF5B00
FF7A00FF9D00FFC400FFEF00E3FF00B2FF007EFF0048FF00
14FF0000FF2400FF6000FF9C00FFD900E9FF00ACFF0070FF0035FF0500FF3D00FF7400FF
A800FFD900FFFF00F7FF00CCFF00A4FF0080FF0061FF0045FF002EFF001BFF000DFF0004
FF0000FF0000FF0006FF0010FF001FFF0033FF004BFF0067FF0088FF00ADFF00D5FE00FF
CF00FF9C00FF6800FF3100FF0007FF0042FF007EFF00BAFF00F7FF00FFCB00FF8E00FF52
00FF1721FF0059FF008EFF00C1FF00F1FF00FFE100FFB800FF9200FF7000FF5200FF3900
FF2400FF1400FF0800FF0100FF0000FF0300FF0A00FF1700FF2800FF3E00FF5800FF7700
FF9A00FFC100FFEB00E7FF00B6FF0082FF004CFF0014FF00
00FF2100FF5C00FF9800FFD500EDFF00B0FF0073FF0038FF0100FF3A00FF7100FFA500FF
D700FFFF00FAFF00CEFF00A6FF0082FF0062FF0046FF002FFF001CFF000EFF0005FF0000
FF0000FF0005FF000FFF001EFF0031FF0049FF0066FF0086FF00ABFF00D3FF00FFD100FF
9F00FF6B00FF3400FF0004FF003EFF007AFF00B7FF00F4FF00FFCE00FF9200FF5600FF1B
1EFF0056FF008BFF00BEFF00EEFF00FFE300FFBA00FF9400FF7200FF5400FF3A00FF2500
FF1400FF0900FF0200FF0000FF0200FF0A00FF1600FF2700FF3D00FF5700FF7500FF9800
FFBE00FFE800E9FF00B9FF0085FF0050FF0018FF0000FF21
00FF5A00FF9600FFD300EFFF00B2FF0075FF003AFF0000FF3800FF6F00FFA300FFD500FF
FF00FBFF00D0FF00A8FF0083FF0063FF0047FF0030FF001DFF000EFF0005FF0000FF0000
FF0005FF000FFF001DFF0031FF0048FF0065FF0085FF00A9FF00D1FF00FDD300FFA100FF
6D00FF3600FF0002FF003CFF0078FF00B5FF00F2FF00FFD000FF9400FF5800FF1D1CFF00
54FF0089FF00BDFF00EDFF00FFE500FFBB00FF9500FF7300FF5500FF3B00FF2600FF1500
FF0900FF0200FF0000FF0200FF0900FF1600FF2600FF3C00FF5600FF7400FF9700FFBD00
FFE700EBFF00BAFF0087FF0051FF001AFF0000FF1F00FF5A
00FF9500FFD200F0FF00B3FF0076FF003BFF0000FF3700FF6E00FFA200FFD400FFFF00FC
FF00D0FF00A8FF0084FF0064FF0048FF0030FF001DFF000FFF0005FF0000FF0000FF0005
FF000FFF001DFF0030FF0048FF0064FF0084FF00A9FF00D1FF00FCD400FFA200FF6D00FF
3700FF0001FF003CFF0077FF00B4FF00F1FF00FFD100FF9500FF5900FF1D1BFF0053FF00
89FF00BCFF00ECFF00FFE600FFBC00FF9600FF7300FF5500FF3B00FF2600FF1500FF0900
FF0200FF0000FF0200FF0900FF1500FF2600FF3C00FF5500FF7400FF9600FFBC00FFE600
ECFF00BBFF0088FF0052FF001AFF0000FF1E00FF5900FF95
00FFD200F0FF00B3FF0077FF003BFF0001FF3700FF6E00FFA200FFD400FFFF00FCFF00D0
FF00A8FF0084FF0064FF0048FF0030FF001DFF000FFF0005FF0000FF0000FF0005FF000F
FF001DFF0030FF0048FF0064FF0084FF00A8FF00D1FF00FCD400FFA200FF6E00FF3700FF
0001FF003BFF0077FF00B3FF00F0FF00FFD200FF9500FF5900FF1E1BFF0053FF0088FF00
BBFF00ECFF00FFE600FFBC00FF9600FF7300FF5500FF3B00FF2600FF1500FF0900FF0200
FF0000FF0200FF0900FF1500FF2600FF3B00FF5500FF7300FF9600FFBC00FFE600ECFF00
BBFF0088FF0053FF001BFF0000FF1E00FF5900FF9500FFD2
00F0FF00B3FF0077FF003BFF0001FF3700FF6E00FFA200FFD400FFFF00FCFF00D0FF00A8
FF0084FF0064FF0048FF0030FF001DFF000FFF0005FF0000FF0000FF0005FF000FFF001D
FF0030FF0048FF0064FF0084FF00A8FF00D0FF00FCD400FFA200FF6E00FF3700FF0001FF
003BFF0077FF00B3FF00F0FF00FFD200FF9500FF5900FF1E1BFF0053FF0088FF00BBFF00
ECFF00FFE600FFBC00FF9600FF7300FF5500FF3B00FF2600FF1500FF0900FF0200FF0000
FF0200FF0900FF1500FF2600FF3B00FF5500FF7300FF9600FFBC00FFE600ECFF00BBFF00
88FF0053FF001BFF0000FF1E00FF5900FF9500FFD200F0FF
00B3FF0077FF003BFF0001FF3700FF6E00FFA200FFD400FFFF00FCFF00D1FF00A8FF0084
FF0064FF0048FF0030FF001DFF000FFF0005FF0000FF0000FF0005FF000FFF001DFF0030
FF0048FF0064FF0084FF00A8FF00D0FF00FCD400FFA200FF6E00FF3700FF0001FF003BFF
0077FF00B3FF00F0FF00FFD200FF9500FF5900FF1E1BFF0052FF0088FF00BBFF00ECFF00
FFE600FFBC00FF9600FF7400FF5500FF3B00FF2600FF1500FF0900FF0200FF0000FF0200
FF0900FF1500FF2600FF3B00FF5500FF7300FF9600FFBC00FFE600ECFF00BCFF0088FF00
53FF001BFF0000FF1E00FF5900FF9500FFD200F0FF00B3FF
0078FF003CFF0002FF3600FF6D00FFA200FFD300FFFF00FDFF00D1FF00A9FF0085FF0064
FF0048FF0030FF001DFF000FFF0005FF0000FF0000FF0005FF000EFF001DFF0030FF0048
FF0063FF0084FF00A8FF00D0FF00FCD500FFA300FF6E00FF3800FF0000FF003AFF0076FF
00B3FF00EFFF00FFD200FF9600FF5A00FF1F1AFF0052FF0088FF00BBFF00EBFF00FFE600
FFBC00FF9600FF7400FF5600FF3C00FF2600FF1500FF0900FF0200FF0000FF0200FF0900
FF1500FF2600FF3B00FF5500FF7300FF9500FFBC00FFE500ECFF00BCFF0089FF0053FF00
1BFF0000FF1D00FF5800FF9400FFD100F1FF00B4FF0078FF
003DFF0003FF3500FF6C00FFA000FFD200FFFF00FEFF00D2FF00AAFF0085FF0065FF0049
FF0031FF001EFF000FFF0005FF0000FF0000FF0005FF000EFF001CFF002FFF0047FF0063
FF0083FF00A7FF00CFFF00FAD600FFA400FF7000FF3900FF0000FF0039FF0075FF00B1FF
00EEFF00FFD400FF9700FF5B00FF2019FF0051FF0086FF00BAFF00EAFF00FFE700FFBD00
FF9700FF7500FF5600FF3C00FF2700FF1600FF0A00FF0200FF0000FF0200FF0900FF1500
FF2500FF3B00FF5400FF7200FF9400FFBB00FFE400EEFF00BDFF008AFF0055FF001DFF00
00FF1C00FF5700FF9300FFD000F2FF00B5FF0079FF003DFF
0005FF3200FF6900FF9E00FFD000FFFF00FFFF00D4FF00ACFF0087FF0066FF004AFF0032
FF001EFF0010FF0006FF0000FF0000FF0004FF000EFF001CFF002EFF0046FF0061FF0081
FF00A5FF00CDFF00F8D800FFA600FF7200FF3B00FF0300FF0036FF0072FF00AEFF00EBFF
00FFD700FF9A00FF5E00FF2316FF004EFF0084FF00B7FF00E8FF00FFE900FFBF00FF9900
FF7600FF5800FF3D00FF2800FF1600FF0A00FF0200FF0000FF0200FF0800FF1400FF2500
FF3A00FF5300FF7100FF9300FFB900FFE200F0FF00BFFF008CFF0057FF001FFF0000FF19
00FF5400FF9000FFCD00F5FF00B8FF007CFF0040FF0005FF
2E00FF6600FF9A00FFCD00FFFC00FFFF00D7FF00AEFF0089FF0068FF004CFF0033FF0020
FF0011FF0006FF0001FF0000FF0004FF000DFF001BFF002DFF0044FF005FFF007FFF00A3
FF00CAFF00F5DB00FFAA00FF7600FF3F00FF0700FF0032FF006EFF00AAFF00E7FF00FFDB
00FF9E00FF6200FF2712FF004AFF0080FF00B4FF00E5FF00FFED00FFC200FF9B00FF7800
FF5A00FF3F00FF2900FF1700FF0B00FF0300FF0000FF0100FF0800FF1300FF2300FF3800
FF5100FF6F00FF9000FFB600FFDF00F3FF00C3FF0090FF005BFF0023FF0000FF1500FF50
00FF8C00FFC800F9FF00BCFF0080FF0044FF000AFF2E00FF
6000FF9500FFC800FFF700FFFF00DBFF00B2FF008DFF006CFF004FFF0036FF0021FF0012
FF0007FF0001FF0000FF0003FF000CFF0019FF002BFF0041FF005CFF007CFF009FFF00C6
FF00F1E000FFAF00FF7B00FF4500FF0D00FF002CFF0068FF00A4FF00E1FF00FFE100FFA4
00FF6800FF2D0CFF0045FF007BFF00AFFF00E0FF00FFF100FFC600FF9F00FF7C00FF5D00
FF4200FF2B00FF1900FF0C00FF0300FF0000FF0100FF0700FF1200FF2100FF3600FF4E00
FF6B00FF8D00FFB200FFDB00F8FF00C8FF0096FF0060FF0029FF0000FF0F00FF4A00FF86
00FFC200FFFF00C3FF0086FF004AFF0010FF2900FF6000FF
8E00FFC100FFF100FFFF00E1FF00B8FF0092FF0070FF0052FF0039FF0024FF0014FF0008
FF0001FF0000FF0002FF000AFF0017FF0028FF003EFF0058FF0077FF009AFF00C0FF00EA
E700FFB600FF8300FF4D00FF1500FF0024FF005FFF009BFF00D8FF00FFEA00FFAD00FF70
00FF3504FF003DFF0073FF00A8FF00D9FF00FFF700FFCC00FFA400FF8100FF6100FF4500
FF2E00FF1B00FF0D00FF0400FF0000FF0000FF0600FF1000FF1F00FF3200FF4B00FF6700
FF8800FFAC00FFD500FEFF00CFFF009DFF0068FF0031FF0000FF0700FF4100FF7D00FFBA
00FFF700CBFF008FFF0053FF0018FF2100FF5800FF8E00FF
B800FFE800FFFF00E9FF00BFFF0099FF0076FF0058FF003DFF0028FF0016FF000AFF0002
FF0000FF0002FF0008FF0014FF0025FF003AFF0053FF0071FF0093FF00B9FF00E2F000FF
BF00FF8C00FF5700FF1F00FF0019FF0054FF0090FF00CDFF00FFF500FFB800FF7C00FF40
00FF0533FF0069FF009EFF00D0FF00FFFF00FFD400FFAB00FF8700FF6600FF4A00FF3200
FF1E00FF1000FF0600FF0000FF0000FF0400FF0E00FF1C00FF2E00FF4600FF6100FF8100
FFA500FFCD00FFF900D8FF00A6FF0072FF003BFF0003FF0000FF3700FF7200FFAE00FFEB
00D7FF009AFF005EFF0022FF1600FF4E00FF8400FFB800FF
DD00FFFF00F4FF00C9FF00A1FF007EFF005EFF0043FF002CFF001AFF000CFF0004FF0000
FF0001FF0006FF0011FF0020FF0034FF004DFF006AFF008BFF00B0FF00D8FA00FFCB00FF
9900FF6400FF2C00FF000CFF0046FF0082FF00BFFF00FCFF00FFC600FF8A00FF4E00FF13
25FF005DFF0092FF00C5FF00F5FF00FFDE00FFB500FF8F00FF6D00FF5000FF3700FF2300
FF1300FF0700FF0100FF0000FF0300FF0B00FF1800FF2A00FF4000FF5B00FF7A00FF9D00
FFC400FFEE00E3FF00B2FF007EFF0048FF0010FF0000FF2900FF6400FFA000FFDD00E5FF
00A8FF006CFF0030FF0900FF4100FF7800FFAC00FFDD00FF
FE00FFFF00D5FF00ACFF0088FF0067FF004AFF0032FF001FFF0010FF0006FF0000FF0000
FF0004FF000DFF001BFF002EFF0045FF0061FF0081FF00A5FF00CCFF00F8D900FFA700FF
7300FF3C00FF0400FF0035FF0071FF00ADFF00EAFF00FFD800FF9B00FF5F00FF2415FF00
4DFF0083FF00B7FF00E7FF00FFEA00FFC000FF9900FF7700FF5800FF3E00FF2800FF1700
FF0A00FF0200FF0000FF0100FF0800FF1400FF2400FF3900FF5300FF7000FF9200FFB800
FFE200F0FF00C0FF008DFF0058FF0020FF0000FF1800FF5300FF8F00FFCC00F6FF00B9FF
007DFF0041FF0006FF3100FF6800FF9D00FFCF00FFFE00FF
FF00E3FF00BAFF0094FF0072FF0054FF003AFF0025FF0014FF0009FF0002FF0000FF0002
FF000AFF0016FF0027FF003DFF0057FF0075FF0098FF00BEFF00E8E900FFB900FF8500FF
4F00FF1800FF0021FF005CFF0098FF00D5FF00FFED00FFB000FF7300FF3802FF003AFF00
71FF00A5FF00D7FF00FFF900FFCE00FFA600FF8200FF6200FF4600FF2F00FF1C00FF0E00
FF0500FF0000FF0000FF0500FF0F00FF1E00FF3100FF4900FF6600FF8600FFAB00FFD300
FFFF00D1FF009FFF006BFF0034FF0000FF0400FF3F00FF7A00FFB700FFF400CEFF0091FF
0055FF001AFF1E00FF5600FF8B00FFBE00FFEF00FFFF00E3
FF00CAFF00A3FF007FFF005FFF0044FF002DFF001BFF000DFF0004FF0000FF0001FF0006
FF0011FF0020FF0033FF004CFF0068FF0089FF00AEFF00D7FC00FFCD00FF9A00FF6600FF
2E00FF000AFF0044FF0080FF00BDFF00FAFF00FFC800FF8C00FF5000FF1523FF005BFF00
90FF00C3FF00F3FF00FFDF00FFB600FF9000FF6F00FF5100FF3800FF2300FF1300FF0800
FF0100FF0000FF0300FF0B00FF1800FF2900FF3F00FF5A00FF7800FF9B00FFC200FFED00
E5FF00B4FF0080FF004AFF0012FF0000FF2700FF6200FF9E00FFDB00E7FF00AAFF006EFF
0032FF0700FF3F00FF7600FFAA00FFDB00FFFF00F5FF00CA
FF00B5FF008FFF006EFF0050FF0037FF0023FF0013FF0008FF0001FF0000FF0003FF000B
FF0018FF002AFF0040FF005AFF0079FF009CFF00C3FF00EEE300FFB200FF7F00FF4900FF
1100FF0028FF0064FF00A0FF00DDFF00FFE500FFA800FF6C00FF3109FF0041FF0077FF00
ABFF00DDFF00FFF400FFC900FFA200FF7E00FF5E00FF4300FF2C00FF1A00FF0D00FF0400
FF0000FF0100FF0600FF1100FF2000FF3400FF4D00FF6900FF8A00FFAF00FFD800FBFF00
CBFF0099FF0064FF002DFF0000FF0B00FF4600FF8200FFBE00FFFB00C7FF008AFF004EFF
0013FF2500FF5C00FF9200FFC400FFF400FFFF00DEFF00B5
FF00A3FF007FFF0060FF0044FF002DFF001BFF000DFF0004FF0000FF0000FF0006FF0010
FF001FFF0033FF004BFF0068FF0089FF00AEFF00D6FD00FFCD00FF9B00FF6600FF2F00FF
0009FF0043FF007FFF00BCFF00F9FF00FFC900FF8D00FF5100FF1623FF005AFF0090FF00
C2FF00F2FF00FFE000FFB600FF9100FF6F00FF5100FF3800FF2300FF1300FF0800FF0100
FF0000FF0300FF0B00FF1700FF2900FF3F00FF5900FF7800FF9B00FFC200FFEC00E5FF00
B5FF0081FF004BFF0013FF0000FF2600FF6100FF9D00FFDA00E8FF00ABFF006EFF0033FF
0600FF3F00FF7500FFA900FFDB00FFFF00F6FF00CBFF00A3
FF0095FF0073FF0055FF003BFF0026FF0015FF0009FF0002FF0000FF0002FF0009FF0016
FF0027FF003CFF0056FF0074FF0097FF00BDFF00E7EB00FFBA00FF8700FF5100FF1900FF
001FFF005AFF0097FF00D3FF00FFEF00FFB200FF7500FF3A00FF0038FF006FFF00A4FF00
D5FF00FFFB00FFCF00FFA700FF8300FF6300FF4700FF3000FF1D00FF0E00FF0500FF0000
FF0000FF0500FF0F00FF1E00FF3100FF4900FF6500FF8500FFA900FFD200FFFD00D3FF00
A1FF006CFF0035FF0000FF0200FF3D00FF7800FFB500FFF200D0FF0093FF0057FF001CFF
1C00FF5400FF8A00FFBD00FFED00FFFF00E5FF00BBFF0095
FF008AFF0069FF004CFF0034FF0020FF0011FF0006FF0001FF0000FF0004FF000DFF001A
FF002DFF0044FF005FFF007FFF00A2FF00CAFF00F5DC00FFAA00FF7600FF4000FF0700FF
0032FF006DFF00AAFF00E6FF00FFDC00FF9F00FF6200FF2712FF004AFF0080FF00B3FF00
E4FF00FFED00FFC200FF9C00FF7900FF5A00FF3F00FF2900FF1800FF0B00FF0300FF0000
FF0100FF0800FF1300FF2300FF3800FF5100FF6E00FF9000FFB600FFDF00F3FF00C3FF00
91FF005BFF0024FF0000FF1400FF4F00FF8B00FFC800FAFF00BDFF0080FF0045FF000AFF
2E00FF6500FF9A00FFCC00FFFC00FFFF00D7FF00AFFF008A
FF0082FF0062FF0046FF002FFF001CFF000EFF0004FF0000FF0000FF0006FF0010FF001E
FF0032FF004AFF0066FF0087FF00ABFF00D4FF00FFD000FF9E00FF6A00FF3300FF0005FF
0040FF007BFF00B8FF00F5FF00FFCD00FF9000FF5400FF191FFF0057FF008CFF00BFFF00
EFFF00FFE300FFB900FF9300FF7100FF5300FF3A00FF2500FF1400FF0800FF0200FF0000
FF0200FF0A00FF1600FF2700FF3D00FF5700FF7600FF9900FFBF00FFE900E8FF00B8FF00
84FF004EFF0016FF0000FF2200FF5D00FF9A00FFD600ECFF00AFFF0072FF0037FF0300FF
3B00FF7200FFA600FFD800FFFF00F9FF00CDFF00A6FF0082
FF007CFF005DFF0042FF002BFF0019FF000CFF0003FF0000FF0001FF0007FF0012FF0021
FF0035FF004EFF006BFF008CFF00B1FF00DAF800FFC900FF9600FF6100FF2A00FF000EFF
0049FF0085FF00C1FF00FFFF00FFC300FF8700FF4B00FF1028FF005FFF0094FF00C7FF00
F7FF00FFDC00FFB300FF8D00FF6C00FF4F00FF3600FF2200FF1200FF0700FF0100FF0000
FF0300FF0C00FF1900FF2B00FF4100FF5C00FF7B00FF9E00FFC500FFF000E1FF00B0FF00
7CFF0046FF000DFF0000FF2C00FF6700FFA300FFE000E2FF00A5FF0069FF002DFF0C00FF
4400FF7A00FFAE00FFDF00FFFF00F2FF00C7FF00A0FF007C
FF007AFF005BFF0040FF002AFF0018FF000BFF0003FF0000FF0001FF0007FF0013FF0023
FF0037FF0050FF006EFF008FFF00B5FF00DEF500FFC500FF9200FF5D00FF2500FF0013FF
004EFF008AFF00C6FF00FFFC00FFBF00FF8200FF4600FF0C2CFF0064FF0099FF00CBFF00
FAFF00FFD800FFB000FF8B00FF6A00FF4D00FF3400FF2000FF1100FF0600FF0100FF0000
FF0400FF0C00FF1A00FF2C00FF4300FF5E00FF7E00FFA100FFC900FFF400DDFF00ACFF00
78FF0041FF0009FF0000FF3000FF6C00FFA800FFE500DDFF00A0FF0064FF0029FF1000FF
4800FF7E00FFB200FFE300FFFF00EEFF00C4FF009DFF007A
FF007AFF005BFF0040FF002AFF0018FF000BFF0003FF0000FF0001FF0007FF0013FF0023
FF0037FF0050FF006EFF008FFF00B5FF00DEF500FFC500FF9200FF5D00FF2500FF0013FF
004EFF008AFF00C6FF00FFFC00FFBF00FF8200FF4600FF0C2CFF0064FF0099FF00CBFF00
FAFF00FFD800FFB000FF8B00FF6A00FF4D00FF3400FF2000FF1100FF0600FF0100FF0000
FF0400FF0C00FF1A00FF2C00FF4300FF5E00FF7E00FFA100FFC900FFF400DDFF00ACFF00
78FF0041FF0009FF0000FF3000FF6C00FFA800FFE500DDFF00A0FF0064FF0029FF1000FF
4800FF7E00FFB200FFE300FFFF00EEFF00C4FF009DFF007A
FF007CFF005DFF0042FF002BFF0019FF000CFF0003FF0000FF0001FF0007FF0012FF0021
FF0035FF004EFF006BFF008CFF00B1FF00DAF800FFC900FF9600FF6100FF2A00FF000EFF
0049FF0085FF00C1FF00FFFF00FFC300FF8700FF4B00FF1028FF005FFF0094FF00C7FF00
F7FF00FFDC00FFB300FF8D00FF6C00FF4F00FF3600FF2200FF1200FF0700FF0100FF0000
FF0300FF0C00FF1900FF2B00FF4100FF5C00FF7B00FF9E00FFC500FFF000E1FF00B0FF00
7CFF0046FF000DFF0000FF2C00FF6700FFA300FFE000E2FF00A5FF0069FF002DFF0C00FF
4400FF7A00FFAE00FFDF00FFFF00F2FF00C7FF00A0FF007C
FF0082FF0062FF0046FF002FFF001CFF000EFF0004FF0000FF0000FF0006FF0010FF001E
FF0032FF004AFF0066FF0087FF00ABFF00D4FF00FFD000FF9E00FF6A00FF3300FF0005FF
0040FF007BFF00B8FF00F5FF00FFCD00FF9000FF5400FF191FFF0057FF008CFF00BFFF00
EFFF00FFE300FFB900FF9300FF7100FF5300FF3A00FF2500FF1400FF0800FF0200FF0000
FF0200FF0A00FF1600FF2700FF3D00FF5700FF7600FF9900FFBF00FFE900E8FF00B8FF00
84FF004EFF0016FF0000FF2200FF5D00FF9A00FFD600ECFF00AFFF0072FF0037FF0300FF
3B00FF7200FFA600FFD800FFFF00F9FF00CDFF00A6FF0082
FF008AFF0069FF004CFF0034FF0020FF0011FF0006FF0001FF0000FF0004FF000DFF001A
FF002DFF0044FF005FFF007FFF00A2FF00CAFF00F5DC00FFAA00FF7600FF4000FF0700FF
0032FF006DFF00AAFF00E6FF00FFDC00FF9F00FF6200FF2712FF004AFF0080FF00B3FF00
E4FF00FFED00FFC200FF9C00FF7900FF5A00FF3F00FF2900FF1800FF0B00FF0300FF0000
FF0100FF0800FF1300FF2300FF3800FF5100FF6E00FF9000FFB600FFDF00F3FF00C3FF00
91FF005BFF0024FF0000FF1400FF4F00FF8B00FFC800FAFF00BDFF0080FF0045FF000AFF
2E00FF6500FF9A00FFCC00FFFC00FFFF00D7FF00AFFF008A
FF0095FF0073FF0055FF003BFF0026FF0015FF0009FF0002FF0000FF0002FF0009FF0016
FF0027FF003CFF0056FF0074FF0097FF00BDFF00E7EB00FFBA00FF8700FF5100FF1900FF
001FFF005AFF0097FF00D3FF00FFEF00FFB200FF7500FF3A00FF0038FF006FFF00A4FF00
D5FF00FFFB00FFCF00FFA700FF8300FF6300FF4700FF3000FF1D00FF0E00FF0500FF0000
FF0000FF0500FF0F00FF1E00FF3100FF4900FF6500FF8500FFA900FFD200FFFD00D3FF00
A1FF006CFF0035FF0000FF0200FF3D00FF7800FFB500FFF200D0FF0093FF0057FF001CFF
1C00FF5400FF8A00FFBD00FFED00FFFF00E5FF00BBFF0095
FF00A3FF007FFF0060FF0044FF002DFF001BFF000DFF0004FF0000FF0000FF0006FF0010
FF001FFF0033FF004BFF0068FF0089FF00AEFF00D6FD00FFCD00FF9B00FF6600FF2F00FF
0009FF0043FF007FFF00BCFF00F9FF00FFC900FF8D00FF5100FF1623FF005AFF0090FF00
C2FF00F2FF00FFE000FFB600FF9100FF6F00FF5100FF3800FF2300FF1300FF0800FF0100
FF0000FF0300FF0B00FF1700FF2900FF3F00FF5900FF7800FF9B00FFC200FFEC00E5FF00
B5FF0081FF004BFF0013FF0000FF2600FF6100FF9D00FFDA00E8FF00ABFF006EFF0033FF
0600FF3F00FF7500FFA900FFDB00FFFF00F6FF00CBFF00A3
FF00B5FF008FFF006EFF0050FF0037FF0023FF0013FF0008FF0001FF0000FF0003FF000B
FF0018FF002AFF0040FF005AFF0079FF009CFF00C3FF00EEE300FFB200FF7F00FF4900FF
1100FF0028FF0064FF00A0FF00DDFF00FFE500FFA800FF6C00FF3109FF0041FF0077FF00
ABFF00DDFF00FFF400FFC900FFA200FF7E00FF5E00FF4300FF2C00FF1A00FF0D00FF0400
FF0000FF0100FF0600FF1100FF2000FF3400FF4D00FF6900FF8A00FFAF00FFD800FBFF00
CBFF0099FF0064FF002DFF0000FF0B00FF4600FF8200FFBE00FFFB00C7FF008AFF004EFF
0013FF2500FF5C00FF9200FFC400FFF400FFFF00DEFF00B5
FF00CAFF00A3FF007FFF005FFF0044FF002DFF001BFF000DFF0004FF0000FF0001FF0006
FF0011FF0020FF0033FF004CFF0068FF0089FF00AEFF00D7FC00FFCD00FF9A00FF6600FF
2E00FF000AFF0044FF0080FF00BDFF00FAFF00FFC800FF8C00FF5000FF1523FF005BFF00
90FF00C3FF00F3FF00FFDF00FFB600FF9000FF6F00FF5100FF3800FF2300FF1300FF0800
FF0100FF0000FF0300FF0B00FF1800FF2900FF3F00FF5A00FF7800FF9B00FFC200FFED00
E5FF00B4FF0080FF004AFF0012FF0000FF2700FF6200FF9E00FFDB00E7FF00AAFF006EFF
0032FF0700FF3F00FF7600FFAA00FFDB00FFFF00F5FF00CA
FF00E3FF00BAFF0094FF0072FF0054FF003AFF0025FF0014FF0009FF0002FF0000FF0002
FF000AFF0016FF0027FF003DFF0057FF0075FF0098FF00BEFF00E8E900FFB900FF8500FF
4F00FF1800FF0021FF005CFF0098FF00D5FF00FFED00FFB000FF7300FF3802FF003AFF00
71FF00A5FF00D7FF00FFF900FFCE00FFA600FF8200FF6200FF4600FF2F00FF1C00FF0E00
FF0500FF0000FF0000FF0500FF0F00FF1E00FF3100FF4900FF6600FF8600FFAB00FFD300
FFFF00D1FF009FFF006BFF0034FF0000FF0400FF3F00FF7A00FFB700FFF400CEFF0091FF
0055FF001AFF1E00FF5600FF8B00FFBE00FFEF00FFFF00E3
FE00FFFF00D5FF00ACFF0088FF0067FF004AFF0032FF001FFF0010FF0006FF0000FF0000
FF0004FF000DFF001BFF002EFF0045FF0061FF0081FF00A5FF00CCFF00F8D900FFA700FF
7300FF3C00FF0400FF0035FF0071FF00ADFF00EAFF00FFD800FF9B00FF5F00FF2415FF00
4DFF0083FF00B7FF00E7FF00FFEA00FFC000FF9900FF7700FF5800FF3E00FF2800FF1700
FF0A00FF0200FF0000FF0100FF0800FF1400FF2400FF3900FF5300FF7000FF9200FFB800
FFE200F0FF00C0FF008DFF0058FF0020FF0000FF1800FF5300FF8F00FFCC00F6FF00B9FF
007DFF0041FF0006FF3100FF6800FF9D00FFCF00FFFE00FF
DD00FFFF00F4FF00C9FF00A1FF007EFF005EFF0043FF002CFF001AFF000CFF0004FF0000
FF0001FF0006FF0011FF0020FF0034FF004DFF006AFF008BFF00B0FF00D8FA00FFCB00FF
9900FF6400FF2C00FF000CFF0046FF0082FF00BFFF00FCFF00FFC600FF8A00FF4E00FF13
25FF005DFF0092FF00C5FF00F5FF00FFDE00FFB500FF8F00FF6D00FF5000FF3700FF2300
FF1300FF0700FF0100FF0000FF0300FF0B00FF1800FF2A00FF4000FF5B00FF7A00FF9D00
FFC400FFEE00E3FF00B2FF007EFF0048FF0010FF0000FF2900FF6400FFA000FFDD00E5FF
00A8FF006CFF0030FF0900FF4100FF7800FFAC00FFDD00FF
B800FFE800FFFF00E9FF00BFFF0099FF0076FF0058FF003DFF0028FF0016FF000AFF0002
FF0000FF0002FF0008FF0014FF0025FF003AFF0053FF0071FF0093FF00B9FF00E2F000FF
BF00FF8C00FF5700FF1F00FF0019FF0054FF0090FF00CDFF00FFF500FFB800FF7C00FF40
00FF0533FF0069FF009EFF00D0FF00FFFF00FFD400FFAB00FF8700FF6600FF4A00FF3200
FF1E00FF1000FF0600FF0000FF0000FF0400FF0E00FF1C00FF2E00FF4600FF6100FF8100
FFA500FFCD00FFF900D8FF00A6FF0072FF003BFF0003FF0000FF3700FF7200FFAE00FFEB
00D7FF009AFF005EFF0022FF1600FF4E00FF8400FFB800FF
8E00FFC100FFF100FFFF00E1FF00B8FF0092FF0070FF0052FF0039FF0024FF0014FF0008
FF0001FF0000FF0002FF000AFF0017FF0028FF003EFF0058FF0077FF009AFF00C0FF00EA
E700FFB600FF8300FF4D00FF1500FF0024FF005FFF009BFF00D8FF00FFEA00FFAD00FF70
00FF3504FF003DFF0073FF00A8FF00D9FF00FFF700FFCC00FFA400FF8100FF6100FF4500
FF2E00FF1B00FF0D00FF0400FF0000FF0000FF0600FF1000FF1F00FF3200FF4B00FF6700
FF8800FFAC00FFD500FEFF00CFFF009DFF0068FF0031FF0000FF0700FF4100FF7D00FFBA
00FFF700CBFF008FFF0053FF0018FF2100FF5800FF8E00FF
6000FF9500FFC800FFF700FFFF00DBFF00B2FF008DFF006CFF004FFF0036FF0021FF0012
FF0007FF0001FF0000FF0003FF000CFF0019FF002BFF0041FF005CFF007CFF009FFF00C6
FF00F1E000FFAF00FF7B00FF4500FF0D00FF002CFF0068FF00A4FF00E1FF00FFE100FFA4
00FF6800FF2D0CFF0045FF007BFF00AFFF00E0FF00FFF100FFC600FF9F00FF7C00FF5D00
FF4200FF2B00FF1900FF0C00FF0300FF0000FF0100FF0700FF1200FF2100FF3600FF4E00
FF6B00FF8D00FFB200FFDB00F8FF00C8FF0096FF0060FF0029FF0000FF0F00FF4A00FF86
00FFC200FFFF00C3FF0086FF004AFF0010FF2900FF6000FF
2E00FF6600FF9A00FFCD00FFFC00FFFF00D7FF00AEFF0089FF0068FF004CFF0033FF0020
FF0011FF0006FF0001FF0000FF0004FF000DFF001BFF002DFF0044FF005FFF007FFF00A3
FF00CAFF00F5DB00FFAA00FF7600FF3F00FF0700FF0032FF006EFF00AAFF00E7FF00FFDB
00FF9E00FF6200FF2712FF004AFF0080FF00B4FF00E5FF00FFED00FFC200FF9B00FF7800
FF5A00FF3F00FF2900FF1700FF0B00FF0300FF0000FF0100FF0800FF1300FF2300FF3800
FF5100FF6F00FF9000FFB600FFDF00F3FF00C3FF0090FF005BFF0023FF0000FF1500FF50
00FF8C00FFC800F9FF00BCFF0080FF0044FF000AFF2E00FF
0005FF3200FF6900FF9E00FFD000FFFF00FFFF00D4FF00ACFF0087FF0066FF004AFF0032
FF001EFF0010FF0006FF0000FF0000FF0004FF000EFF001CFF002EFF0046FF0061FF0081
FF00A5FF00CDFF00F8D800FFA600FF7200FF3B00FF0300FF0036FF0072FF00AEFF00EBFF
00FFD700FF9A00FF5E00FF2316FF004EFF0084FF00B7FF00E8FF00FFE900FFBF00FF9900
FF7600FF5800FF3D00FF2800FF1600FF0A00FF0200FF0000FF0200FF0800FF1400FF2500
FF3A00FF5300FF7100FF9300FFB900FFE200F0FF00BFFF008CFF0057FF001FFF0000FF19
00FF5400FF9000FFCD00F5FF00B8FF007CFF0040FF0005FF
003DFF0003FF3500FF6C00FFA000FFD200FFFF00FEFF00D2FF00AAFF0085FF0065FF0049
FF0031FF001EFF000FFF0005FF0000FF0000FF0005FF000EFF001CFF002FFF0047FF0063
FF0083FF00A7FF00CFFF00FAD600FFA400FF7000FF3900FF0000FF0039FF0075FF00B1FF
00EEFF00FFD400FF9700FF5B00FF2019FF0051FF0086FF00BAFF00EAFF00FFE700FFBD00
FF9700FF7500FF5600FF3C00FF2700FF1600FF0A00FF0200FF0000FF0200FF0900FF1500
FF2500FF3B00FF5400FF7200FF9400FFBB00FFE400EEFF00BDFF008AFF0055FF001DFF00
00FF1C00FF5700FF9300FFD000F2FF00B5FF0079FF003DFF
0078FF003CFF0002FF3600FF6D00FFA200FFD300FFFF00FDFF00D1FF00A9FF0085FF0064
FF0048FF0030FF001DFF000FFF0005FF0000FF0000FF0005FF000EFF001DFF0030FF0048
FF0063FF0084FF00A8FF00D0FF00FCD500FFA300FF6E00FF3800FF0000FF003AFF0076FF
00B3FF00EFFF00FFD200FF9600FF5A00FF1F1AFF0052FF0088FF00BBFF00EBFF00FFE600
FFBC00FF9600FF7400FF5600FF3C00FF2600FF1500FF0900FF0200FF0000FF0200FF0900
FF1500FF2600FF3B00FF5500FF7300FF9500FFBC00FFE500ECFF00BCFF0089FF0053FF00
1BFF0000FF1D00FF5800FF9400FFD100F1FF00B4FF0078FF
00B3FF0077FF003BFF0001FF3700FF6E00FFA200FFD400FFFF00FCFF00D1FF00A8FF0084
FF0064FF0048FF0030FF001DFF000FFF0005FF0000FF0000FF0005FF000FFF001DFF0030
FF0048FF0064FF0084FF00A8FF00D0FF00FCD400FFA200FF6E00FF3700FF0001FF003BFF
0077FF00B3FF00F0FF00FFD200FF9500FF5900FF1E1BFF0052FF0088FF00BBFF00ECFF00
FFE600FFBC00FF9600FF7400FF5500FF3B00FF2600FF1500FF0900FF0200FF0000FF0200
FF0900FF1500FF2600FF3B00FF5500FF7300FF9600FFBC00FFE600ECFF00BCFF0088FF00
53FF001BFF0000FF1E00FF5900FF9500FFD200F0FF00B3FF
00F0FF00B3FF0077FF003BFF0001FF3700FF6E00FFA200FFD400FFFF00FCFF00D0FF00A8
FF0084FF0064FF0048FF0030FF001DFF000FFF0005FF0000FF0000FF0005FF000FFF001D
FF0030FF0048FF0064FF0084FF00A8FF00D0FF00FCD400FFA200FF6E00FF3700FF0001FF
003BFF0077FF00B3FF00F0FF00FFD200FF9500FF5900FF1E1BFF0053FF0088FF00BBFF00
ECFF00FFE600FFBC00FF9600FF7300FF5500FF3B00FF2600FF1500FF0900FF0200FF0000
FF0200FF0900FF1500FF2600FF3B00FF5500FF7300FF9600FFBC00FFE600ECFF00BBFF00
88FF0053FF001BFF0000FF1E00FF5900FF9500FFD200F0FF
00FFD200F0FF00B3FF0077FF003BFF0001FF3700FF6E00FFA200FFD400FFFF00FCFF00D0
FF00A8FF0084FF0064FF0048FF0030FF001DFF000FFF0005FF0000FF0000FF0005FF000F
FF001DFF0030FF0048FF0064FF0084FF00A8FF00D1FF00FCD400FFA200FF6E00FF3700FF
0001FF003BFF0077FF00B3FF00F0FF00FFD200FF9500FF5900FF1E1BFF0053FF0088FF00
BBFF00ECFF00FFE600FFBC00FF9600FF7300FF5500FF3B00FF2600FF1500FF0900FF0200
FF0000FF0200FF0900FF1500FF2600FF3B00FF5500FF7300FF9600FFBC00FFE600ECFF00
BBFF0088FF0053FF001BFF0000FF1E00FF5900FF9500FFD2
00FF9500FFD200F0FF00B3FF0076FF003BFF0000FF3700FF6E00FFA200FFD400FFFF00FC
FF00D0FF00A8FF0084FF0064FF0048FF0030FF001DFF000FFF0005FF0000FF0000FF0005
FF000FFF001DFF0030FF0048FF0064FF0084FF00A9FF00D1FF00FCD400FFA200FF6D00FF
3700FF0001FF003CFF0077FF00B4FF00F1FF00FFD100FF9500FF5900FF1D1BFF0053FF00
89FF00BCFF00ECFF00FFE600FFBC00FF9600FF7300FF5500FF3B00FF2600FF1500FF0900
FF0200FF0000FF0200FF0900FF1500FF2600FF3C00FF5500FF7400FF9600FFBC00FFE600
ECFF00BBFF0088FF0052FF001AFF0000FF1E00FF5900FF95
00FF5A00FF9600FFD300EFFF00B2FF0075FF003AFF0000FF3800FF6F00FFA300FFD500FF
FF00FBFF00D0FF00A8FF0083FF0063FF0047FF0030FF001DFF000EFF0005FF0000FF0000
FF0005FF000FFF001DFF0031FF0048FF0065FF0085FF00A9FF00D1FF00FDD300FFA100FF
6D00FF3600FF0002FF003CFF0078FF00B5FF00F2FF00FFD000FF9400FF5800FF1D1CFF00
54FF0089FF00BDFF00EDFF00FFE500FFBB00FF9500FF7300FF5500FF3B00FF2600FF1500
FF0900FF0200FF0000FF0200FF0900FF1600FF2600FF3C00FF5600FF7400FF9700FFBD00
FFE700EBFF00BAFF0087FF0051FF001AFF0000FF1F00FF5A
00FF2100FF5C00FF9800FFD500EDFF00B0FF0073FF0038FF0100FF3A00FF7100FFA500FF
D700FFFF00FAFF00CEFF00A6FF0082FF0062FF0046FF002FFF001CFF000EFF0005FF0000
FF0000FF0005FF000FFF001EFF0031FF0049FF0066FF0086FF00ABFF00D3FF00FFD100FF
9F00FF6B00FF3400FF0004FF003EFF007AFF00B7FF00F4FF00FFCE00FF9200FF5600FF1B
1EFF0056FF008BFF00BEFF00EEFF00FFE300FFBA00FF9400FF7200FF5400FF3A00FF2500
FF1400FF0900FF0200FF0000FF0200FF0A00FF1600FF2700FF3D00FF5700FF7500FF9800
FFBE00FFE800E9FF00B9FF0085FF0050FF0018FF0000FF21
14FF0000FF2400FF6000FF9C00FFD900E9FF00ACFF0070FF0035FF0500FF3D00FF7400FF
A800FFD900FFFF00F7FF00CCFF00A4FF0080FF0061FF0045FF002EFF001BFF000DFF0004
FF0000FF0000FF0006FF0010FF001FFF0033FF004BFF0067FF0088FF00ADFF00D5FE00FF
CF00FF9C00FF6800FF3100FF0007FF0042FF007EFF00BAFF00F7FF00FFCB00FF8E00FF52
00FF1721FF0059FF008EFF00C1FF00F1FF00FFE100FFB800FF9200FF7000FF5200FF3900
FF2400FF1400FF0800FF0100FF0000FF0300FF0A00FF1700FF2800FF3E00FF5800FF7700
FF9A00FFC100FFEB00E7FF00B6FF0082FF004CFF0014FF00
48FF000FFF0000FF2900FF6500FFA100FFDE00E4FF00A7FF006BFF002FFF0A00FF4200FF
7800FFAC00FFDE00FFFF00F3FF00C8FF00A1FF007DFF005EFF0043FF002CFF001AFF000C
FF0004FF0000FF0001FF0006FF0011FF0020FF0034FF004DFF006AFF008BFF00B0FF00D9
FA00FFCA00FF9800FF6300FF2C00FF000CFF0047FF0083FF00BFFF00FCFF00FFC600FF89
00FF4D00FF1226FF005DFF0093FF00C5FF00F5FF00FFDD00FFB400FF8F00FF6D00FF5000
FF3700FF2200FF1200FF0700FF0100FF0000FF0300FF0B00FF1800FF2A00FF4000FF5B00
FF7A00FF9D00FFC400FFEF00E3FF00B2FF007EFF0048FF00
77FF0041FF0009FF0000FF3100FF6C00FFA800FFE500DDFF00A0FF0064FF0028FF1100FF
4900FF7F00FFB200FFE300FFFF00EEFF00C3FF009CFF0079FF005AFF0040FF002AFF0018
FF000BFF0003FF0000FF0001FF0008FF0013FF0023FF0037FF0050FF006EFF008FFF00B5
FF00DEF400FFC400FF9200FF5C00FF2500FF0013FF004EFF008AFF00C7FF00FFFB00FFBE
00FF8200FF4600FF0B2DFF0064FF0099FF00CBFF00FBFF00FFD800FFAF00FF8A00FF6900
FF4D00FF3400FF2000FF1100FF0600FF0100FF0000FF0400FF0D00FF1A00FF2C00FF4300
FF5E00FF7E00FFA200FFC900FFF400DDFF00ABFF0077FF00
A3FF006FFF0038FF0000FF0000FF3A00FF7600FFB200FFEF00D3FF0096FF005AFF001FFF
1A00FF5200FF8700FFBB00FFEB00FFFF00E7FF00BDFF0096FF0074FF0056FF003CFF0026
FF0016FF0009FF0002FF0000FF0002FF0009FF0015FF0026FF003BFF0055FF0073FF0095
FF00BBFF00E5ED00FFBC00FF8900FF5400FF1C00FF001DFF0058FF0094FF00D1FF00FFF1
00FFB400FF7800FF3C00FF0236FF006DFF00A1FF00D3FF00FFFD00FFD100FFA900FF8500
FF6400FF4800FF3100FF1D00FF0F00FF0500FF0000FF0000FF0500FF0E00FF1D00FF3000
FF4700FF6300FF8300FFA800FFD000FFFB00D5FF00A3FF00
CBFF0098FF0064FF002CFF0000FF0C00FF4600FF8200FFBF00FFFC00C6FF008AFF004EFF
0013FF2600FF5D00FF9200FFC500FFF500FFFF00DEFF00B4FF008FFF006DFF0050FF0037
FF0023FF0013FF0007FF0001FF0000FF0003FF000BFF0018FF002AFF0040FF005BFF007A
FF009DFF00C4FF00EEE300FFB200FF7E00FF4800FF1000FF0029FF0064FF00A0FF00DDFF
00FFE500FFA800FF6B00FF3009FF0041FF0078FF00ACFF00DDFF00FFF400FFC900FFA100
FF7E00FF5E00FF4300FF2C00FF1A00FF0C00FF0400FF0000FF0100FF0600FF1100FF2000
FF3400FF4D00FF6A00FF8B00FFB000FFD800FAFF00CBFF00
EEFF00BEFF008BFF0055FF001EFF0000FF1B00FF5600FF9200FFCF00F3FF00B6FF007AFF
003EFF0004FF3400FF6B00FFA000FFD200FFFF00FEFF00D3FF00AAFF0086FF0065FF0049
FF0031FF001EFF000FFF0005FF0000FF0000FF0005FF000EFF001CFF002FFF0046FF0062
FF0082FF00A6FF00CEFF00FAD700FFA500FF7100FF3A00FF0100FF0038FF0074FF00B0FF
00EDFF00FFD500FF9800FF5C00FF2118FF0050FF0086FF00B9FF00E9FF00FFE800FFBE00
FF9800FF7500FF5700FF3D00FF2700FF1600FF0A00FF0200FF0000FF0200FF0900FF1500
FF2500FF3A00FF5400FF7200FF9400FFBA00FFE400EEFF00
FFF100DFFF00AEFF007AFF0044FF000CFF0000FF2D00FF6900FFA500FFE200E0FF00A3FF
0067FF002CFF0D00FF4600FF7C00FFB000FFE100FFFF00F0FF00C6FF009FFF007BFF005C
FF0041FF002BFF0019FF000CFF0003FF0000FF0001FF0007FF0012FF0022FF0036FF004F
FF006CFF008DFF00B3FF00DCF700FFC700FF9500FF6000FF2800FF0010FF004BFF0087FF
00C3FF00FFFF00FFC200FF8500FF4900FF0F2AFF0061FF0096FF00C8FF00F8FF00FFDB00
FFB200FF8C00FF6B00FF4E00FF3500FF2100FF1200FF0700FF0100FF0000FF0300FF0C00
FF1900FF2B00FF4200FF5D00FF7C00FF9F00FFC700FFF100
FFD600FDFF00CDFF009BFF0066FF002FFF0000FF0900FF4300FF7F00FFBC00FFF900C9FF
008DFF0051FF0016FF2300FF5A00FF8F00FFC200FFF200FFFF00E0FF00B7FF0091FF006F
FF0051FF0038FF0023FF0013FF0008FF0001FF0000FF0003FF000BFF0017FF0029FF003F
FF0059FF0078FF009BFF00C2FF00ECE500FFB500FF8100FF4B00FF1300FF0026FF0061FF
009DFF00DAFF00FFE800FFAB00FF6F00FF3306FF003FFF0075FF00A9FF00DBFF00FFF600
FFCB00FFA300FF7F00FF6000FF4400FF2D00FF1B00FF0D00FF0400FF0000FF0000FF0600
FF1000FF1F00FF3300FF4B00FF6800FF8900FFAE00FFD600
FFBF00FFE900E8FF00B8FF0084FF004EFF0016FF0000FF2200FF5D00FF9A00FFD600ECFF
00AFFF0072FF0037FF0300FF3B00FF7200FFA600FFD800FFFF00F9FF00CDFF00A6FF0082
FF0062FF0046FF002FFF001CFF000EFF0004FF0000FF0000FF0006FF0010FF001EFF0032
FF004AFF0066FF0087FF00ABFF00D4FF00FFD000FF9E00FF6A00FF3300FF0005FF0040FF
007BFF00B8FF00F5FF00FFCD00FF9000FF5400FF191FFF0057FF008CFF00BFFF00EFFF00
FFE300FFB900FF9300FF7100FF5300FF3A00FF2500FF1400FF0800FF0200FF0000FF0200
FF0A00FF1600FF2700FF3D00FF5700FF7600FF9900FFBF00
FFAC00FFD400FFFF00D0FF009EFF0069FF0032FF0000FF0600FF4000FF7C00FFB800FFF5
00CDFF0090FF0054FF0019FF1F00FF5700FF8D00FFC000FFF000FFFF00E2FF00B9FF0093
FF0071FF0053FF003AFF0024FF0014FF0008FF0002FF0000FF0002FF000AFF0016FF0028
FF003DFF0058FF0076FF0099FF00BFFF00E9E800FFB700FF8400FF4E00FF1600FF0023FF
005EFF009AFF00D7FF00FFEB00FFAE00FF7200FF3603FF003BFF0072FF00A6FF00D8FF00
FFF800FFCD00FFA500FF8100FF6100FF4600FF2E00FF1C00FF0E00FF0400FF0000FF0000
FF0600FF1000FF1E00FF3200FF4A00FF6600FF8700FFAC00
FF9C00FFC200FFED00E4FF00B4FF0080FF004AFF0012FF0000FF2700FF6200FF9F00FFDB
00E7FF00AAFF006DFF0032FF0700FF4000FF7600FFAA00FFDC00FFFF00F5FF00CAFF00A2
FF007FFF005FFF0044FF002DFF001AFF000DFF0004FF0000FF0001FF0006FF0011FF0020
FF0034FF004CFF0069FF008AFF00AEFF00D7FC00FFCC00FF9A00FF6500FF2E00FF000AFF
0045FF0080FF00BDFF00FAFF00FFC800FF8B00FF4F00FF1524FF005BFF0091FF00C3FF00
F3FF00FFDF00FFB600FF9000FF6E00FF5100FF3800FF2300FF1300FF0800FF0100FF0000
FF0300FF0B00FF1800FF2900FF3F00FF5A00FF7900FF9C00
FF8F00FFB400FFDE00F5FF00C5FF0092FF005DFF0026FF0000FF1300FF4D00FF8900FFC6
00FCFF00BFFF0082FF0047FF000CFF2C00FF6300FF9800FFCB00FFFA00FFFF00D9FF00B0
FF008BFF006AFF004DFF0034FF0020FF0011FF0006FF0001FF0000FF0004FF000CFF001A
FF002CFF0043FF005EFF007EFF00A1FF00C8FF00F3DD00FFAC00FF7800FF4200FF0900FF
0030FF006BFF00A8FF00E4FF00FFDD00FFA100FF6400FF2910FF0048FF007EFF00B2FF00
E3FF00FFEE00FFC400FF9D00FF7A00FF5B00FF4000FF2A00FF1800FF0B00FF0300FF0000
FF0100FF0700FF1300FF2200FF3700FF5000FF6D00FF8F00
FF8500FFAA00FFD200FFFE00D2FF00A1FF006CFF0035FF0000FF0300FF3D00FF7900FFB5
00FFF200D0FF0093FF0057FF001CFF1D00FF5400FF8A00FFBD00FFED00FFFF00E4FF00BB
FF0095FF0072FF0054FF003BFF0025FF0015FF0009FF0002FF0000FF0002FF000AFF0016
FF0027FF003CFF0056FF0075FF0097FF00BDFF00E7EA00FFBA00FF8700FF5100FF1900FF
0020FF005BFF0097FF00D4FF00FFEE00FFB100FF7500FF3900FF0039FF0070FF00A4FF00
D6FF00FFFB00FFCF00FFA700FF8300FF6300FF4700FF2F00FF1D00FF0E00FF0500FF0000
FF0000FF0500FF0F00FF1E00FF3100FF4900FF6500FF8500
FF7F00FFA200FFCA00FFF500DCFF00ABFF0077FF0040FF0008FF0000FF3100FF6D00FFA9
00FFE600DCFF009FFF0063FF0027FF1100FF4A00FF8000FFB300FFE400FFFF00EDFF00C3
FF009CFF0079FF005AFF003FFF0029FF0018FF000BFF0003FF0000FF0001FF0008FF0013
FF0023FF0038FF0051FF006EFF0090FF00B5FF00DFF400FFC400FF9100FF5C00FF2400FF
0014FF004FFF008BFF00C8FF00FFFA00FFBD00FF8100FF4500FF0A2EFF0065FF009AFF00
CCFF00FBFF00FFD700FFAF00FF8A00FF6900FF4C00FF3400FF2000FF1100FF0600FF0100
FF0000FF0400FF0D00FF1A00FF2D00FF4400FF5F00FF7F00
FF7B00FF9E00FFC500FFEF00E2FF00B1FF007DFF0047FF000EFF0000FF2A00FF6600FFA2
00FFDF00E3FF00A6FF006AFF002EFF0B00FF4300FF7900FFAD00FFDE00FFFF00F2FF00C8
FF00A0FF007DFF005DFF0042FF002CFF001AFF000CFF0003FF0000FF0001FF0007FF0011
FF0021FF0035FF004EFF006AFF008CFF00B1FF00DAF900FFC900FF9700FF6200FF2B00FF
000DFF0048FF0084FF00C0FF00FDFF00FFC500FF8800FF4C00FF1127FF005EFF0094FF00
C6FF00F6FF00FFDD00FFB300FF8E00FF6D00FF4F00FF3600FF2200FF1200FF0700FF0100
FF0000FF0300FF0B00FF1800FF2A00FF4100FF5B00FF7B00
FF7900FF9C00FFC300FFEE00E4FF00B3FF007FFF0049FF0011FF0000FF2800FF6300FFA0
00FFDC00E5FF00A9FF006CFF0031FF0800FF4100FF7700FFAB00FFDD00FFFF00F4FF00C9
FF00A2FF007EFF005FFF0043FF002CFF001AFF000DFF0004FF0000FF0001FF0006FF0011
FF0020FF0034FF004CFF0069FF008AFF00AFFF00D8FB00FFCB00FF9900FF6400FF2D00FF
000BFF0046FF0081FF00BEFF00FBFF00FFC700FF8A00FF4E00FF1425FF005CFF0092FF00
C4FF00F4FF00FFDE00FFB500FF8F00FF6E00FF5000FF3700FF2300FF1300FF0800FF0100
FF0000FF0300FF0B00FF1800FF2900FF4000FF5A00FF7900
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{224, 224},
  ImageMargins->{{52, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005@0001D2000`400?l00000o`00003ooooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomA
ooooo`006Oooool01?nj^[[o410@o`000?mgMgL/ooooo`Co000000?o410@ooooooooool0:?ooool6
o`0002[ooooo00KoZJVYob4Q8Ol0003o0000oeEEEOo^k^h/ooooo`;o000000?o410@ooooooooool0
:?ooool01_nHV9So410@o`000?l0003oA4A4onk^kR[ooooo00Kok^k^odA4A?l0003o0000oeEEEOo^
k^hCooooo`006?ooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZBgooooo00?o0000ooooooooool0
:_ooool00onHV9So0000olc<c002ooooo`03oa0@4?oooooooooo02Sooooo00Ko410@ojVYZOoooooo
ooooogMgMolb<S8]ooooo`03o`000?oooooooooo02Wooooo00Ko410@ohN7QoooooooooooogMgMom4
A4@Zooooo`06oeEEEOmgMgOooooooooooomgMgOoEEEE4oooool001Sooooo00KoA4A4ojVYZOoooooo
ooooojVYZOlb<S8]ooooo`03o`000?oooooooooo02_ooooo00?oV9RHo`000?o<c<`0<Oooool00ol0
003oooooooooo`0Wooooo`Ko0000;oooool00ol0003oooooooooo`0Xooooo`03oa0@4?oooooooooo
00;ooooo00?o0000ooooooooool04Oooool001Sooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0[ooooo`03o`000?oooooooooo02cooooo00?oZJVYoa0@4?o<c<`0;oooool00omgMgOo
8B4Qooooo`0Xooooo`05ofIVI_nYZJWoooooooooool00000;oooool00oo^k^ko0000ooooo`0Yoooo
o`03o`000?o^k^kooooo00;ooooo00?o0000ooooooooool04Oooool001Sooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo02gooooo00?oc<c<oa0@4?o<
c<`0;?ooool01?lQ8B7o0000o`000?nj^[XYooooo`05onk^k_lQ8B7ok^k^ooooool00000:oooool0
1_l@413oV9RHooooooooooooMgMgofIVIR[ooooo00Ko0000oeEEEOo^k^koooooogMgMomEEEDCoooo
o`006?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02_ooooo00?o0000oooooooo
ool0;_ooool00onYZJWo<S8booooo`0/ooooo`03onk^k_mgMgOo<S8b02[ooooo00CoZJVYofIVI_oo
oooo0000:oooool01Ol0003o8B4Qo`000?l0003oIVIV02_ooooo00Ko8B4QofIVI_l0003o0000oeEE
EOo^k^hCooooo`006?ooool01_m4A4CoZJVYooooooooooooZJVYodA4A2gooooo00?o0000oooooooo
ool0;oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02Wooooo00?oA4A4olc<c?l0
0000:oooool00ol0003oooooooooo`0]ooooo`03ohN7QomVIVKooooo01Kooooo000Hooooo`06olc<
c?lb<S;ok^k^onk^k_lb<S;oc<c<:oooool00ol0003oA4A4o`00000/ooooo`06o`000?n7QhOok^k^
oooooomgMgOo<S8b:_ooool01_lQ8B7oQhN7ooooooooooooIVIVoc8b<R_ooooo00?ogMgModA4A?l0
0000:oooool00ol0003oooooooooo`0^ooooo`03oc8b<_mVIVKogMgM01Gooooo000Iooooo`04okZj
^_l@413o410@olc<c2cooooo00?oc<c<oeEEEOl00000;?ooool01_nYZJWo<S8bo`000?l0003oEEEE
onk^kR[ooooo00Ko^[ZjodA4A?l0003o0000odA4A?o^k^h/ooooo`03ohN7Qol0003ooooo02[ooooo
1Ol0000]ooooo`04ogMgMol@413o0000ob4Q8A?ooooo003ooooooe7ooooo003ooooooe7ooooo003o
oooooe7ooooo003ooooooe7ooooo003ooooooe7ooooo000Eoooooooo0000>ol00001ooooo`005Ooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01ooo
ool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0;Oooool0
0ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0;Oooool0
0ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool04?ooool1
o`00007ooooo000Eooooo`?o0000oooooolfooooo`;o00000Oooool001Gooooo00?o0000oooooooo
ool0oooooolgooooo`7o00000Oooool001Gooooo00?o0000ooooooooool0oooooolgooooo`7o0000
0Oooool001Gooooo00?o0000ooooooooool0oooooolgooooo`7o00000Oooool001Gooooo00?o0000
ooooooooool00oooool4oomi00Cooi`01?oo``03ooo^00Coi?l01?nco`04ogoo00CoBOl00olAo`04
o`3o:0Co0?mS1?l0oj03o`3og0Co0>Go1?l0ZOl4o`1/o`Co037o0ol80?l4od40o`CoM`3o1?n[0?l3
omd0o`Coo`3d1?oo0<T4ool0XP?oo`1n1?oo05l4ool0@`Coo`0/1?oo01X3ool03@Coo`041?oo0004
ool00@?oo`061?oo0144ool080Coo`0d1?oo04`3ool0J@Coo`2:1?oo0:l4ool0f0?on`3o1?o;0?l4
oiT0o`CoI03o1?l]0?l3o`0;o`Co04Ko1?l0POl4o`2no`?o0?_o1?l0olL4o`3oRPCo0?m>0ol0oa@4
obGo00CoG?l01?nBo`04olCo00?om?l01?oogP04oone00Coohl00oooKP04oom@00CoocL01?oo8`04
oolC00?oo`P01?oo0@04ool000Coo`<00ooo2`04oolH00CoobT01?oo@003oomJ00CoogT01Oooool1
o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo1?ooN@04oonL00Cool<00oookP04onCo
00Co/ol01?moo`04odWo00?o4Ol01?l0obP4o`3oH`Co0?nP0ol0om`4o`3Uo`Co0:Wo1?l0K?l4o`0a
o`?o203o1?m10?l4ogL0o`CoZ`3o0ooM0?l4ool0m0Coo`391?oo0:83ool0OPCoo`1O1?oo04<4ool0
;0Coo`0J0ooo00d4ool010Coo`001?oo0043ool01PCoo`0A1?oo0204ool0=0Coo`1<0ooo06T4ool0
RPCoo`2_1?oo0=P3oo/0o`Cob`3o1?nI0?l4of@0o`Co;@3o0ol02ol4o`16o`Co087o1?l0__l3o`3k
o`Co0?o71?l0ohX4o`3oCP?o0?lD1?lUo`04oeco00CoT_l01?o4o`03ooCo00Coomh01?oo]@04oon?
00?oofh01?ooD004oolg00Coob<01?oo4`03ool800Coo`401?oo0004ool300?oo`/01?oo6004oolY
00Cood000oooFP04oomi00Gooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Co
ogT01?ooW004ooo300?oonh01?oTo`04ok?o00CoOol01?m9o`03oa7o00Co0?lX1?l0of<4o`3oX0?o
0?oL1?l0iOl4o`2Yo`Co06co1?l0<Ol3o`P0o`Co@@3o1?mg0?l4oj/0o`?og@3o1?oo0?@4ool0b@Co
o`2R0ooo07h4ool0G`Coo`131?oo02`4ool06P?oo`0=1?oo00@4ool000Coo`010ooo00H4ool04@Co
o`0P1?oo03@4ool0C0?oo`1Y1?oo08X4ool0[`Coo`3H0ook0?l4ol/0o`CoV@3o1?mT0?l4obd0o`?o
00_o1?l0A_l4o`21o`Co0;ko0ol0nol4o`3oa`Co0?n:1?l0odh3o`3o50Co9Ol01?mLo`04oi;o00Co
a?l00oodo`04oooN00CookD01?ooS`03oom^00Cooe001?oo=`04oolS00Cooa<00ooo2004ool100Co
o`001?oo0`03ool;00CooaP01?oo:@04oom000?ooeX01?ooN@05ooooo`7o00000Oooool001Gooooo
00?o0000ooooooooool00oooool4oomi00Cooi`01?oo``03ooo^00Coi?l01?nco`04ogoo00CoBOl0
0olAo`04o`3o:0Co0?mS1?l0oj03o`3og0Co0>Go1?l0ZOl4o`1/o`Co037o0ol80?l4od40o`CoM`3o
1?n[0?l3omd0o`Coo`3d1?oo0<T4ool0XP?oo`1n1?oo05l4ool0@`Coo`0/1?oo01X3ool03@Coo`04
1?oo0004ool00@?oo`061?oo0144ool080Coo`0d1?oo04`3ool0J@Coo`2:1?oo0:l4ool0f0?on`3o
1?o;0?l4oiT0o`CoI03o1?l]0?l3o`0;o`Co04Ko1?l0POl4o`2no`?o0?_o1?l0olL4o`3oRPCo0?m>
0ol0oa@4obGo00CoG?l01?nBo`04olCo00?om?l01?oogP04oone00Coohl00oooKP04oom@00CoocL0
1?oo8`04oolC00?oo`P01?oo0@04ool000Coo`<00ooo2`04oolH00CoobT01?oo@003oomJ00CoogT0
1Oooool1o`00007ooooo000:ooooo`06ojVYZOlQ8B7o0000o`000?mEEEGok^k^1Oooool00ol0003o
ooooooooo`03ooooo`Coog/01?ooWP04ooo500?oonl01?oRo`04ok7o00CoOOl01?m7o`03o`ko00Co
0?lZ1?l0ofH4o`3oXP?o0?oO1?l0hol4o`2Vo`Co06[o1?l0;_l3o`/0o`Co@`3o1?mi0?l4ojd0o`?o
gP3o1?oo0?84ool0b0Coo`2P0ooo07d4ool0G@Coo`121?oo02`4ool06P?oo`0<1?oo00<4ool000Co
o`010ooo00L4ool04@Coo`0Q1?oo03D4ool0CP?oo`1Z1?oo08`4ool0/@Coo`3J0ooi0?l4olT0o`Co
U`3o1?mR0?l4ob/0o`?o00go1?l0B?l4o`24o`Co0<3o0ol0oOl4o`3oa@Co0?n81?l0od`3o`3o4@Co
9ol01?mNo`04oiCo00Coa_l00oofo`04oooM00Cook<01?ooSP03oom]00Coodl01?oo=P04oolR00Co
oa800ooo1`04ool100Coo`001?oo0`03ool;00CooaP01?oo:P04oom100?ooe/01?ooN`05ooooo`7o
00000Oooool000[ooooo00Ko410@ojVYZOooooooooooogMgMolb<S85ooooo`03o`000?oooooooooo
00?ooooo1?ooN`04oonN00CoolD00oook`04on;o00Co/Ol01?mmo`04odOo00?o3_l01?l0obX4o`3o
IPCo0?nR0ol0oml4o`3So`Co0:Ko1?l0J_l4o`0^o`?o2`3o1?m30?l4ogT0o`Co[@3o0ooN0?l4ool0
lPCoo`381?oo0:03ool0O@Coo`1M1?oo0484ool0;0Coo`0J0ooo00`4ool00`Coo`001?oo0043ool0
1`Coo`0A1?oo0244ool0=@Coo`1>0ooo06X4ool0S0Coo`2a1?oo0=X3ooT0o`Cob@3o1?nG0?l4of80
o`Co:`3o0ol03Ol4o`18o`Co08Co1?l0`?l3o`3mo`Co0?o51?l0ohP4o`3oC0?o0?lA1?lWo`04oeko
00CoU?l01?o6o`03ooKo00Coomd01?oo/`04oon>00?oofd01?ooC`04oolf00Coob801?oo4P03ool7
00Coo`401?oo0004ool300?oo`/01?oo6004oolZ00Cood400oooF`04oomk00Gooooo0Ol00001oooo
o`003oooool00ol0003oooooooooo`03ooooo`?o00000oooool4oomk00Cooih01?ooa@03ooo_00Co
h_l01?nao`04oggo00CoAol00ol>o`04o`3o:PCo0?mV1?l0oj83o`3og`Co0>?o1?l0Y_l4o`1Zo`Co
02ko0ol;0?l4od<0o`CoN@3o1?n]0?l3omh0o`Coo`3b1?oo0<P4ool0X0?oo`1m1?oo05d4ool0@PCo
o`0/1?oo01X3ool030Coo`031?oo0004ool00@?oo`071?oo0144ool08@Coo`0e1?oo04h3ool0JPCo
o`2<1?oo0;44ool0fP?on@3o1?o90?l4oiL0o`CoHP3o1?l[0?l3o`0=o`Co04So1?l0Q?l4o`30o`?o
0?go1?l0olD4o`3oR0Co0?m<0ol0oa44obOo00CoG_l01?nDo`04olKo00?om_l01?oog@04oonc00Co
ohh00oooK@04oom?00CoocH01?oo8P04oolB00?oo`L01?oo0@04ool000Coo`<00ooo2`04oolH00Co
obX01?oo@@03oomK00Coog/00oooool3o`00007ooooo00000ooooooo0000o`000005o`0000Kooooo
00?oMgMgob4Q8Oooool01?ooool00ol0003oooooooooo`03ooooo`Coog/01?ooWP04ooo500?oonl0
1?oRo`04ok7o00CoOOl01?m7o`03o`ko00Co0?lZ1?l0ofH4o`3oXP?o0?oO1?l0hol4o`2Vo`Co06[o
1?l0;_l3o`/0o`Co@`3o1?mi0?l4ojd0o`?ogP3o1?oo0?84ool0b0Coo`2P0ooo07d4ool0G@Coo`12
1?oo02`4ool06P?oo`0<1?oo00<4ool000Coo`010ooo00L4ool04@Coo`0Q1?oo03D4ool0CP?oo`1Z
1?oo08`4ool0/@Coo`3J0ooi0?l4olT0o`CoU`3o1?mR0?l4ob/0o`?o00go1?l0B?l4o`24o`Co0<3o
0ol0oOl4o`3oa@Co0?n81?l0od`3o`3o4@Co9ol01?mNo`04oiCo00Coa_l00oofo`04oooM00Cook<0
1?ooSP03oom]00Coodl01?oo=P04oolR00Cooa800ooo1`04ool100Coo`001?oo0`03ool;00CooaP0
1?oo:P04oom100?ooe/01?ooN`05ooooo`7o00000Oooool000cooooo00Co8B4Qo`000?l0003o^[Zj
1Oooool00ol0003oooooooooo`03ooooo`Coogl01?ooXP04ooo:00?oooD01?oLo`04oj_o00CoMol0
1?m0o`03o`So00Co0?la1?l0ofd4o`3oZ@?o0?oV1?l0g?l4o`2Oo`Co06?o1?l09ol3oa40o`CoBP3o
1?n00?l4ok<0o`?oi03o1?oo0>d4ool0``Coo`2L0ooo07T4ool0FPCoo`0o1?oo02T4ool060?oo`0;
1?oo00<4ool000Coo`010ooo00P4ool04`Coo`0S1?oo03P4ool0D@?oo`1^1?oo0904ool0]@Coo`3O
0ood0?l4ol@0o`CoT@3o1?mL0?l4ob@0o`?o01Co1?l0Col4o`2;o`Co0<So0ol0ooX4o`3o_@Co0?n1
1?l0odD3o`3o2PCo;_l01?mUo`04oi[o00Coc?l00ooko`04oooG00Coojl01?ooRP03oomY00Cood`0
1?oo=004oolP00Cooa400ooo1P04ool100Coo`001?oo1003ool=00CooaX01?oo;@04oom400?ooel0
1?ooO`05ooooo`7o00000Oooool000gooooo00?ok^k^ogMgMolb<S801Oooool00ol0003ooooooooo
o`03ooooo`Coogl01?ooXP04ooo:00?oooD01?oLo`04oj_o00CoMol01?m0o`03o`So00Co0?la1?l0
ofd4o`3oZ@?o0?oV1?l0g?l4o`2Oo`Co06?o1?l09ol3oa40o`CoBP3o1?n00?l4ok<0o`?oi03o1?oo
0>d4ool0``Coo`2L0ooo07T4ool0FPCoo`0o1?oo02T4ool060?oo`0;1?oo00<4ool000Coo`010ooo
00P4ool04`Coo`0S1?oo03P4ool0D@?oo`1^1?oo0904ool0]@Coo`3O0ood0?l4ol@0o`CoT@3o1?mL
0?l4ob@0o`?o01Co1?l0Col4o`2;o`Co0<So0ol0ooX4o`3o_@Co0?n11?l0odD3o`3o2PCo;_l01?mU
o`04oi[o00Coc?l00ooko`04oooG00Coojl01?ooRP03oomY00Cood`01?oo=004oolP00Cooa400ooo
1P04ool100Coo`001?oo1003ool=00CooaX01?oo;@04oom400?ooel01?ooO`05ooooo`7o00000Ooo
ool000oooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`Coogl01?ooXP04
ooo:00?oooD01?oLo`04oj_o00CoMol01?m0o`03o`So00Co0?la1?l0ofd4o`3oZ@?o0?oV1?l0g?l4
o`2Oo`Co06?o1?l09ol3oa40o`CoBP3o1?n00?l4ok<0o`?oi03o1?oo0>d4ool0``Coo`2L0ooo07T4
ool0FPCoo`0o1?oo02T4ool060?oo`0;1?oo00<4ool000Coo`010ooo00P4ool04`Coo`0S1?oo03P4
ool0D@?oo`1^1?oo0904ool0]@Coo`3O0ood0?l4ol@0o`CoT@3o1?mL0?l4ob@0o`?o01Co1?l0Col4
o`2;o`Co0<So0ol0ooX4o`3o_@Co0?n11?l0odD3o`3o2PCo;_l01?mUo`04oi[o00Coc?l00ooko`04
oooG00Coojl01?ooRP03oomY00Cood`01?oo=004oolP00Cooa400ooo1P04ool100Coo`001?oo1003
ool=00CooaX01?oo;@04oom400?ooel01?ooO`05ooooo`7o00000Oooool000[ooooo00Ko8B4QohN7
QoooooooooooofIVI_lb<S85ooooo`03o`000?oooooooooo00?ooooo1?ooO`04oonR00CoolX00ooo
m@04omco00CoZol01?mgo`04od3o00?o2?l01?l0oc44o`3oK@Co0?nY0ol0onH4o`3Lo`Co09oo1?l0
Hol4o`0Wo`?o4@3o1?m:0?l4oh00o`Co/`3o0ooT0?l4ool0k@Coo`331?oo09`3ool0N@Coo`1J1?oo
03l4ool0:@Coo`0H0ooo00/4ool00`Coo`001?oo0043ool020Coo`0C1?oo02<4ool0>0Coo`1A0ooo
06h4ool0T0Coo`2e1?oo0=l3oo@0o`Coa03o1?nA0?l4oe`0o`Co903o0ol05?l4o`1?o`Co08_o1?l0
b?l3o`3onPCo0?nm1?l0oh44o`3oA@?o0?l:1?l^o`04ofGo00CoV_l01?o<o`03oo_o00CoomL01?oo
[`04oon:00?oofT01?ooC004oold00Coob001?oo4@03ool600Coo`401?oo0004ool400?oo`d01?oo
6P04ool]00Cood@00oooG`04oomo00Gooooo0Ol00001ooooo`002_ooool01_nj^[[oA4A4o`000?l0
003oA4A4onk^kPGooooo00?o0000ooooooooool00oooool4oon500CoojX01?oodP03ooon00Cod_l0
1?nQo`04ofco00Co=Ol00ol0o`<4o`3o?@Co0?mi1?l0okD3o`3olPCo0=3o1?l0Tol4o`1Go`Co01co
0olM0?l4oe@0o`CoRP3o1?nm0?l3ond0o`Coo`3T1?oo0;/4ool0U@?oo`1b1?oo05@4ool0>`Coo`0U
1?oo01D3ool02@Coo`021?oo0004ool00P?oo`0:1?oo01H4ool09`Coo`0l1?oo05H3ool0M@Coo`2G
1?oo0;d4ool0i`?ojP3o1?nj0?l4ohL0o`CoD@3o1?lI0?l3o`0Po`Co05_o1?l0Uol4o`3Do`?o0?o^
1?l0ok44o`3oM@Co0?li0ol0o`04ocWo00CoL?l01?nTo`04omKo00?ooo/01?ooc`04oonW00Cooh<0
0oooH`04oom700Coobl01?oo7@04ool>00?oo`D02?oo0004ool500?oo`l01?oo7P04oola00CoodT0
0oooI@04oon500Gooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`CoohD01?oo
ZP04oooB00?oooh01?oBo`04oj7o00CoK?l01?leo`03o`3o0`Co0?lm1?l0ogT4o`3o]@?o0?ob1?l0
d?l4o`2Co`Co05Oo1?l07?l3oad0o`CoE03o1?n:0?l4okd0o`?ok@3o1?oo0>@4ool0^`Coo`2E0ooo
0784ool0E0Coo`0k1?oo02D4ool05@?oo`091?oo0084ool000Coo`020ooo00X4ool05PCoo`0W1?oo
03`4ool0EP?oo`1e1?oo09L4ool0_@Coo`3W0ooZ0?l4okX0o`CoQ`3o1?mA0?l4oaT0o`?o023o1?l0
Fol4o`2Go`Co0=Co0ol0onh4o`3o/@Co0?me1?l0ocT3o`3o00Co>Ol01?m`o`04ojCo00Coe_l00ooo
n`04ooo?00CoojL01?ooP`03oomS00CoodL01?oo;`04oolM00Coo`h00ooo1@08ool000Coo`D00ooo
3`04oolN00Cooc401?ooB@03oomU00CoohD01Oooool1o`00007ooooo000Eooooo`03o`000?oooooo
oooo00?ooooo1?ooQ@04oonZ00Coom800ooooP04om;o00CoXOl01?m/o`04ocGo00?o0?l31?l0ocd4
o`3oN@Co0?ne0ol0oo84o`3@o`Co09?o1?l0Eol4o`0Lo`?o7@3o1?mD0?l4ohX0o`Co_@3o0oo]0?l4
ool0i0Coo`2k1?oo09D3ool0LPCoo`1D1?oo03/4ool09@Coo`0E0ooo00T4ool00PCoo`001?oo0083
ool02PCoo`0F1?oo02L4ool0?0Coo`1F0ooo07D4ool0U`Coo`2m1?oo0>L3onX0o`Co^P3o1?n70?l4
oe40o`Co6@3o0ol08?l4o`1Ko`Co09Oo1?l0e?l3o`3okPCo0?na1?l0ogD4o`3o>@?o0?l01?lio`04
og3o00CoY?l01?oFo`03oook00Cooll01?ooY`04oon300?oof<01?ooA`04ool_00Cooad01?oo3P03
ool500Soo`001?oo1@03ool?00Cooah01?oo<@04oom900?oofD01?ooQ@05ooooo`7o00000Oooool0
01Gooooo00?o0000ooooooooool00oooool4oon?00Cook@01?oogP03ooGo00CoaOl01?nBo`04oego
00Co9_l00ol0oa<4o`3oC@Co0?n91?l0olH3o`3lo`Co0;oo1?l0P_l4o`17o`Co00co0ol/0?l4of<0
o`CoV03o1?o;0?l3ooX0o`Coo`3I1?oo0;04ool0R`?oo`1Z1?oo04d4ool0=0Coo`0P1?oo0143ool0
1PCoo`011?oo0004ool010?oo`0<1?oo01X4ool0;0Coo`131?oo05h3ool0OPCoo`2Q1?oo0<P4ool0
l`?og@3o1?n/0?l4ogP0o`Co@P3o1?l90?l3o`0`o`Co06_o1?l0Z?l4o`3To`?o0?oM1?l0oj44o`3o
I0Co0?lY0ol@o`04odSo00CoO_l01?nbo`04on?o00?oonh01?ooa004oonM00CoogX00oooF`04oom0
00CoobX01?oo6004ool;00?oo`<01?oo0004ool100Coo`L00ooo4`04oolR00CoocL01?ooD003oom]
00Coohl01Oooool1o`00007ooooo000Eooooo`?o00000oooool4oon?00Cook@01?oogP03ooGo00Co
aOl01?nBo`04oego00Co9_l00ol0oa<4o`3oC@Co0?n91?l0olH3o`3lo`Co0;oo1?l0P_l4o`17o`Co
00co0ol/0?l4of<0o`CoV03o1?o;0?l3ooX0o`Coo`3I1?oo0;04ool0R`?oo`1Z1?oo04d4ool0=0Co
o`0P1?oo0143ool01PCoo`011?oo0004ool010?oo`0<1?oo01X4ool0;0Coo`131?oo05h3ool0OPCo
o`2Q1?oo0<P4ool0l`?og@3o1?n/0?l4ogP0o`Co@P3o1?l90?l3o`0`o`Co06_o1?l0Z?l4o`3To`?o
0?oM1?l0oj44o`3oI0Co0?lY0ol@o`04odSo00CoO_l01?nbo`04on?o00?oonh01?ooa004oonM00Co
ogX00oooF`04oom000CoobX01?oo6004ool;00?oo`<01?oo0004ool100Coo`L00ooo4`04oolR00Co
ocL01?ooD003oom]00Coohl01?ooool2o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo
1?ooS`04oond00Coomh00ooeo`04olGo00CoT_l01?mMo`04obKo00?o0?lC1?l0odd4o`3oR@Co0?o6
0ol0o?l4o`2oo`Co08;o1?l0Aol4o`0<o`?o;03o1?mS0?l4oiP0o`Cob`3o0ooj0?l4ool0f@Coo`2`
1?oo08/3ool0JPCoo`1=1?oo03@4ool080Coo`0A0ooo00H4ool00@Coo`001?oo00@3ool030Coo`0J
1?oo02`4ool0@`Coo`1N0ooo07h4ool0X@Coo`381?oo0?<3omd0o`Co[03o1?mh0?l4od80o`Co2@3o
0ol0<?l4o`1[o`Co0:So1?l0i?l3o`3og@Co0?nQ1?l0of@4o`3o:@?o4?l01?m8o`04ogko00Co/_l0
1?oSo`03ooo^00Cool@01?ooW@04oomj00?ooe/01?oo@004oolZ00CooaP01?oo2`03ool300Coo`00
1?oo0@04ool700?ooa<01?oo8P04oolg00Cooe000oooK@04oon?00Gooooo0Ol00001ooooo`005Ooo
ool00ol0003oooooooooo`03ooooo`Coohl01?oo]004oooN00?omOl01?o5o`04oi;o00CoGOl01?lV
o`03o`3o4`Co0?m=1?l0ohT4o`3oaP?o0?co1?l0_ol4o`22o`Co04Oo1?l03?l3ob`0o`CoH`3o1?nH
0?l4ol/0o`?onP3o1?oo0=T4ool0/0Coo`2;0ooo06X4ool0C@Coo`0d1?oo0204ool04@?oo`061?oo
0044ool000Coo`040ooo00`4ool06PCoo`0/1?oo04<4ool0GP?oo`1n1?oo0:44ool0b0Coo`3c0ooM
0?l4oj`0o`CoN03o1?m20?l4o`T0o`?o033o1?l0Jol4o`2Xo`Co0>Co0ol0omd4o`3oX@Co0?mT1?l0
obT3oa3o00CoB?l01?mno`04ok;o00Cohol00oookP04ooo400Cooid01?ooNP03oomK00Cood001?oo
:P04oolH00Coo`/00ooo0`04ool000Coo`401?oo1`03oolC00Coob801?oo=`04oom@00?oofd01?oo
S`05ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool4oonL00Cool801?ook@03
onCo00Co]?l01?n0o`04od[o00Co4_l00ol0obL4o`3oHPCo0?nO1?l0om/3o`3Wo`Co0:[o1?l0KOl4
o`0bo`Co1`3o0om00?l4ogH0o`CoZP3o1?oL0?l3ool0m@Coo`3:1?oo0:84ool0O`?oo`1O1?oo04@4
ool0;@Coo`0J1?oo00d3ool010Coo`001?oo0044ool01P?oo`0A1?oo0204ool0=0Coo`1<1?oo06T3
ool0RPCoo`2^1?oo0=L4oo`0o`?oc03o1?nJ0?l4ofD0o`Co;P3o1?l02_l3o`15o`Co083o1?l0_Ol4
o`3jo`?o0?o81?l0oh/4o`3oC`Co0?lE0olTo`04oe_o00CoTOl01?o3o`04oo?o00?ooml01?oo]P04
oon@00Coofh00oooD@04oolh00Coob<01?oo4`04ool800?oo`401?oo0004ool300Coo`/00ooo6004
oolY00Coocl01?ooFP03oomi00Cooi`01Oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo
00?ooooo1?ooW004ooo200Coond00ooTo`04okCo00CoP?l01?m:o`04oa;o00?o0?lW1?l0of84o`3o
W`Co0?oK0ol0iol4o`2Zo`Co06go1?l0<_l4o`L0o`?o@03o1?mf0?l4ojX0o`Cog03o0ooo0?D4ool0
bPCoo`2R1?oo07l3ool0G`Coo`141?oo02d4ool06PCoo`0=0ooo00@4ool000Coo`011?oo00H3ool0
4@Coo`0P1?oo03@4ool0C0Coo`1Y0ooo08X4ool0[PCoo`3G1?ol0?l3ol`0o`CoVP3o1?mU0?l4obh0
o`Co00[o0ol0AOl4o`20o`Co0;go1?l0n_l3o`3ob0Co0?n;1?l0odl4o`3o5@?o9?l01?mKo`04oi7o
00Co`ol01?oco`03oooO00CookH01?ooT004oom^00?ooe401?oo>004oolS00Cooa<01?oo2003ool1
00Coo`001?oo0`04ool;00?ooaP01?oo:@04oolo00CooeX00oooN@04oonL00Gooooo0Ol00001oooo
o`005Oooool00ol0003oooooooooo`03ooooo`Cooi`01?oo`P04ooo]00?oi?l01?ndo`04oh3o00Co
B_l01?lBo`03o`3o9`Co0?mR1?l0oil4o`3of`?o0>Oo1?l0Z_l4o`1]o`Co03;o1?l70?l3od00o`Co
MP3o1?nZ0?l4om`0o`?oo`3e1?oo0<X4ool0XPCoo`1o0ooo05l4ool0A0Coo`0]1?oo01X4ool03@?o
o`041?oo0004ool00@Coo`060ooo0144ool080Coo`0d1?oo04`4ool0J@?oo`2:1?oo0:h4ool0e`Co
o03o0oo<0?l4oiX0o`CoI@3o1?l^0?l4o`0:o`?o04Go1?l0P?l4o`2mo`Co0?[o0ol0olP4o`3oR`Co
0?m?1?l0oaD3obCo00CoFol01?nAo`04ol?o00Colol00ooog`04oonf00Cooi001?ooKP03oomA00Co
ocP01?oo8`04oolC00Coo`P00ooo0@04ool000Coo`<01?oo2`03oolH00CoobT01?oo?`04oomJ00?o
ogT01?ooW005ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool4oonL00Cool80
1?ook@03onCo00Co]?l01?n0o`04od[o00Co4_l00ol0obL4o`3oHPCo0?nO1?l0om/3o`3Wo`Co0:[o
1?l0KOl4o`0bo`Co1`3o0om00?l4ogH0o`CoZP3o1?oL0?l3ool0m@Coo`3:1?oo0:84ool0O`?oo`1O
1?oo04@4ool0;@Coo`0J1?oo00d3ool010Coo`001?oo0044ool01P?oo`0A1?oo0204ool0=0Coo`1<
1?oo06T3ool0RPCoo`2^1?oo0=L4oo`0o`?oc03o1?nJ0?l4ofD0o`Co;P3o1?l02_l3o`15o`Co083o
1?l0_Ol4o`3jo`?o0?o81?l0oh/4o`3oC`Co0?lE0olTo`04oe_o00CoTOl01?o3o`04oo?o00?ooml0
1?oo]P04oon@00Coofh00oooD@04oolh00Coob<01?oo4`04ool800?oo`401?oo0004ool300Coo`/0
0ooo6004oolY00Coocl01?ooFP03oomi00Cooi`01Oooool1o`00007ooooo000Eooooo`03o`000?oo
oooooooo00?ooooo1?oo[004oooD00Coool00oo@o`04oiko00CoJOl01?lbo`04o`3o1P?o0?m01?l0
og`4o`3o^0Co0?oe0ol0cOl4o`2@o`Co05Co1?l06Ol4oal0o`?oE`3o1?n=0?l4ol00o`Col03o0ooo
0>84ool0^@Coo`2C1?oo0743ool0D`Coo`0j1?oo02@4ool050Coo`080ooo0084ool000Coo`021?oo
00X3ool05PCoo`0X1?oo03d4ool0F0Coo`1f0ooo09T4ool0_`Coo`3Y1?oX0?l3okL0o`CoQ03o1?m>
0?l4oaH0o`Co02?o0ol0G_l4o`2Jo`Co0=Oo1?l0on/3o`3o[PCo0?mb1?l0ocH4o`?o00?o>ol01?mb
o`04ojKo00Cof?l01?oon003ooo=00CoojD01?ooP@04oomQ00?oodH01?oo;P04oolL00Coo`h01?oo
1007ool000Coo`H01?oo4003oolN00Cooc801?ooBP04oomV00?oohL01?oo[005ooooo`7o00000Ooo
ool001Gooooo00?o0000ooooooooool00oooool4oon/00Coom@01?ooo`03om3o00CoW_l01?mYo`04
oc;o00Co0?l60ol0od04o`3oO0Co0?nh1?l0ooD3o`3=o`Co093o1?l0E?l4o`0Io`Co7`3o0omG0?l4
ohd0o`Co`03o1?o`0?l3ool0hPCoo`2i1?oo09<4ool0L@?oo`1C1?oo03X4ool090Coo`0D1?oo00P3
ool00PCoo`001?oo0084ool02P?oo`0F1?oo02P4ool0?@Coo`1H1?oo07H3ool0V@Coo`2o1?oo0>T4
onP0o`?o]`3o1?n40?l4odh0o`Co5P3o1?l08ol3o`1No`Co09[o1?l0eol4o`3oj`?o0?n^1?l0og84
o`3o=PCo0ol00olko`04og;o00CoY_l01?oHo`04oooh00?oold01?ooY@04oon100Coof400oooAP04
ool^00Cooa`01?oo3P04ool400Ooo`001?oo1P04ool@00?ooah01?oo<P04oom:00CoofH00oooQ`04
oon/00Gooooo0Ol00001ooooo`005Oooool3o`0000?ooooo1?oo[004oooD00Coool00oo@o`04oiko
00CoJOl01?lbo`04o`3o1P?o0?m01?l0og`4o`3o^0Co0?oe0ol0cOl4o`2@o`Co05Co1?l06Ol4oal0
o`?oE`3o1?n=0?l4ol00o`Col03o0ooo0>84ool0^@Coo`2C1?oo0743ool0D`Coo`0j1?oo02@4ool0
50Coo`080ooo0084ool000Coo`021?oo00X3ool05PCoo`0X1?oo03d4ool0F0Coo`1f0ooo09T4ool0
_`Coo`3Y1?oX0?l3okL0o`CoQ03o1?m>0?l4oaH0o`Co02?o0ol0G_l4o`2Jo`Co0=Oo1?l0on/3o`3o
[PCo0?mb1?l0ocH4o`?o00?o>ol01?mbo`04ojKo00Cof?l01?oon003ooo=00CoojD01?ooP@04oomQ
00?oodH01?oo;P04oolL00Coo`h01?oo1007ool000Coo`H01?oo4003oolN00Cooc801?ooBP04oomV
00?oohL01?oo[004ooooo`;o00000Oooool001Gooooo00?o0000ooooooooool00oooool4oon/00Co
om@01?ooo`03om3o00CoW_l01?mYo`04oc;o00Co0?l60ol0od04o`3oO0Co0?nh1?l0ooD3o`3=o`Co
093o1?l0E?l4o`0Io`Co7`3o0omG0?l4ohd0o`Co`03o1?o`0?l3ool0hPCoo`2i1?oo09<4ool0L@?o
o`1C1?oo03X4ool090Coo`0D1?oo00P3ool00PCoo`001?oo0084ool02P?oo`0F1?oo02P4ool0?@Co
o`1H1?oo07H3ool0V@Coo`2o1?oo0>T4onP0o`?o]`3o1?n40?l4odh0o`Co5P3o1?l08ol3o`1No`Co
09[o1?l0eol4o`3oj`?o0?n^1?l0og84o`3o=PCo0ol00olko`04og;o00CoY_l01?oHo`04oooh00?o
old01?ooY@04oon100Coof400oooAP04ool^00Cooa`01?oo3P04ool400Ooo`001?oo1P04ool@00?o
oah01?oo<P04oom:00CoofH00oooQ`04oon/00Gooooo0Ol00001ooooo`005Oooool00ol0003ooooo
ooooo`03ooooo`Cookl01?ooj@04onSo00?o^?l01?n4o`04odko00Co5_l01?l0ob83o`3oG@Co0?nJ
1?l0omH4o`3/o`?o0:oo1?l0L_l4o`0go`Co0`3o1?lk0?l3og80o`CoYP3o1?oH0?l4ool0n@?oo`3=
1?oo0:H4ool0PPCoo`1R0ooo04H4ool0;`Coo`0L1?oo00h4ool010Ooo`001?oo00H4ool040?oo`0N
1?oo0384ool0BPCoo`1V1?oo08L3ool0Z`Coo`3D1?oo0?l4om00o`?oWP3o1?mZ0?l4oc<0o`Co00Go
1?l0@?l3o`1ko`Co0;So1?l0mOl4o`3oc@?o0?n@1?l0oe@4o`3o6@Co7ol00omGo`04ohco00Co_ol0
1?o_o`04oooS00?ookT01?ooT`04ooma00Cooe<00ooo>P04oolU00Cooa@01?oo2004ool200?oo`00
1?oo0P04ool:00CooaH00ooo9`04oolm00CooeL01?ooMP03oonI00Cookl01Oooool1o`00007ooooo
000Eooooo`03o`000?oooooooooo00?ooooo1?oo_`04oooY00Coj?l00onho`04ohCo00CoC_l01?lF
o`04o`3o8P?o0?mM1?l0oiX4o`3oePCo0>co0ol0[ol4o`1bo`Co03Oo1?l30?l4oc/0o`?oLP3o1?nV
0?l4omP0o`Coo`3i0ooo0<d4ool0YPCoo`221?oo0683ool0APCoo`0_1?oo01`4ool03PCoo`041ooo
0004ool01PCoo`0@0ooo01h4ool0<PCoo`1:1?oo06H4ool0Q`?oo`2[1?oo0=@4ool0o`Cod03o0onN
0?l4ofX0o`Co<`3o1?l01Ol4o`10o`?o07_o1?l0^?l4o`3eo`Co0?o=0ol0oi04o`3oE0Co0?lI1?lO
o`03oeOo00CoS?l01?noo`04onoo00Coon<00ooo^@04oonC00Coog401?ooD`03oolj00CoobD01?oo
5004ool800Coo`800ooo0004ool200Coo`X01?oo5P03oolW00Coocd01?ooE`04oomf00?ooiT01?oo
_`05ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool4oono00CoonT01?oXo`03
okSo00CoQ?l01?m>o`04oaKo00Co0?lR0ol0oed4o`3oVPCo0?oF1?l0k?l3o`2_o`Co07;o1?l0=ol4
o`<0o`Co>`3o0omb0?l4ojH0o`Cof03o1?oo0?T3ool0c@Coo`2V1?oo0884ool0HP?oo`161?oo02l4
ool070Coo`0>1?oo00@7ool000Coo`061?oo0103ool07PCoo`0b1?oo04X4ool0IPCoo`270ooo0:/4
ool0e0Coo`3o1?o@0?l3oih0o`CoJP3o1?lc0?l4o`05o`Co043o0ol0Nol4o`2ho`Co0?Go1?l0old3
o`3oT0Co0?mD1?l0oaT4oaoo00?oEol01?n<o`04okoo00Cokol01?ooh`03ooni00Cooi<01?ooL@04
oomC00?oocX01?oo9@04oolD00Coo`P01?oo0P03ool000Coo`801?oo2P04oolF00?oobL01?oo?@04
oomG00CoogH00oooV@04oono00Gooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03oooo
o`CoomH01?omo`04olgo00?oVol01?mVo`04oboo00Co0?l91?l0od<3o`3oO`Co0?nl1?l0ooT4o`39
o`?o08go1?l0DOl4o`0Fo`Co8`3o1?mJ0?l3ohl0o`Co`P3o1?ob0?l4ool0h0?oo`2g1?oo0944ool0
K`Coo`1A0ooo03P4ool08`Coo`0C1?oo00P4ool00@?oo`001?oo00<4ool02`Coo`0G0ooo02T4ool0
?`Coo`1I1?oo07P4ool0V`?oo`321?oo0>`4onD0o`Co]@3o0on10?l4od/0o`Co4`3o1?l09_l4o`1Q
o`?o09go1?l0f_l4o`3oj0Co0?n[0ol0ofl4o`3o<`Co1_l01?loo`03ogGo00CoZOl01?oKo`04ooof
00Cool/00oooX`04oomo00Coof001?ooA003ool]00Cooa/01?oo3@04ool400Ooo`001?oo1P04ool@
00Cooal00ooo<`04oom;00CoofP01?ooR@03oon^00CoomH01Oooool1o`00007ooooo000Eooooo`03
o`000?oooooooooo00?ooooo1?ooeP04oogo00CocOl00onKo`04ofKo00Co;ol01?l0o`T4o`3o@`?o
0?mo1?l0ok`4o`3on@Co0<Wo0ol0SOl4o`1Ao`Co01Ko1?lS0?l4oeX0o`?oS`3o1?o20?l4oo80o`Co
o`3P0ooo0;L4ool0T@Coo`1_1?oo0543ool0>0Coo`0S1?oo01<4ool020Coo`010ooo0004ool00`Co
o`0;1?oo01L3ool0:@Coo`0o1?oo05T4ool0N0Coo`2K0ooo0<84ool0k0Coi@3o1?ne0?l3oh40o`Co
B`3o1?lC0?l4o`0Vo`Co067o0ol0WOl4o`3Jo`Co0?oX1?l0oj/3o`3oK`Co0?lc1?l6o`04ocoo00?o
MOl01?nYo`04om_o00CoooH01?oob`03oonS00Coogl01?ooH004oom400?oobd01?oo6`04ool=00Co
o`@01ooo0004ool600Cooa001?oo7`03oolc00Cood/01?ooJ004oon900?oojh01?ooeP05ooooo`7o
00000Oooool001Gooooo00?o0000ooooooooool00oooool4oooF00CooOl01?o=o`03oi_o00CoI_l0
1?l_o`04o`3o2@Co0?m30ol0ogl4o`3o_0Co0?oi1?l0bOl3o`2=o`Co057o1?l05_l4ob<0o`CoFP3o
0on?0?l4ol80o`ColP3o1?oo0>03ool0]`Coo`2A1?oo06l4ool0D@?oo`0h1?oo02<4ool04`Coo`08
1?oo0043ool000Coo`031?oo00/4ool05`?oo`0Y1?oo03l4ool0F@Coo`1h1?oo09/3ool0`PCoo`3/
1?oU0?l4okD0o`?oP@3o1?m;0?l4oa<0o`Co02Ko1?l0HOl3o`2Mo`Co0=[o1?l0onP4o`3oZ`?o0?m_
1?l0oc<4o`Ko00Co?ol00omeo`04ojWo00Cofol01?oomP04ooo;00?ooj<01?ooO`04oomP00Cood@0
0ooo;@04oolK00Coo`d01?oo1007ool000Coo`H01?oo4004oolO00?ooc<01?ooB`04oomX00CoohT0
0ooo[P04oooF00Gooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`CoomH01?om
o`04olgo00?oVol01?mVo`04oboo00Co0?l91?l0od<3o`3oO`Co0?nl1?l0ooT4o`39o`?o08go1?l0
DOl4o`0Fo`Co8`3o1?mJ0?l3ohl0o`Co`P3o1?ob0?l4ool0h0?oo`2g1?oo0944ool0K`Coo`1A0ooo
03P4ool08`Coo`0C1?oo00P4ool00@?oo`001?oo00<4ool02`Coo`0G0ooo02T4ool0?`Coo`1I1?oo
07P4ool0V`?oo`321?oo0>`4onD0o`Co]@3o0on10?l4od/0o`Co4`3o1?l09_l4o`1Qo`?o09go1?l0
f_l4o`3oj0Co0?n[0ol0ofl4o`3o<`Co1_l01?loo`03ogGo00CoZOl01?oKo`04ooof00Cool/00ooo
X`04oomo00Coof001?ooA003ool]00Cooa/01?oo3@04ool400Ooo`001?oo1P04ool@00Cooal00ooo
<`04oom;00CoofP01?ooR@03oon^00CoomH01Oooool1o`00007ooooo000Eooooo`03o`000?oooooo
oooo00?ooooo1?ool@04omoo00Co[_l00omjo`04odCo00Co3?l01?l0obd4o`3oJ@?o0?nU1?l0on84
o`3Po`Co0:?o0ol0Iol4o`0/o`Co3@3o1?m60?l4og`0o`?o/03o1?oQ0?l4ool0l0Coo`360ooo09l4
ool0N`Coo`1L1?oo0443ool0:`Coo`0I1?oo00`4ool00`Coo`000ooo0044ool01`Coo`0B1?oo0283
ool0=PCoo`1?1?oo06`4ool0S@Coo`2c0ooo0=`4ooL0o`Coa`3o1?nE0?l3of00o`Co:03o1?l04?l4
o`1;o`Co08Oo0ol0`ol4o`3oo`Co0?o21?l0ohD3o`3oB@Co0?l?1?lZo`04of7o00?oU_l01?o8o`04
ooSo00Coom/01?oo/P03oon<00Coof/01?ooCP04oole00?oob401?oo4P04ool700Coo`401?oo0003
ool300Coo``01?oo6@04ool[00?ood801?ooG@04ooml00Cooil00oooa`04oooa00Gooooo0Ol00001
ooooo`005Oooool3o`0000?ooooo1?ool@04omoo00Co[_l00omjo`04odCo00Co3?l01?l0obd4o`3o
J@?o0?nU1?l0on84o`3Po`Co0:?o0ol0Iol4o`0/o`Co3@3o1?m60?l4og`0o`?o/03o1?oQ0?l4ool0
l0Coo`360ooo09l4ool0N`Coo`1L1?oo0443ool0:`Coo`0I1?oo00`4ool00`Coo`000ooo0044ool0
1`Coo`0B1?oo0283ool0=PCoo`1?1?oo06`4ool0S@Coo`2c0ooo0=`4ooL0o`Coa`3o1?nE0?l3of00
o`Co:03o1?l04?l4o`1;o`Co08Oo0ol0`ol4o`3oo`Co0?o21?l0ohD3o`3oB@Co0?l?1?lZo`04of7o
00?oU_l01?o8o`04ooSo00Coom/01?oo/P03oon<00Coof/01?ooCP04oole00?oob401?oo4P04ool7
00Coo`401?oo0003ool300Coo``01?oo6@04ool[00?ood801?ooG@04ooml00Cooil00oooa`04oooa
00Cooooo0_l00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Cooo401?oOo`04ojko00?o
N_l01?m4o`04o`co00Co0?l]1?l0ofT3o`3oY@Co0?oR1?l0h?l4o`2So`?o06Oo1?l0;?l4o`d0o`Co
AP3o1?ml0?l3ok00o`Coh@3o1?oo0?04ool0aP?oo`2O1?oo07/4ool0G0Coo`110ooo02/4ool06@Co
o`0<1?oo00<4ool000?oo`011?oo00L4ool04PCoo`0R0ooo03H4ool0C`Coo`1/1?oo08d4ool0/`?o
o`3L1?og0?l4olL0o`CoU@3o0omP0?l4obP0o`Co013o1?l0Bol4o`27o`?o0<?o1?l0ool4o`3o`PCo
0?n50ol0odT4o`3o3`Co:_l01?mQo`03oiKo00Cob?l01?oho`04oooK00Cook800oooS004oom[00Co
odh01?oo=@03oolQ00Cooa801?oo1`04ool100Coo`000ooo0`04ool<00CooaT01?oo:`03oom200Co
oed01?ooO004oonO00?oolL01?ool@05ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool0
0oooool4oooa00Cogol01?n^o`03og[o00CoA?l01?l<o`04o`3o;@Co0?mY0ol0ojD4o`3ohPCo0>3o
1?l0Xol3o`1Wo`Co02co1?l=0?l4odH0o`CoO03o0on`0?l4on40o`Coo`3`1?oo0<H3ool0W`Coo`1k
1?oo05`4ool0@@?oo`0[1?oo01T4ool030Coo`031?oo0003ool00@Coo`071?oo0184ool08P?oo`0f
1?oo04l4ool0K0Coo`2=1?oo0;<3ool0g0Com`3o1?o70?l4oiD0o`?oH03o1?lX0?l4o`0@o`Co04_o
1?l0Qol3o`33o`Co0?oo1?l0ol84o`3oQ@?o0?m91?l0o`l4ob[o00CoHOl00onFo`04olSo00Con?l0
1?oof`04oonb00?ooh`01?ooJ`04oom>00CoocD00ooo8@04oolB00Coo`L01?oo0@04ool000?oo`<0
1?oo3004oolI00Coob/00ooo@P04oomM00Coog`01?ooW`03ooo700Cooo401Oooool1o`00007ooooo
000Eooooo`03o`000?oooooooooo00?ooooo1?o^o`04okko00CoRol00omEo`04oako00Co0?lK1?l0
oeH4o`3oTP?o0?o?1?l0lol4o`2fo`Co07[o0ol0?_l4o`04o`Co=03o1?m[0?l4oj00o`?odP3o1?oo
0?h4ool0d`Coo`2Z0ooo08H4ool0I@Coo`191?oo0343ool07PCoo`0?1?oo00D8ool000?oo`051?oo
00h4ool070Coo`0_0ooo04H4ool0HPCoo`221?oo0:H4ool0cP?oo`3j1?oG0?l4ojD0o`CoL@3o0olj
0?l4o`40o`Co03So1?l0M?l4o`2`o`?o0>go1?l0omD4o`3oV0Co0?mL0ol0ob44oaSo00CoD?l01?n6
o`03okWo00CojOl01?ooj004oonn00CooiP00oooM@04oomG00Coocd01?oo9`03oolF00Coo`X01?oo
0P04ool000Coo`800ooo2@04oolE00CoobD01?oo>P03oomD00Coog801?ooU004oonj00?oon@01?o^
o`05ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool4onko00Co__l01?n;o`03
oeGo00Co7_l01?l0oa/4o`3oEPCo0?nB0ol0oll4o`3co`Co0;Ko1?l0N_l3o`0no`Co00Co1?ld0?l4
of/0o`CoX03o0ooB0?l4ool0oPCoo`3C1?oo0:X3ool0QPCoo`1U1?oo04T4ool0<@?oo`0N1?oo00l4
ool01@Soo`000ooo00D4ool03PCoo`0L1?oo02l3ool0APCoo`1R1?oo0884ool0YPCoo`3>0ooo0?X4
omL0o`CoY@3o1?ma0?l3ocX0o`Co0@3o1?l0>?l4o`1do`Co0;3o0ol0kOl4o`3oe@Co0?nH1?l0oe`3
o`3o8@Co6?l01?m@o`04ohKo00?o^Ol01?oYo`04oooX00Cookh01?ooV003oome00CooeL01?oo?@04
oolW00?ooaH01?oo2P04ool200Coo`001?oo0P03ool900CooaD01?oo9@04oolj00?ooe@01?ooLP04
oonD00CookX00oooi004onko00Gooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03oooo
o`Cok_l01?nno`04oh_o00?oEOl01?lNo`04o`3o6`Co0?mF1?l0oi83o`3oc`Co0??o1?l0]_l4o`1j
o`?o03ko1?l01?l4oc@0o`CoJ`3o1?nP0?l3om80o`Coo`3n1?oo0=<4ool0ZP?oo`261?oo06D4ool0
B@Coo`0a0ooo01h4ool03`Coo`052?oo0003ool01@Coo`0>1?oo01`4ool0;`?oo`161?oo0684ool0
PPCoo`2V1?oo0<h3ool0nPCoe`3o1?nU0?l4og40o`?o>P3o1?l10?l4o`0ho`Co07Co1?l0/?l3o`3]
o`Co0?oE1?l0oiP4o`3oG0?o0?lQ1?lHo`04oe3o00CoQ_l00onio`04onWo00CoonP01?oo_P04oonH
00?oogD01?ooE`04oolm00CoobL00ooo5P04ool:00Coo`801?oo0004ool200?oo`T01?oo5@04oolU
00CoocX00oooE004oomb00Cooi@01?oo^P03oooT00Cok_l01Oooool1o`00007ooooo000Eooooo`03
o`000?oooooooooo00?ooooo1?o^o`04okko00CoRol00omEo`04oako00Co0?lK1?l0oeH4o`3oTP?o
0?o?1?l0lol4o`2fo`Co07[o0ol0?_l4o`04o`Co=03o1?m[0?l4oj00o`?odP3o1?oo0?h4ool0d`Co
o`2Z0ooo08H4ool0I@Coo`191?oo0343ool07PCoo`0?1?oo00D8ool000?oo`051?oo00h4ool070Co
o`0_0ooo04H4ool0HPCoo`221?oo0:H4ool0cP?oo`3j1?oG0?l4ojD0o`CoL@3o0olj0?l4o`40o`Co
03So1?l0M?l4o`2`o`?o0>go1?l0omD4o`3oV0Co0?mL0ol0ob44oaSo00CoD?l01?n6o`03okWo00Co
jOl01?ooj004oonn00CooiP00oooM@04oomG00Coocd01?oo9`03oolF00Coo`X01?oo0P04ool000Co
o`800ooo2@04oolE00CoobD01?oo>P03oomD00Coog801?ooU004oonj00?oon@01?o^o`05ooooo`7o
00000Oooool001Gooooo00?o0000ooooooooool00oooool4ol_o00CoV?l01?mTo`03obco00Co0?l<
1?l0odH4o`3oPPCo0?no0ol0oo`4o`36o`Co08[o1?l0C_l3o`0Co`Co9P3o1?mM0?l4oi80o`Coa@3o
0ooe0?l4ool0gPCoo`2d1?oo08l3ool0K@Coo`1@1?oo03L4ool08`?oo`0C1?oo00L4ool00@Coo`00
1?oo00<3ool02`Coo`0H1?oo02X4ool0@0?oo`1K1?oo07X4ool0W@Coo`341?oo0>h3on<0o`Co/P3o
1?mn0?l4odP0o`?o403o1?l0:Ol4o`1To`Co0:3o1?l0gOl3o`3oi@Co0?nX1?l0of/4o`3o<0?o2Ol0
1?m1o`04ogSo00Co[?l00ooMo`04oood00CoolT01?ooX@04oomn00?ooeh01?oo@`04ool/00CooaX0
0ooo3004ool400Coo`001?oo0@04ool600?ooa401?oo8004oold00Coodd00oooJP04oon;00Cook00
1?oof003oo[o00Cobol01Oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo1?o;
o`04oiSo00CoI?l00ol/o`04o`3o30Co0?m61?l0oh84o`3o_`?o0?ol1?l0a_l4o`2:o`Co04ko0ol0
4ol4obH0o`CoG@3o1?nB0?l4olD0o`?om@3o1?oo0=h4ool0]0Coo`2?0ooo06d4ool0D0Coo`0g1?oo
02<3ool04`Coo`071?oo0044ool000Coo`030ooo00/4ool060Coo`0Z1?oo0403ool0F`Coo`1j1?oo
09d4ool0a0Coo`3^0ooS0?l4ok80o`CoOP3o1?m80?l3oa00o`Co02Wo1?l0I?l4o`2Po`Co0=go0ol0
onD4o`3oZ0Co0?m[1?l0oc03o`Wo00Co@Ol01?mho`04ojco00?ogOl01?oom004ooo900Cooj401?oo
OP03oomN00Cood<01?oo;004oolJ00?oo``01?oo1004ool000Coo`401?oo1P03oolA00Coob001?oo
=004oom=00?oofX01?ooR`04oon`00CoomP00oojo`04ol_o00Gooooo0Ol00001ooooo`005Oooool3
o`0000?ooooo1?o;o`04oiSo00CoI?l00ol/o`04o`3o30Co0?m61?l0oh84o`3o_`?o0?ol1?l0a_l4
o`2:o`Co04ko0ol04ol4obH0o`CoG@3o1?nB0?l4olD0o`?om@3o1?oo0=h4ool0]0Coo`2?0ooo06d4
ool0D0Coo`0g1?oo02<3ool04`Coo`071?oo0044ool000Coo`030ooo00/4ool060Coo`0Z1?oo0403
ool0F`Coo`1j1?oo09d4ool0a0Coo`3^0ooS0?l4ok80o`CoOP3o1?m80?l3oa00o`Co02Wo1?l0I?l4
o`2Po`Co0=go0ol0onD4o`3oZ0Co0?m[1?l0oc03o`Wo00Co@Ol01?mho`04ojco00?ogOl01?oom004
ooo900Cooj401?ooOP03oomN00Cood<01?oo;004oolJ00?oo``01?oo1004ool000Coo`401?oo1P03
oolA00Coob001?oo=004oom=00?oofX01?ooR`04oon`00CoomP00oojo`04ol_o00Cooooo0_l00001
ooooo`005Oooool00ol0003oooooooooo`03ooooo`CoXol01?m_o`04ocSo00?o0?l01?l0ocX4o`3o
MPCo0?nb1?l0onl3o`3Co`Co09Ko1?l0F_l4o`0Oo`?o6P3o1?mB0?l4ohL0o`Co^`3o1?o[0?l3ool0
i`Coo`2m1?oo09H4ool0M0?oo`1F1?oo03`4ool09PCoo`0F0ooo00T4ool00PCoo`001?oo0084ool0
2@?oo`0E1?oo02H4ool0>`Coo`1E0ooo07<4ool0U@Coo`2k1?oo0>D4ond0o`?o_03o1?n90?l4oe@0
o`Co703o0ol07Ol4o`1Ho`Co09Co1?l0dOl4o`3ol@?o0?nd1?l0ogP4o`3o?0Co0?l20olfo`04ofgo
00CoXOl01?oCo`03ooom00Coom401?ooZ@04oon500Coof@00oooB004oola00Cooad01?oo3`03ool5
00Soo`001?oo1@04ool>00?ooad01?oo<004oom700Coof<00oooP`04oonX00Coom001?oon`03omGo
00CoXol01Oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo1?nSo`04ofoo00Co
>?l00ol0o`04o`3o>PCo0?mf1?l0ok84o`3ok`?o0=?o1?l0U_l4o`1Jo`Co01oo0olJ0?l4oe80o`Co
Q`3o1?nk0?l4on/0o`?oo`3W1?oo0;d4ool0UPCoo`1d0ooo05H4ool0?0Coo`0V1?oo01H3ool02@Co
o`021?oo0004ool00PCoo`090ooo01D4ool09PCoo`0k1?oo05D3ool0L`Coo`2E1?oo0;/4ool0i@Co
k@3o0onl0?l4ohT0o`CoE03o1?lL0?l3o`0Mo`Co05So1?l0U?l4o`3Ao`Co0?oa0ol0ok@4o`3oN0Co
0?ll1?l0o`83ocKo00CoKOl01?nQo`04om?o00?oood01?ood@04oonY00CoohD01?ooI003oom800Co
oc401?oo7@04ool?00?oo`D02?oo0004ool500Coo`h00ooo7@04ool`00CoodL01?ooH`03oon300Co
ojP01?ood004oook00?oeOl01?nSo`05ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool0
0oooool4oj?o00CoKol01?lho`03o`3o00Co0?lj1?l0ogH4o`3o/PCo0?o_0ol0dol4o`2Fo`Co05[o
1?l07ol3oaX0o`CoDP3o1?n70?l4ok/0o`Coj`3o0ooo0>L4ool0_@Coo`2F1?oo07@3ool0EPCoo`0l
1?oo02H4ool05P?oo`091?oo0084ool000Coo`021?oo00T3ool05@Coo`0V1?oo03/4ool0E@?oo`1c
1?oo09D4ool0^`Coo`3U1?o]0?l3ok`0o`CoR@3o1?mD0?l4oa`0o`?o01go1?l0F?l4o`2Do`Co0=7o
1?l0oo43o`3o]0Co0?mh1?l0oc`4o`3o0P?o=_l01?m]o`04oj7o00Codol00oooo@04oooA00CoojT0
1?ooQ@04oomT00?oodP01?oo<@04oolM00Coo`l00ooo1@08ool000Coo`D01?oo3P03oolM00Cooc00
1?ooA`04oomS00?ooh<01?ooZ004ooo@00Cooo/00ooEo`04oj?o00Gooooo0Ol00001ooooo`005Ooo
ool00ol0003oooooooooo`03ooooo`CoXol01?m_o`04ocSo00?o0?l01?l0ocX4o`3oMPCo0?nb1?l0
onl3o`3Co`Co09Ko1?l0F_l4o`0Oo`?o6P3o1?mB0?l4ohL0o`Co^`3o1?o[0?l3ool0i`Coo`2m1?oo
09H4ool0M0?oo`1F1?oo03`4ool09PCoo`0F0ooo00T4ool00PCoo`001?oo0084ool02@?oo`0E1?oo
02H4ool0>`Coo`1E0ooo07<4ool0U@Coo`2k1?oo0>D4ond0o`?o_03o1?n90?l4oe@0o`Co703o0ol0
7Ol4o`1Ho`Co09Co1?l0dOl4o`3ol@?o0?nd1?l0ogP4o`3o?0Co0?l20olfo`04ofgo00CoXOl01?oC
o`03ooom00Coom401?ooZ@04oon500Coof@00oooB004oola00Cooad01?oo3`03ool500Soo`001?oo
1@04ool>00?ooad01?oo<004oom700Coof<00oooP`04oonX00Coom001?oon`03omGo00CoXol01Ooo
ool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo1?mgo`04od7o00Co2Ol00ol0oc44
o`3oK0Co0?nX1?l0onD4o`3Mo`?o0:3o1?l0I?l4o`0Xo`Co4@3o0om90?l4ogl0o`Co/P3o1?oS0?l4
ool0kP?oo`331?oo09`4ool0N@Coo`1J0ooo0404ool0:PCoo`0H1?oo00/3ool00`Coo`001?oo0044
ool020Coo`0C0ooo02<4ool0=`Coo`1@1?oo06h3ool0S`Coo`2e1?oo0=h4oo@0o`Coa03o0onB0?l4
oe`0o`Co9@3o1?l04ol3o`1>o`Co08[o1?l0aol4o`3on`Co0?nn0ol0oh84o`3oAPCo0?l;1?l]o`03
ofCo00CoVOl01?o;o`04oo_o00?oomP01?oo[`04oon:00CoofT01?ooC@03oold00Coob001?oo4@04
ool600?oo`401?oo0004ool400Coo`d01?oo6P03ool/00Cood<01?ooGP04oomn00?ooj801?oob@04
oood00CogOl00on[o`04ogOo00Gooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03oooo
o`CoMol01?m1o`04o`Wo00?o0?la1?l0of`4o`3oZ0Co0?oU1?l0gOl3o`2Po`Co06Co1?l0:?l4oa40
o`?oB@3o1?mo0?l4ok80o`Coh`3o1?oo0>h3ool0``Coo`2L1?oo07T4ool0FP?oo`101?oo02X4ool0
60Coo`0;0ooo00<4ool000Coo`011?oo00P4ool04`?oo`0S1?oo03L4ool0D0Coo`1^0ooo08l4ool0
]@Coo`3N1?od0?l4ol@0o`?oTP3o1?mL0?l4obD0o`Co01?o0ol0C_l4o`2:o`Co0<Oo1?l0oo/4o`3o
_P?o0?n21?l0odH4o`3o2`Co;Ol00omTo`04oiWo00Cobol01?oko`03oooH00Coojl01?ooRP04oomY
00Coodd00ooo=004oolP00Cooa401?oo1P03ool100Coo`001?oo1004ool=00CooaX00ooo;004oom3
00Cooeh01?ooOP03oonR00CoolT01?oom004omgo00?oZol01?mgo`05ooooo`7o00000Oooool000[o
oooo1_l00005ooooo`03o`000?oooooooooo00?ooooo1?mgo`04od7o00Co2Ol00ol0oc44o`3oK0Co
0?nX1?l0onD4o`3Mo`?o0:3o1?l0I?l4o`0Xo`Co4@3o0om90?l4ogl0o`Co/P3o1?oS0?l4ool0kP?o
o`331?oo09`4ool0N@Coo`1J0ooo0404ool0:PCoo`0H1?oo00/3ool00`Coo`001?oo0044ool020Co
o`0C0ooo02<4ool0=`Coo`1@1?oo06h3ool0S`Coo`2e1?oo0=h4oo@0o`Coa03o0onB0?l4oe`0o`Co
9@3o1?l04ol3o`1>o`Co08[o1?l0aol4o`3on`Co0?nn0ol0oh84o`3oAPCo0?l;1?l]o`03ofCo00Co
VOl01?o;o`04oo_o00?oomP01?oo[`04oon:00CoofT01?ooC@03oold00Coob001?oo4@04ool600?o
o`401?oo0004ool400Coo`d01?oo6P03ool/00Cood<01?ooGP04oomn00?ooj801?oob@04oood00Co
gOl00on[o`04ogOo00Gooooo0Ol00001ooooo`002_ooool00onHV9So0000olc<c002ooooo`03oa0@
4?oooooooooo00?ooooo00?o0000ooooooooool00oooool4ogOo00Co@Ol01?l9o`03o`3o<@Co0?m/
1?l0ojP4o`3oi@Co0=go0ol0X?l4o`1To`Co02So1?lA0?l3odT0o`CoO`3o1?nb0?l4on<0o`Coo`3^
0ooo0<<4ool0W0Coo`1i1?oo05X3ool0@0Coo`0Z1?oo01P4ool02`?oo`031?oo0004ool00@Coo`08
1?oo01<3ool08`Coo`0g1?oo0504ool0KP?oo`2?1?oo0;D4ool0gPCom03o1?o40?l3oi80o`CoG03o
1?lU0?l4o`0Co`?o04ko1?l0R_l4o`37o`Co0?ok1?l0okh3o`3oPPCo0?m61?l0o`/4obgo00?oI?l0
1?nIo`04ol_o00Conol00ooof004oon_00CoohX01?ooJ@04oom=00?ooc@01?oo8004oolA00Coo`H0
0ooo0@04ool000Coo`@01?oo3@04oolJ00?oob`01?oo@`04oomN00Coogh00oooXP04ooo900Cooo@0
1?oMo`03oj_o00CoMol01Oooool1o`00007ooooo000;ooooo`03oiRHV?l0003oc<c<00Oooooo00?o
0000ooooooooool00oooool4odSo00Co3ol01?l0obT3o`3oI@Co0?nQ1?l0omh4o`3To`Co0:Oo0ol0
Jol4o`0_o`Co2P3o1?m20?l3ogP0o`Co[03o1?oN0?l4ool0l`Coo`380ooo0:44ool0O@Coo`1N1?oo
04<3ool0;0Coo`0J1?oo00`4ool010?oo`001?oo0044ool01PCoo`0A1?oo0203ool0=0Coo`1=1?oo
06X4ool0R`?oo`2`1?oo0=T4ooX0o`CobP3o1?nH0?l3of<0o`Co;03o1?l03?l4o`17o`?o08?o1?l0
_ol4o`3lo`Co0?o61?l0ohT3o`3oC@Co0?lB1?lVo`04oego00?oTol01?o5o`04ooGo00Coomd00ooo
]004oon?00Coofd01?ooD004oolg00?oob801?oo4P04ool700Coo`400ooo0004ool300Coo`/01?oo
6004oolZ00?ood001?ooF`04oomj00Cooid00oooa004ooo_00Cohol01?nbo`03ogko00CoB?l01Ooo
ool1o`00007ooooo00000ooooooo0000o`000005o`0000Cooooo00?oZJVYoa0@4?o<c<`01_ooool3
o`0000?ooooo1?m8o`04o`oo00Co0?lY0ol0ofD4o`3oX@Co0?oN1?l0i?l4o`2Wo`?o06_o1?l0;ol4
o`X0o`Co@P3o0omh0?l4oj`0o`CogP3o1?oo0?<4ool0b0?oo`2Q1?oo07d4ool0GPCoo`130ooo02`4
ool06PCoo`0<1?oo00@3ool000Coo`011?oo00H4ool04@Coo`0P0ooo03@4ool0C@Coo`1Z1?oo08/3
ool0/0Coo`3I1?oj0?l4olX0o`CoV03o0omS0?l4ob`0o`Co00co1?l0Aol3o`23o`Co0;oo1?l0o?l4
o`3oaPCo0?n90ol0odd4o`3o4PCo9_l01?mMo`03oi?o00CoaOl01?oeo`04oooM00?ook@01?ooS`04
oom]00Cooe001?oo=`03oolR00Cooa801?oo1`04ool100?oo`001?oo0`04ool;00CooaP01?oo:P03
oom000Cooe/01?ooNP04oonM00?ool@01?ook`04on?o00Co/_l00omno`04odSo00?ooooo0ol00001
ooooo`003Oooool00oo<c<co410@olc<c005ooooo`03o`000?oooooooooo00?ooooo1?m8o`04o`oo
00Co0?lY0ol0ofD4o`3oX@Co0?oN1?l0i?l4o`2Wo`?o06_o1?l0;ol4o`X0o`Co@P3o0omh0?l4oj`0
o`CogP3o1?oo0?<4ool0b0?oo`2Q1?oo07d4ool0GPCoo`130ooo02`4ool06PCoo`0<1?oo00@3ool0
00Coo`011?oo00H4ool04@Coo`0P0ooo03@4ool0C@Coo`1Z1?oo08/3ool0/0Coo`3I1?oj0?l4olX0
o`CoV03o0omS0?l4ob`0o`Co00co1?l0Aol3o`23o`Co0;oo1?l0o?l4o`3oaPCo0?n90ol0odd4o`3o
4PCo9_l01?mMo`03oi?o00CoaOl01?oeo`04oooM00?ook@01?ooS`04oom]00Cooe001?oo=`03oolR
00Cooa801?oo1`04ool100?oo`001?oo0`04ool;00CooaP01?oo:P03oom000Cooe/01?ooNP04oonM
00?ool@01?ook`04on?o00Co/_l00omno`04odSo00Gooooo0Ol00001ooooo`003_ooool00onYZJWo
<S8booooo`04ooooo`03o`000?oooooooooo00?ooooo1?m8o`04o`oo00Co0?lY0ol0ofD4o`3oX@Co
0?oN1?l0i?l4o`2Wo`?o06_o1?l0;ol4o`X0o`Co@P3o0omh0?l4oj`0o`CogP3o1?oo0?<4ool0b0?o
o`2Q1?oo07d4ool0GPCoo`130ooo02`4ool06PCoo`0<1?oo00@3ool000Coo`011?oo00H4ool04@Co
o`0P0ooo03@4ool0C@Coo`1Z1?oo08/3ool0/0Coo`3I1?oj0?l4olX0o`CoV03o0omS0?l4ob`0o`Co
00co1?l0Aol3o`23o`Co0;oo1?l0o?l4o`3oaPCo0?n90ol0odd4o`3o4PCo9_l01?mMo`03oi?o00Co
aOl01?oeo`04oooM00?ook@01?ooS`04oom]00Cooe001?oo=`03oolR00Cooa801?oo1`04ool100?o
o`001?oo0`04ool;00CooaP01?oo:P03oom000Cooe/01?ooNP04oonM00?ool@01?ook`04on?o00Co
/_l00omno`04odSo00Gooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00?ooooo1?lDo`04o`3o90Co0?mP0ol0oi`4o`3of@Co0>Wo1?l0[?l4o`1`o`?o03Go
1?l50?l4ocd0o`CoM03o0onX0?l4omT0o`Coo`3g1?oo0<`4ool0Y0?oo`201?oo0644ool0A@Coo`0^
0ooo01/4ool03@Coo`041ooo0004ool01PCoo`0@1?oo01l4ool0<`?oo`1;1?oo06L4ool0R0Coo`2]
0ooo0=D4ooh0o`Coc`3o1?nL0?l4ofP0o`?o<@3o1?l01ol4o`12o`Co07ko0ol0^_l4o`3go`Co0?o;
1?l0ohh4o`3oDP?o0?lG1?lQo`04oeWo00CoS_l00oo1o`04oo7o00Coon401?oo^003oonB00Coog00
1?ooDP04ooli00Coob@00ooo5004ool800Coo`401?oo0003ool300Coo`X01?oo5`04oolX00Cooch0
0oooF004oomg00CooiX01?oo`@03ooo[00Coiol01?nfo`04oh;o00?oC?l01?lDo`05ooooo`7o0000
0Oooool000[ooooo00Ko0000ohN7Qoo^k^koooooogMgMolb<S85ooooo`03o`000?oooooooooo00?o
oooo1?lDo`04o`3o90Co0?mP0ol0oi`4o`3of@Co0>Wo1?l0[?l4o`1`o`?o03Go1?l50?l4ocd0o`Co
M03o0onX0?l4omT0o`Coo`3g1?oo0<`4ool0Y0?oo`201?oo0644ool0A@Coo`0^0ooo01/4ool03@Co
o`041ooo0004ool01PCoo`0@1?oo01l4ool0<`?oo`1;1?oo06L4ool0R0Coo`2]0ooo0=D4ooh0o`Co
c`3o1?nL0?l4ofP0o`?o<@3o1?l01ol4o`12o`Co07ko0ol0^_l4o`3go`Co0?o;1?l0ohh4o`3oDP?o
0?lG1?lQo`04oeWo00CoS_l00oo1o`04oo7o00Coon401?oo^003oonB00Coog001?ooDP04ooli00Co
ob@00ooo5004ool800Coo`401?oo0003ool300Coo`X01?oo5`04oolX00Cooch00oooF004oomg00Co
oiX01?oo`@03ooo[00Coiol01?nfo`04oh;o00?oC?l01?lDo`05ooooo`7o00000Oooool000[ooooo
00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h5ooooo`03o`000?oooooooooo00?ooooo1?lDo`04o`3o
90Co0?mP0ol0oi`4o`3of@Co0>Wo1?l0[?l4o`1`o`?o03Go1?l50?l4ocd0o`CoM03o0onX0?l4omT0
o`Coo`3g1?oo0<`4ool0Y0?oo`201?oo0644ool0A@Coo`0^0ooo01/4ool03@Coo`041ooo0004ool0
1PCoo`0@1?oo01l4ool0<`?oo`1;1?oo06L4ool0R0Coo`2]0ooo0=D4ooh0o`Coc`3o1?nL0?l4ofP0
o`?o<@3o1?l01ol4o`12o`Co07ko0ol0^_l4o`3go`Co0?o;1?l0ohh4o`3oDP?o0?lG1?lQo`04oeWo
00CoS_l00oo1o`04oo7o00Coon401?oo^003oonB00Coog001?ooDP04ooli00Coob@00ooo5004ool8
00Coo`401?oo0003ool300Coo`X01?oo5`04oolX00Cooch00oooF004oomg00CooiX01?oo`@03ooo[
00Coiol01?nfo`04oh;o00?oC?l01?lDo`05ooooo`7o00000Oooool001Gooooo00?o0000oooooooo
ool00oooool4o`3o8@Co0?mL1?l0oiP3o`3oe@Co0>go1?l0/?l4o`1co`Co03So0ol10?l4ocX0o`Co
L@3o1?nU0?l3omL0o`Coo`3j1?oo0<h4ool0YPCoo`220ooo0684ool0APCoo`0_1?oo01`3ool03PCo
o`052?oo0003ool01@Coo`0?1?oo01h4ool0<@Coo`190ooo06H4ool0QPCoo`2[1?oo0=<3ool0o`Co
d@3o1?nO0?l4of/0o`Co=03o0ol01?l4o`0no`Co07[o1?l0]ol3o`3do`Co0?o>1?l0oi84o`3oEPCo
0?lK0olNo`04oeKo00CoRol01?nno`03onko00Coon<01?oo^P04oonD00?oog801?ooE004oolj00Co
obD01?oo5003ool900Coo`801?oo0004ool200?oo`X01?oo5P04oolW00Coocd01?ooE`03oome00Co
oiP01?oo_P04oooX00?ojOl01?nio`04ohGo00CoD?l00olHo`04o`3o8@Gooooo0Ol00001ooooo`00
5Oooool00ol0003oooooooooo`03ooooo`Co0?lQ1?l0oe`4o`3oV0?o0?oE1?l0kOl4o`2`o`Co07?o
1?l0>?l3o`40o`Co>P3o1?ma0?l4ojD0o`?oe`3o1?oo0?X4ool0cPCoo`2V1?oo0883ool0HPCoo`16
1?oo02l4ool070?oo`0>1?oo00D8ool000?oo`051?oo00l4ool07PCoo`0a1?oo04T3ool0IPCoo`26
1?oo0:/4ool0d`?oo`3o1?oA0?l4oil0o`CoJ`3o1?ld0?l3o`04o`Co03ko1?l0N_l4o`2go`?o0?Co
1?l0olh4o`3oTPCo0?mF1?l0oa/3oako00CoE_l01?n;o`04okko00?ok_l01?ooh`04oonj00Cooi@0
0oooLP04oomD00CoocX01?oo9@04oolD00?oo`T01?oo0P04ool000Coo`800ooo2P04oolF00CoobL0
1?oo?@04oomG00?oogD01?ooV004oonn00CoonP00ooYo`04okWo00CoQOl01?m@o`03oaSo00Co0?lQ
1Oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo1?l0ob44o`3oG0Co0?nH0ol0
omD4o`3]o`Co0;3o1?l0Lol4o`0ho`?o0@3o1?lj0?l4og40o`CoY@3o0ooG0?l4ool0nPCoo`3>1?oo
0:H4ool0PP?oo`1R1?oo04H4ool0;`Coo`0L0ooo00h4ool01@Soo`000ooo00D4ool03`Coo`0N1?oo
0344ool0B@?oo`1V1?oo08H4ool0Z`Coo`3C0ooo0?l4om40o`CoW`3o1?m[0?l4oc@0o`?o00Co1?l0
?_l4o`1jo`Co0;Oo0ol0m?l4o`3ocPCo0?nB1?l0oeH4o`3o6`?o7_l01?mFo`04oh_o00Co__l00oo^
o`04oooS00CookX01?ooU003oomb00Cooe@01?oo>P04oolU00Cooa@00ooo2@04ool200Coo`001?oo
0P03ool:00CooaH01?oo9`04oolm00CooeL00oooM@04oonH00Cookh01?ooj003onWo00Co^Ol01?n5
o`04oe3o00?o6?l01?l0ob45ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool4
o`3o8@Co0?mL1?l0oiP3o`3oe@Co0>go1?l0/?l4o`1co`Co03So0ol10?l4ocX0o`CoL@3o1?nU0?l3
omL0o`Coo`3j1?oo0<h4ool0YPCoo`220ooo0684ool0APCoo`0_1?oo01`3ool03PCoo`052?oo0003
ool01@Coo`0?1?oo01h4ool0<@Coo`190ooo06H4ool0QPCoo`2[1?oo0=<3ool0o`Cod@3o1?nO0?l4
of/0o`Co=03o0ol01?l4o`0no`Co07[o1?l0]ol3o`3do`Co0?o>1?l0oi84o`3oEPCo0?lK0olNo`04
oeKo00CoRol01?nno`03onko00Coon<01?oo^P04oonD00?oog801?ooE004oolj00CoobD01?oo5003
ool900Coo`801?oo0004ool200?oo`X01?oo5P04oolW00Coocd01?ooE`03oome00CooiP01?oo_P04
oooX00?ojOl01?nio`04ohGo00CoD?l00olHo`04o`3o8@Gooooo0Ol00001ooooo`005Oooool3o`00
00?ooooo1?l0oeX4o`3oUPCo0?oC0ol0kol4o`2bo`Co07Go1?l0>_l4o`00o`?o>03o1?m_0?l4oj<0
o`Coe@3o0ooo0?/4ool0d0Coo`2X1?oo08<4ool0H`?oo`171?oo0304ool07@Coo`0>0ooo00D8ool0
00Coo`050ooo00l4ool07@Coo`0a1?oo04P4ool0I@?oo`251?oo0:T4ool0d@Coo`3m0ooC0?l4oj40
o`CoK@3o1?lf0?l4o`02o`?o03co1?l0N?l4o`2eo`Co0?;o0ol0om04o`3oU0Co0?mH1?l0oad4oaco
00?oE?l01?n9o`04okgo00CokOl00oooi@04oonk00CooiD01?ooL`03oomE00Cooc/01?oo9P04oolE
00Coo`T00ooo0P04ool000Coo`801?oo2@03oolF00CoobH01?oo?004oomF00Coog@00oooU`04oonm
00CoonL01?o[o`03ok[o00CoQol01?mAo`04oa[o00?o0?lO1?l0oeX4ooooo`;o00000Oooool001Go
oooo00?o0000ooooooooool00oooool4o`3oFPCo0?nF1?l0om<3o`3_o`Co0;;o1?l0MOl4o`0jo`Co
003o0olh0?l4ofl0o`CoX`3o1?oE0?l3ool0n`Coo`3@1?oo0:P4ool0P`Coo`1S0ooo04L4ool0<0Co
o`0M1?oo00h3ool01@Soo`001?oo00D3ool03`Coo`0M1?oo0344ool0B0Coo`1U0ooo08D4ool0Z@Co
o`3A1?oo0?d3om<0o`CoX@3o1?m]0?l4ocH0o`Co00;o0ol0??l4o`1ho`Co0;Go1?l0l_l3o`3od0Co
0?nD1?l0oeP4o`3o7@Co7?l00omDo`04ohWo00Co_Ol01?o]o`03oooU00Cook/01?ooU@04oomc00?o
oeD01?oo>`04oolV00CooaD01?oo2@03ool200Coo`001?oo0P04ool900?ooaH01?oo9P04ooll00Co
oeH01?ooM003oonG00Cookd01?ooi`04on_o00?o^_l01?n7o`04oe7o00Co6_l00ol0oal4o`3oFPGo
oooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Co0?mJ1?l0oiH4o`3od`?o0>oo
1?l0/_l4o`1eo`Co03[o1?l00?l3ocP0o`CoK`3o1?nS0?l4omD0o`?oo`3k1?oo0=04ool0Z0Coo`23
1?oo06<3ool0A`Coo`0`1?oo01d4ool03P?oo`052?oo0004ool01@?oo`0?1?oo01d4ool0<@Coo`18
1?oo06D3ool0Q@Coo`2Y1?oo0=44ool0o@?od`3o1?nQ0?l4ofd0o`Co=P3o1?l00_l3o`0lo`Co07So
1?l0]Ol4o`3bo`?o0?o@1?l0oi@4o`3oF0Co0?lM1?lLo`03oeCo00CoROl01?nmo`04ongo00?oonD0
1?oo^`04oonE00Coog<00oooE@04oolk00CoobH01?oo5@04ool900?oo`801?oo0004ool200Coo`T0
0ooo5P04oolV00Cooc`01?ooEP04oomd00?ooiL01?oo_@04oooW00Cojol00onjo`04ohOo00CoDOl0
1?lJo`03o`3o7`Co0?mJ1Oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo1?l0
oeX4o`3oUPCo0?oC0ol0kol4o`2bo`Co07Go1?l0>_l4o`00o`?o>03o1?m_0?l4oj<0o`Coe@3o0ooo
0?/4ool0d0Coo`2X1?oo08<4ool0H`?oo`171?oo0304ool07@Coo`0>0ooo00D8ool000Coo`050ooo
00l4ool07@Coo`0a1?oo04P4ool0I@?oo`251?oo0:T4ool0d@Coo`3m0ooC0?l4oj40o`CoK@3o1?lf
0?l4o`02o`?o03co1?l0N?l4o`2eo`Co0?;o0ol0om04o`3oU0Co0?mH1?l0oad4oaco00?oE?l01?n9
o`04okgo00CokOl00oooi@04oonk00CooiD01?ooL`03oomE00Cooc/01?oo9P04oolE00Coo`T00ooo
0P04ool000Coo`801?oo2@03oolF00CoobH01?oo?004oomF00Coog@00oooU`04oonm00CoonL01?o[
o`03ok[o00CoQol01?mAo`04oa[o00?o0?lO1?l0oeX5ooooo`7o00000Oooool001Gooooo00?o0000
ooooooooool00oooool4o`3oU@Co0?oB1?l0l?l3o`2co`Co07Ko1?l0>ol4o`00o`Co=`3o0om^0?l4
oj80o`Coe03o1?oo0?`3ool0d0Coo`2X1?oo08@4ool0I0Coo`180ooo0304ool07@Coo`0?1?oo00D7
ool000Coo`051?oo00l3ool07@Coo`0`1?oo04P4ool0I0Coo`240ooo0:T4ool0d@Coo`3l1?oD0?l3
oj80o`CoK@3o1?lg0?l4o`01o`Co03co0ol0Mol4o`2do`Co0?7o1?l0om43o`3oU@Co0?mI1?l0oad4
oa_o00CoDol00on9o`04okco00Cok?l01?ooiP03oonl00CooiH01?ooL`04oomE00?ooc/01?oo9P04
oolE00Coo`T01?oo0P03ool000Coo`801?oo2@04oolE00?oobH01?oo?004oomE00Coog@01?ooUP03
oonl00CoonH01?o/o`04ok_o00?oR?l01?mBo`04oa[o00Co0?lN0ol0oeT4o`3oU@Gooooo0Ol00001
ooooo`005Oooool00ol0003oooooooooo`03ooooo`Co0?nE1?l0om84o`3`o`?o0;?o1?l0M_l4o`0k
o`Co003o1?lg0?l3ofh0o`CoXP3o1?oD0?l4ool0o0?oo`3@1?oo0:P4ool0Q0Coo`1T1?oo04P3ool0
<0Coo`0M1?oo00l4ool01@Ooo`001?oo00D4ool03`?oo`0M1?oo0304ool0B0Coo`1T1?oo08@3ool0
Z@Coo`3A1?oo0?`4om@0o`?oXP3o1?m]0?l4ocL0o`Co007o1?l0??l3o`1go`Co0;Co1?l0lOl4o`3o
d@?o0?nE1?l0oeT4o`3o7@Co6ol01?mCo`03ohWo00Co_?l01?o/o`04oooV00?ook`01?ooUP04oomc
00CooeD00ooo>`04oolV00CooaD01?oo2@04ool200?oo`001?oo0P04ool900CooaD00ooo9P04ooll
00CooeD01?ooM004oonF00?ook`01?ooiP04onco00Co^ol00on8o`04oe;o00Co6_l01?l0oah3o`3o
F@Co0?nE1Oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo1?l0oiD4o`3odPCo
0?3o0ol0/ol4o`1fo`Co03_o1?l00?l4ocL0o`?oKP3o1?nR0?l4om@0o`Coo`3l0ooo0=04ool0Z0Co
o`241?oo06@4ool0B0?oo`0`1?oo01d4ool03`Coo`051ooo0004ool01@Coo`0?0ooo01d4ool0<0Co
o`181?oo06@4ool0Q0?oo`2Y1?oo0=44ool0o0Coe03o0onR0?l4ofd0o`Co=`3o1?l00Ol4o`0lo`?o
07Oo1?l0]?l4o`3ao`Co0?oA0ol0oiD4o`3oF@Co0?lM1?lKo`04oe?o00?oROl01?nlo`04onco00Co
onH00ooo_004oonF00Coog<01?ooE@03oolk00CoobH01?oo5@04ool900Coo`800ooo0004ool200Co
o`T01?oo5@03oolV00Cooc`01?ooE@04oomd00CooiH00ooo_004oooV00Cok?l01?nko`03ohSo00Co
D_l01?lJo`04o`3o7P?o0?mI1?l0oiD5ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool0
0oooool4o`3oU@Co0?oB1?l0l?l3o`2co`Co07Ko1?l0>ol4o`00o`Co=`3o0om^0?l4oj80o`Coe03o
1?oo0?`3ool0d0Coo`2X1?oo08@4ool0I0Coo`180ooo0304ool07@Coo`0?1?oo00D7ool000Coo`05
1?oo00l3ool07@Coo`0`1?oo04P4ool0I0Coo`240ooo0:T4ool0d@Coo`3l1?oD0?l3oj80o`CoK@3o
1?lg0?l4o`01o`Co03co0ol0Mol4o`2do`Co0?7o1?l0om43o`3oU@Co0?mI1?l0oad4oa_o00CoDol0
0on9o`04okco00Cok?l01?ooiP03oonl00CooiH01?ooL`04oomE00?ooc/01?oo9P04oolE00Coo`T0
1?oo0P03ool000Coo`801?oo2@04oolE00?oobH01?oo?004oomE00Coog@01?ooUP03oonl00CoonH0
1?o/o`04ok_o00?oR?l01?mBo`04oa[o00Co0?lN0ol0oeT4o`3oU@Gooooo0Ol00001ooooo`005Ooo
ool00ol0003oooooooooo`03ooooo`Co0?oB1?l0l?l4o`2co`?o07Oo1?l0>ol4o`01o`Co=`3o1?m^
0?l3oj80o`Coe03o1?oo0?`4ool0d0?oo`2X1?oo08@4ool0I0Coo`181?oo0303ool07@Coo`0?1?oo
00D7ool000Coo`051?oo00l4ool07@?oo`0`1?oo04P4ool0I0Coo`241?oo0:P3ool0d@Coo`3l1?oD
0?l4oj80o`?oKP3o1?lg0?l4o`01o`Co03_o1?l0Mol3o`2co`Co0?3o1?l0om84o`3oU@?o0?mI1?l0
oah4oa_o00CoDol01?n8o`03ok_o00Cok?l01?ooiP04oonl00?ooiH01?ooL`04oomE00Cooc/00ooo
9P04oolE00Coo`T01?oo0P04ool000?oo`801?oo2@04oolE00CoobH00ooo>`04oomE00Coog<01?oo
UP04oonl00?oonH01?o/o`04ok_o00CoR?l00omCo`04oa_o00Co0?lN1?l0oeT3o`3oU@Co0?oB1Ooo
ool1o`00007ooooo000Eooooo`?o00000oooool4o`3odPCo0?3o1?l0/ol3o`1go`Co03_o1?l00Ol4
ocL0o`CoKP3o0onR0?l4om@0o`Coo`3l1?oo0=03ool0Z0Coo`241?oo06@4ool0B0Coo`0`0ooo01d4
ool03`Coo`051ooo0004ool01@Coo`0?1?oo01d3ool0<0Coo`181?oo06@4ool0Q0Coo`2X0ooo0=44
ool0o0Coe03o1?nR0?l3ofh0o`Co=`3o1?l00Ol4o`0ko`Co07Oo0ol0/ol4o`3`o`Co0?oB1?l0oiD3
o`3oF@Co0?lN1?lKo`04oe?o00CoR?l00onko`04onco00CoonH01?oo_003oonF00Coog<01?ooE@04
oolk00?oobH01?oo5@04ool900Coo`801?oo0003ool200Coo`T01?oo5@04oolV00?ooc/01?ooE@04
oomc00CooiH01?oo_003oooV00Cok?l01?nko`04ohSo00?oDol01?lKo`04o`3o7PCo0?mI0ol0oiD4
o`3odPCooooo0_l00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Co0?oB1?l0l?l4o`2c
o`?o07Oo1?l0>ol4o`01o`Co=`3o1?m^0?l3oj80o`Coe03o1?oo0?`4ool0d0?oo`2X1?oo08@4ool0
I0Coo`181?oo0303ool07@Coo`0?1?oo00D7ool000Coo`051?oo00l4ool07@?oo`0`1?oo04P4ool0
I0Coo`241?oo0:P3ool0d@Coo`3l1?oD0?l4oj80o`?oKP3o1?lg0?l4o`01o`Co03_o1?l0Mol3o`2c
o`Co0?3o1?l0om84o`3oU@?o0?mI1?l0oah4oa_o00CoDol01?n8o`03ok_o00Cok?l01?ooiP04oonl
00?ooiH01?ooL`04oomE00Cooc/00ooo9P04oolE00Coo`T01?oo0P04ool000?oo`801?oo2@04oolE
00CoobH00ooo>`04oomE00Coog<01?ooUP04oonl00?oonH01?o/o`04ok_o00CoR?l00omCo`04oa_o
00Co0?lN1?l0oeT3o`3oU@Co0?oB1Oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?o
oooo1?l0l?l4o`2co`Co07Oo0ol0>ol4o`01o`Co=`3o1?m^0?l4oj80o`?oe03o1?oo0?`4ool0d0Co
o`2X0ooo08@4ool0I0Coo`181?oo0304ool07@?oo`0?1?oo00D8ool000?oo`051?oo00l4ool07@Co
o`0`0ooo04P4ool0I0Coo`241?oo0:P4ool0d0?oo`3l1?oD0?l4oj80o`CoKP3o0olg0?l4o`01o`Co
03_o1?l0Mol4o`2co`?o0?3o1?l0om84o`3oU@Co0?mI0ol0oah4oa_o00CoDol01?n8o`04ok_o00?o
k?l01?ooiP04oonl00CooiH00oooL`04oomE00Cooc/01?oo9P03oolE00Coo`T01?oo0P04ool000Co
o`800ooo2@04oolE00CoobH01?oo>`03oomE00Coog<01?ooUP04oonl00CoonH00oo/o`04ok_o00Co
R?l01?mCo`03oa_o00Co0?lN1?l0oeT4o`3oU@?o0?oB1?l0l?l5ooooo`7o00000Oooool001Gooooo
00?o0000ooooooooool00oooool4o`3`o`Co0;?o1?l0Mol3o`0ko`Co007o1?lg0?l4ofh0o`CoXP3o
0ooD0?l4ool0o0Coo`3@1?oo0:P3ool0Q0Coo`1T1?oo04P4ool0<0Coo`0M0ooo00l4ool01@Soo`00
0ooo00D4ool03`Coo`0M1?oo0303ool0B0Coo`1T1?oo08@4ool0Z0Coo`3@0ooo0?`4om@0o`CoXP3o
1?m^0?l3ocL0o`Co007o1?l0>ol4o`1go`Co0;?o0ol0l?l4o`3odPCo0?nE1?l0oeT3o`3o7PCo6ol0
1?mCo`04ohSo00Co^ol00oo/o`04oooV00Cook`01?ooUP03oomc00CooeD01?oo>`04oolV00?ooaD0
1?oo2@04ool200Coo`001?oo0P03ool900CooaD01?oo9P04oolk00?ooeD01?ooL`04oonF00Cook`0
1?ooiP03onco00Co^ol01?n8o`04oe?o00?o6ol01?l0oah4o`3oF@Co0?nE0ol0om84o`3`o`Gooooo
0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Co0?3o1?l0/ol4o`1go`?o03_o1?l0
0Ol4ocL0o`CoKP3o1?nR0?l3om@0o`Coo`3l1?oo0=04ool0Z0?oo`241?oo06@4ool0B0Coo`0`1?oo
01d3ool03`Coo`052?oo0003ool01@Coo`0?1?oo01d4ool0<0?oo`181?oo06@4ool0Q0Coo`2X1?oo
0=03ool0o0Coe03o1?nR0?l4ofh0o`?o=`3o1?l00Ol4o`0ko`Co07Oo1?l0/ol3o`3`o`Co0?oB1?l0
oiD4o`3oF@?o0?lN1?lKo`04oe?o00CoR?l01?nko`03onco00CoonH01?oo_004oonF00?oog<01?oo
E@04oolk00CoobH00ooo5@04ool900Coo`801?oo0004ool200?oo`T01?oo5@04oolV00Cooc/00ooo
E@04oomc00CooiH01?oo_004oooV00?ok?l01?nko`04ohSo00CoDol00olKo`04o`3o7PCo0?mI1?l0
oiD3o`3odPCo0?3o1Oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo1?l0l?l4
o`2co`Co07Oo0ol0>ol4o`01o`Co=`3o1?m^0?l4oj80o`?oe03o1?oo0?`4ool0d0Coo`2X0ooo08@4
ool0I0Coo`181?oo0304ool07@?oo`0?1?oo00D8ool000?oo`051?oo00l4ool07@Coo`0`0ooo04P4
ool0I0Coo`241?oo0:P4ool0d0?oo`3l1?oD0?l4oj80o`CoKP3o0olg0?l4o`01o`Co03_o1?l0Mol4
o`2co`?o0?3o1?l0om84o`3oU@Co0?mI0ol0oah4oa_o00CoDol01?n8o`04ok_o00?ok?l01?ooiP04
oonl00CooiH00oooL`04oomE00Cooc/01?oo9P03oolE00Coo`T01?oo0P04ool000Coo`800ooo2@04
oolE00CoobH01?oo>`03oomE00Coog<01?ooUP04oonl00CoonH00oo/o`04ok_o00CoR?l01?mCo`03
oa_o00Co0?lN1?l0oeT4o`3oU@?o0?oB1?l0l?l5ooooo`7o00000Oooool001Gooooo00?o0000oooo
ooooool00oooool4o`2co`Co07Oo1?l0>ol3o`01o`Co=`3o1?m^0?l4oj80o`Coe03o0ooo0?`4ool0
d@Coo`2X1?oo08@3ool0I0Coo`181?oo0304ool07@Coo`0?0ooo00D8ool000Coo`050ooo00l4ool0
7@Coo`0`1?oo04P3ool0I0Coo`241?oo0:P4ool0d0Coo`3l0ooD0?l4oj80o`CoKP3o1?lg0?l3o`01
o`Co03_o1?l0Mol4o`2co`Co0?3o0ol0om84o`3oU@Co0?mI1?l0oah3oa_o00CoD_l01?n8o`04ok_o
00Cok?l00oooiP04oonl00CooiH01?ooM003oomE00Cooc/01?oo9P04oolE00?oo`T01?oo0P04ool0
00Coo`801?oo2@03oolE00CoobH01?oo>`04oomE00?oog<01?ooUP04oonl00CoonH01?o/o`03okco
00CoR?l01?mCo`04oa_o00?o0?lN1?l0oeT4o`3oU@Co0?oB0ol0l?l4o`2co`Gooooo0Ol00001oooo
o`005Oooool00ol0003oooooooooo`03ooooo`Co0;?o1?l0Mol4o`0ko`?o007o1?lg0?l4ofh0o`Co
XP3o1?oD0?l3ool0o0Coo`3A1?oo0:P4ool0Q0?oo`1T1?oo04P4ool0<0Coo`0M1?oo00l3ool01@So
o`001?oo00D3ool03`Coo`0M1?oo0304ool0B0?oo`1T1?oo08@4ool0Z0Coo`3@1?oo0?`3om@0o`Co
XP3o1?m^0?l4ocL0o`?o007o1?l0>ol4o`1go`Co0;?o1?l0l?l3o`3odPCo0?nE1?l0oeT4o`3o7P?o
6ol01?mBo`04ohSo00Co^ol01?o/o`03oooV00Cook`01?ooUP04oomd00?ooeD01?oo>`04oolV00Co
oaD00ooo2@04ool200Coo`001?oo0P04ool900?ooaD01?oo9P04oolk00CooeD00oooL`04oonF00Co
ok`01?ooiP04onco00?o_?l01?n8o`04oe?o00Co6ol00ol0oah4o`3oF@Co0?nE1?l0om83o`3`o`Co
0;?o1Oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo1?l0/ol4o`1go`Co03_o
0ol00Ol4ocL0o`CoKP3o1?nR0?l4om@0o`?oo`3l1?oo0=44ool0Z0Coo`240ooo06@4ool0B0Coo`0`
1?oo01d4ool03`?oo`052?oo0004ool01@?oo`0?1?oo01d4ool0<0Coo`180ooo06@4ool0Q0Coo`2X
1?oo0=04ool0o0?oe03o1?nR0?l4ofh0o`Co=`3o0ol00Ol4o`0ko`Co07Oo1?l0/ol4o`3`o`?o0?oB
1?l0oiD4o`3oF@Co0?lN0olKo`04oe;o00CoR?l01?nko`04onco00?oonH01?oo_004oonF00Coog@0
0oooE@04oolk00CoobH01?oo5@03ool900Coo`801?oo0004ool200Coo`T00ooo5@04oolV00Cooc/0
1?ooE@03oomc00CooiH01?oo_004oooV00Cok?l00onlo`04ohSo00CoDol01?lKo`03o`3o7PCo0?mI
1?l0oiD4o`3odP?o0?3o1?l0/ol5ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00ooo
ool4o`2co`Co07Oo1?l0>ol3o`01o`Co=`3o1?m^0?l4oj80o`Coe03o0ooo0?`4ool0d@Coo`2X1?oo
08@3ool0I0Coo`181?oo0304ool07@Coo`0?0ooo00D8ool000Coo`050ooo00l4ool07@Coo`0`1?oo
04P3ool0I0Coo`241?oo0:P4ool0d0Coo`3l0ooD0?l4oj80o`CoKP3o1?lg0?l3o`01o`Co03_o1?l0
Mol4o`2co`Co0?3o0ol0om84o`3oU@Co0?mI1?l0oah3oa_o00CoD_l01?n8o`04ok_o00Cok?l00ooo
iP04oonl00CooiH01?ooM003oomE00Cooc/01?oo9P04oolE00?oo`T01?oo0P04ool000Coo`801?oo
2@03oolE00CoobH01?oo>`04oomE00?oog<01?ooUP04oonl00CoonH01?o/o`03okco00CoR?l01?mC
o`04oa_o00?o0?lN1?l0oeT4o`3oU@Co0?oB0ol0l?l4o`2co`Gooooo0Ol00001ooooo`005Oooool3
o`0000?ooooo1?l0N?l4o`0lo`Co00;o0olf0?l4ofd0o`CoXP3o1?oC0?l4ool0o@?oo`3A1?oo0:T4
ool0Q@Coo`1T0ooo04P4ool0<0Coo`0M1?oo00l4ool01@Ooo`001?oo00D4ool03P?oo`0M1?oo0304
ool0B0Coo`1S0ooo08@4ool0Z0Coo`3@1?oo0?`4omD0o`?oX`3o1?m^0?l4ocP0o`Co003o0ol0>_l4
o`1fo`Co0;?o1?l0kol4o`3odP?o0?nF1?l0oeX4o`3o7`Co6_l00omBo`04ohSo00Co^ol01?o[o`04
oooV00?ook`01?ooUP04oomd00CooeH00ooo?004oolV00CooaD01?oo2@03ool200Coo`001?oo0P04
ool900CooaD00ooo9P04oolk00CooeD01?ooL`03oonE00Cook`01?ooi@04onco00Co_?l00on9o`04
oe?o00Co6ol01?l0oad3o`3oF0Co0?nD1?l0om44o`3ao`?o0;Co1?l0N?l4ooooo`;o00000Oooool0
01Gooooo00?o0000ooooooooool00oooool4o`1ho`Co03co1?l00_l3ocH0o`CoK@3o1?nR0?l4om<0
o`Coo`3m0ooo0=44ool0Z@Coo`251?oo06@3ool0B0Coo`0`1?oo01d4ool03`Coo`051ooo0004ool0
1@Coo`0>0ooo01d4ool0<0Coo`181?oo06<3ool0Q0Coo`2X1?oo0=04ool0o0Coe@3o0onS0?l4ofh0
o`Co>03o1?l00?l3o`0jo`Co07Ko1?l0/ol4o`3_o`Co0?oB0ol0oiH4o`3oFPCo0?lO1?lJo`03oe;o
00CoR?l01?nko`04on_o00CoonH00ooo_004oonF00Coog@01?ooEP03ooll00CoobH01?oo5@04ool9
00?oo`801?oo0004ool200Coo`T01?oo5@03oolV00Cooc/01?ooE@04oomc00?ooiD01?oo_004oooU
00Cok?l01?nlo`03ohWo00CoDol01?lKo`04o`3o7@?o0?mH1?l0oi@4o`3od@Co0?7o0ol0]?l4o`1h
o`Gooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Co07So1?l0??l4o`02o`?o
=P3o1?m]0?l4oj80o`Cod`3o1?oo0?d3ool0d@Coo`2Y1?oo08D4ool0I0?oo`181?oo0304ool07@Co
o`0?1?oo00D7ool000Coo`051?oo00h3ool07@Coo`0`1?oo04P4ool0H`?oo`241?oo0:P4ool0d0Co
o`3l1?oE0?l3oj<0o`CoKP3o1?lh0?l4o`00o`?o03[o1?l0M_l4o`2co`Co0>oo1?l0om83o`3oUPCo
0?mJ1?l0oal4oa[o00?oD_l01?n8o`04ok_o00Cojol01?ooiP03oonl00CooiH01?ooM004oomF00?o
oc`01?oo9P04oolE00Coo`T00ooo0P04ool000Coo`801?oo2@04oolE00?oobH01?oo>`04oomE00Co
og<00oooU@04oonl00CoonD01?o/o`04okco00?oROl01?mCo`04oa_o00Co0?lM0ol0oeP4o`3oU0Co
0?oA1?l0lOl3o`2do`Co07So1Oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo
1?l0N?l4o`0lo`Co00;o0olf0?l4ofd0o`CoXP3o1?oC0?l4ool0o@?oo`3A1?oo0:T4ool0Q@Coo`1T
0ooo04P4ool0<0Coo`0M1?oo00l4ool01@Ooo`001?oo00D4ool03P?oo`0M1?oo0304ool0B0Coo`1S
0ooo08@4ool0Z0Coo`3@1?oo0?`4omD0o`?oX`3o1?m^0?l4ocP0o`Co003o0ol0>_l4o`1fo`Co0;?o
1?l0kol4o`3odP?o0?nF1?l0oeX4o`3o7`Co6_l00omBo`04ohSo00Co^ol01?o[o`04oooV00?ook`0
1?ooUP04oomd00CooeH00ooo?004oolV00CooaD01?oo2@03ool200Coo`001?oo0P04ool900CooaD0
0ooo9P04oolk00CooeD01?ooL`03oonE00Cook`01?ooi@04onco00Co_?l00on9o`04oe?o00Co6ol0
1?l0oad3o`3oF0Co0?nD1?l0om44o`3ao`?o0;Co1?l0N?l5ooooo`7o00000Oooool001Gooooo00?o
0000ooooooooool00oooool4o`0mo`Co00?o1?le0?l3of`0o`CoX03o1?oB0?l4ool0oPCoo`3B0ooo
0:X4ool0Q@Coo`1U1?oo04T3ool0<@Coo`0N1?oo00l4ool01@Ooo`001?oo00D4ool03PCoo`0L0ooo
02l4ool0A`Coo`1S1?oo08<3ool0Y`Coo`3?1?oo0?X4omH0o`CoY03o0om`0?l4ocT0o`Co003o1?l0
>Ol3o`1eo`Co0;7o1?l0k_l4o`3oe0Co0?nG0ol0oe/4o`3o80Co6Ol01?mAo`03ohKo00Co^_l01?oZ
o`04oooW00Cookd00oooU`04oome00CooeH01?oo?003oolW00CooaH01?oo2P04ool200?oo`001?oo
0P04ool900CooaD01?oo9@03oolk00Cooe@01?ooLP04oonD00?ook/01?ooi004onko00Co_Ol01?n:
o`03oeGo00Co7Ol01?l0oa`4o`3oE`?o0?nC1?l0om04o`3bo`Co0;Go0ol0NOl4o`0mo`Gooooo0Ol0
0001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Co03go1?l00ol4ocD0o`?oK03o1?nP0?l4
om80o`Coo`3n1?oo0=83ool0ZPCoo`251?oo06D4ool0B@?oo`0a1?oo01h4ool03`Coo`051ooo0004
ool01@Coo`0>1?oo01`3ool0;`Coo`171?oo06<4ool0P`?oo`2W1?oo0<l4ool0nPCoeP3o1?nT0?l3
og00o`Co>@3o1?l00?l4o`0io`?o07Go1?l0/Ol4o`3^o`Co0?oD1?l0oiL3o`3oF`Co0?lP1?lIo`04
oe7o00?oQ_l01?njo`04on[o00CoonL01?oo_@03oonG00CoogD01?ooEP04ooll00?oobL01?oo5P04
ool:00Coo`800ooo0004ool200Coo`T01?oo5@04oolU00?ooc/01?ooE004oomb00Cooi@00ooo^`04
oooT00Cok_l01?nmo`04oh[o00?oEOl01?lMo`04o`3o70Co0?mG0ol0oi<4o`3od0Co0?;o1?l0]Ol3
o`1io`Co03go1Oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo1?l0?Ol4o`03
o`Co=@3o0om/0?l4oj00o`CodP3o1?oo0?h4ool0dP?oo`2Z1?oo08D4ool0I@Coo`190ooo0344ool0
7PCoo`0?1?oo00D7ool000Coo`051?oo00h4ool070?oo`0_1?oo04L4ool0H`Coo`230ooo0:L4ool0
c`Coo`3j1?oF0?l4oj@0o`?oL03o1?li0?l4o`00o`Co03Wo0ol0MOl4o`2ao`Co0>ko1?l0om@4o`3o
U`?o0?mK1?l0ob04oaWo00CoDOl00on6o`04ok[o00Coj_l01?ooi`04oonm00?ooiL01?ooM@04oomF
00Cooc`00ooo9`04oolF00Coo`X01?oo0P03ool000Coo`801?oo2@04oolE00CoobD00ooo>`04oomD
00Coog801?ooU003oonk00Coon@01?o^o`04okgo00CoR_l00omEo`04oago00Co0?lL1?l0oeL3o`3o
T`Co0?o@1?l0l_l4o`2eo`?o07Wo1?l0?Ol5ooooo`7o00000Oooool001Gooooo00?o0000oooooooo
ool00oooool4o`05o`Co<P3o1?mY0?l3oih0o`Cod03o1?oo0?l4ool0e0Coo`2/0ooo08L4ool0IPCo
o`1:1?oo0383ool07PCoo`0@1?oo00H8ool000?oo`041?oo00h4ool070Coo`0^0ooo04H4ool0H@Co
o`211?oo0:D3ool0c@Coo`3h1?oH0?l4ojH0o`CoLP3o0olk0?l4o`<0o`Co03Ko1?l0L_l3o`2^o`Co
0>_o1?l0omL4o`3oVPCo0?mN0ol0ob<4oaKo00CoC_l01?n4o`03okOo00Coj?l01?ooj@04oono00Co
oiT00oooMP04oomH00Coocd01?oo:003oolF00Coo`X01?oo0P04ool000?oo`801?oo2004oolD00Co
obD01?oo>P03oomC00Coog401?ooT`04ooni00?oon801?o`o`04okoo00CoS?l01?mGo`03oaoo00Co
0?lI1?l0oe@4o`3oT0?o0?o=1?l0mOl4o`2ho`Co07co0ol0@?l4o`05o`Gooooo0Ol00001ooooo`00
5Oooool00ol0003oooooooooo`03ooooo`Co00Go1?lb0?l4ofT0o`?oWP3o1?o@0?l4ool0o`Coo`3D
1?oo0:`3ool0Q`Coo`1V1?oo04X4ool0<P?oo`0N1?oo0104ool01PSoo`000ooo00@4ool03PCoo`0L
1?oo02h3ool0APCoo`1Q1?oo0844ool0Y@?oo`3=1?oo0?P4omP0o`CoYP3o1?mb0?l3oc/0o`Co0`3o
1?l0=_l4o`1bo`?o0:ko1?l0jol4o`3oe`Co0?nJ1?l0oeh3o`3o8`Co5_l01?m>o`04ohCo00?o]ol0
1?oXo`04oooY00Cookl01?ooV@03oomf00CooeP01?oo?@04oolX00?ooaH01?oo2P04ool200Coo`00
0ooo0P04ool800Cooa@01?oo9@04oolj00?ooe<01?ooL@04oonC00CookT00ooohP04oo3o00Co_ol0
1?n<o`04oeOo00?o7ol01?l0oaT4o`3oE0Co0?n@0ol0old4o`3eo`Co0;So1?l0O?l3o`10o`Co00Go
1Oooool1o`00007ooooo000Eooooo`?o00000oooool4o`05o`Co<P3o1?mY0?l3oih0o`Cod03o1?oo
0?l4ool0e0Coo`2/0ooo08L4ool0IPCoo`1:1?oo0383ool07PCoo`0@1?oo00H8ool000?oo`041?oo
00h4ool070Coo`0^0ooo04H4ool0H@Coo`211?oo0:D3ool0c@Coo`3h1?oH0?l4ojH0o`CoLP3o0olk
0?l4o`<0o`Co03Ko1?l0L_l3o`2^o`Co0>_o1?l0omL4o`3oVPCo0?mN0ol0ob<4oaKo00CoC_l01?n4
o`03okOo00Coj?l01?ooj@04oono00CooiT00oooMP04oomH00Coocd01?oo:003oolF00Coo`X01?oo
0P04ool000?oo`801?oo2004oolD00CoobD01?oo>P03oomC00Coog401?ooT`04ooni00?oon801?o`
o`04okoo00CoS?l01?mGo`03oaoo00Co0?lI1?l0oe@4o`3oT0?o0?o=1?l0mOl4o`2ho`Co07co0ol0
@?l4o`05o`Cooooo0_l00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Co00Go1?lb0?l4
ofT0o`?oWP3o1?o@0?l4ool0o`Coo`3D1?oo0:`3ool0Q`Coo`1V1?oo04X4ool0<P?oo`0N1?oo0104
ool01PSoo`000ooo00@4ool03PCoo`0L1?oo02h3ool0APCoo`1Q1?oo0844ool0Y@?oo`3=1?oo0?P4
omP0o`CoYP3o1?mb0?l3oc/0o`Co0`3o1?l0=_l4o`1bo`?o0:ko1?l0jol4o`3oe`Co0?nJ1?l0oeh3
o`3o8`Co5_l01?m>o`04ohCo00?o]ol01?oXo`04oooY00Cookl01?ooV@03oomf00CooeP01?oo?@04
oolX00?ooaH01?oo2P04ool200Coo`000ooo0P04ool800Cooa@01?oo9@04oolj00?ooe<01?ooL@04
oonC00CookT00ooohP04oo3o00Co_ol01?n<o`04oeOo00?o7ol01?l0oaT4o`3oE0Co0?n@0ol0old4
o`3eo`Co0;So1?l0O?l3o`10o`Co00Go1Oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo
00?ooooo1?l^0?l4ofH0o`CoVP3o0oo=0?l4oo`0o`Coo`3G1?oo0:h4ool0R@?oo`1X1?oo04`4ool0
<`Coo`0P0ooo0144ool01PCoo`011?oo0004ool010?oo`0=1?oo01/4ool0;@Coo`140ooo05l4ool0
O`Coo`2S1?oo0<X3ool0m@Cof`3o1?nZ0?l4ogH0o`Co?`3o0ol70?l4o`0bo`Co06ko1?l0Z_l3o`3W
o`Co0?oK1?l0oih4o`3oHPCo0?lW0olBo`04od[o00CoP?l01?ndo`03onGo00Coond01?oo`P04oonK
00CoogP00oooFP04oolo00CoobT01?oo5`03ool;00Coo`<01?oo0004ool100?oo`P01?oo4`04oolS
00CoocP01?ooD@03oom_00Cooi001?oo]P04oooO00?olol01?o3o`04oi3o00CoFol01?lSo`03o`3o
5@Co0?m@1?l0oh`4o`3ob0?o0?Wo1?l0_?l4o`20o`Co04Co0ol02_l4obh0o`Gooooo0Ol00001oooo
o`005Oooool00ol0003oooooooooo`03ooooo`Co;P3o1?mV0?l4oiX0o`?oc@3o1?ol0?l4ool0e`Co
o`2^1?oo08T3ool0J0Coo`1<1?oo03<4ool080?oo`0A1?oo00H4ool00@Coo`001?oo00@3ool03@Co
o`0K1?oo02d4ool0A0?oo`1O1?oo07l4ool0X`Coo`3:0ooo0?D4om/0o`CoZP3o1?mf0?l4ocl0o`?o
1`3o1?l0<_l4o`1^o`Co0:[o0ol0iol4o`3of`Co0?nN1?l0of84o`3o9`?o4_l01?m:o`04oh3o00Co
]?l00ooUo`04ooo]00Cool801?ooV`04oomh00?ooeX01?oo?`04oolY00CooaL00ooo2`04ool300Co
o`001?oo0@03ool800Cooa<01?oo8`04oolh00Cooe400oooK`04oon@00CookH01?oog`03oo?o00Co
`ol01?n@o`04oe_o00Co8ol00ol0oaD4o`3oD0Co0?n<1?l0olP3o`3io`Co0;co1?l0P?l4o`14o`?o
00[o1?l^0?l5ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool4obh0o`CoIP3o
1?nJ0?l3old0o`Coo03o1?oo0=L4ool0[PCoo`290ooo06P4ool0C0Coo`0c1?oo0203ool04@Coo`06
1?oo0044ool000Coo`040ooo00d4ool06`Coo`0]1?oo04@3ool0G`Coo`1o1?oo0:<4ool0bP?oo`3e
1?oK0?l4ojX0o`CoMP3o1?lo0?l3o`L0o`Co03;o1?l0K_l4o`2Zo`?o0>Oo1?l0om/4o`3oWPCo0?mR
1?l0obL3oa;o00CoB_l01?n0o`04okCo00?oiOl01?ook@04ooo200Cooi/01?ooN003oomJ00Coocl0
1?oo:@04oolG00?oo`/01?oo0`04ool000Coo`400ooo2004oolC00Coob<01?oo>004oomA00?oofl0
1?ooT004oonf00Cooml00ooco`04ol?o00CoT?l01?mKo`04ob?o00?o0?lE1?l0oe04o`3oS0Co0?o8
0ol0nOl4o`2lo`Co083o1?l0A?l3o`0:o`Co;P3o1Oooool1o`00007ooooo000Eooooo`03o`000?oo
oooooooo00?ooooo1?l^0?l4ofH0o`CoVP3o0oo=0?l4oo`0o`Coo`3G1?oo0:h4ool0R@?oo`1X1?oo
04`4ool0<`Coo`0P0ooo0144ool01PCoo`011?oo0004ool010?oo`0=1?oo01/4ool0;@Coo`140ooo
05l4ool0O`Coo`2S1?oo0<X3ool0m@Cof`3o1?nZ0?l4ogH0o`Co?`3o0ol70?l4o`0bo`Co06ko1?l0
Z_l3o`3Wo`Co0?oK1?l0oih4o`3oHPCo0?lW0olBo`04od[o00CoP?l01?ndo`03onGo00Coond01?oo
`P04oonK00CoogP00oooFP04oolo00CoobT01?oo5`03ool;00Coo`<01?oo0004ool100?oo`P01?oo
4`04oolS00CoocP01?ooD@03oom_00Cooi001?oo]P04oooO00?olol01?o3o`04oi3o00CoFol01?lS
o`03o`3o5@Co0?m@1?l0oh`4o`3ob0?o0?Wo1?l0_?l4o`20o`Co04Co0ol02_l4obh0o`Gooooo0Ol0
0001ooooo`005Oooool00ol0003oooooooooo`03ooooo`CoH03o1?nE0?l4olP0o`?om`3o1?oo0=/4
ool0/PCoo`2=1?oo06`3ool0C`Coo`0f1?oo0244ool04P?oo`071?oo0044ool000Coo`031?oo00`3
ool06@Coo`0[1?oo0444ool0G0?oo`1l1?oo09l4ool0aPCoo`3a0ooP0?l4ojl0o`CoN`3o1?m50?l4
o`d0o`?o02co1?l0J?l4o`2To`Co0>7o0ol0on44o`3oY0Co0?mX1?l0obd4o`co00?oAOl01?mko`04
ojoo00Coh?l00oool@04ooo600Cooil01?ooO004oomM00?ood801?oo:`04oolI00Coo``00ooo0`04
ool000Coo`401?oo1`03oolB00Coob401?oo=P04oom>00Coof/00oooS@04oonb00Coom/01?oho`03
olSo00CoU_l01?mPo`04obWo00Co0?l?0ol0odX4o`3oQPCo0?o21?l0ool3o`33o`Co08Ko1?l0B_l4
o`0@o`?o:@3o1?mP0?l5ooooo`7o00000Oooool000_ooooo1?l000000ol@413oooooooooo`03oooo
o`03o`000?oooooooooo00?ooooo1?mP0?l4oiD0o`Cob03o0oog0?l4ool0f`Coo`2b1?oo08d4ool0
K0?oo`1?1?oo03H4ool08@Coo`0B0ooo00L4ool00@Coo`001?oo00<4ool030?oo`0I1?oo02/4ool0
@@Coo`1L0ooo07`4ool0W`Coo`361?oo0?43on00o`Co[`3o1?mk0?l4odD0o`Co3@3o0ol0;?l4o`1X
o`Co0:Co1?l0hOl3o`3oh@Co0?nT1?l0ofP4o`3o;@Co3?l00om5o`04og_o00Co[ol01?oPo`03oooa
00CoolH01?ooW`04ooml00Cooed00ooo@P04ool[00CooaT01?oo3003ool300Coo`001?oo0@04ool7
00?ooa801?oo8@04oolf00Coodh01?ooJ`03oon=00Cook801?oof`04ooSo00?ob?l01?nFo`04of3o
00Co:Ol01?l0o`l3o`3oBPCo0?n61?l0ol84o`3oo`?o0<?o1?l0Q_l4o`1:o`Co013o0olY0?l4of00
o`Gooooo0Ol00001ooooo`003Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?o
oooo1?mP0?l4oiD0o`Cob03o0oog0?l4ool0f`Coo`2b1?oo08d4ool0K0?oo`1?1?oo03H4ool08@Co
o`0B0ooo00L4ool00@Coo`001?oo00<4ool030?oo`0I1?oo02/4ool0@@Coo`1L0ooo07`4ool0W`Co
o`361?oo0?43on00o`Co[`3o1?mk0?l4odD0o`Co3@3o0ol0;?l4o`1Xo`Co0:Co1?l0hOl3o`3oh@Co
0?nT1?l0ofP4o`3o;@Co3?l00om5o`04og_o00Co[ol01?oPo`03oooa00CoolH01?ooW`04ooml00Co
oed00ooo@P04ool[00CooaT01?oo3003ool300Coo`001?oo0@04ool700?ooa801?oo8@04oolf00Co
odh01?ooJ`03oon=00Cook801?oof`04ooSo00?ob?l01?nFo`04of3o00Co:Ol01?l0o`l3o`3oBPCo
0?n61?l0ol84o`3oo`?o0<?o1?l0Q_l4o`1:o`Co013o0olY0?l4of00o`Gooooo0Ol00001ooooo`00
3Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo1?mP0?l4oiD0o`Cob03o
0oog0?l4ool0f`Coo`2b1?oo08d4ool0K0?oo`1?1?oo03H4ool08@Coo`0B0ooo00L4ool00@Coo`00
1?oo00<4ool030?oo`0I1?oo02/4ool0@@Coo`1L0ooo07`4ool0W`Coo`361?oo0?43on00o`Co[`3o
1?mk0?l4odD0o`Co3@3o0ol0;?l4o`1Xo`Co0:Co1?l0hOl3o`3oh@Co0?nT1?l0ofP4o`3o;@Co3?l0
0om5o`04og_o00Co[ol01?oPo`03oooa00CoolH01?ooW`04ooml00Cooed00ooo@P04ool[00CooaT0
1?oo3003ool300Coo`001?oo0@04ool700?ooa801?oo8@04oolf00Coodh01?ooJ`03oon=00Cook80
1?oof`04ooSo00?ob?l01?nFo`04of3o00Co:Ol01?l0o`l3o`3oBPCo0?n61?l0ol84o`3oo`?o0<?o
1?l0Q_l4o`1:o`Co013o0olY0?l4of00o`Gooooo0Ol00001ooooo`0000?oooooo`000?l000001Ol0
0005ooooo`03o`000?oooooooooo00Gooooo0ol00003ooooo`CoSP3o1?o10?l4oo40o`?oo`3Q1?oo
0;P4ool0TPCoo`1`1?oo0583ool0>@Coo`0T1?oo01@4ool020?oo`011?oo0004ool00PCoo`0:1?oo
01L3ool0:0Coo`0n1?oo05P4ool0M`?oo`2J1?oo0<04ool0jPCoi`3o0onf0?l4oh<0o`CoC@3o1?lE
0?l4o`0To`?o05oo1?l0Vol4o`3Ho`Co0?oZ0ol0ojd4o`3oL0Co0?le1?l4o`04ocgo00?oLol01?nX
o`04omWo00CoooL00oooc004oonT00Cooh401?ooH@04oom500?oobh01?oo6`04ool=00Coo`@01ooo
0004ool600Cooa000ooo7`04oolb00Cood/01?ooI`04oon800?ooj`01?ooe@04ooko00Cocol00onM
o`04ofSo00Co<Ol01?l0o`L4o`3o@@?o0?mm1?l0okX4o`3om`Co0<_o0ol0Sol4o`1Co`Co01So1?lQ
0?l3oeP0o`CoSP3o0oooool3o`00007ooooo000=ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool00oooool4ohh0o`Co`@3o1?oa0?l3ool0h@Coo`2h1?oo0984ool0L0Coo`1B0ooo03T4
ool090Coo`0D1?oo00P3ool00@Coo`001?oo0084ool02PCoo`0G0ooo02P4ool0?PCoo`1H1?oo07L3
ool0VPCoo`301?oo0>X4onL0o`?o]P3o1?n30?l4odd0o`Co5@3o1?l09?l3o`1Oo`Co09_o1?l0f?l4
o`3ojP?o0?n]1?l0og04o`3o=@Co1?l01?lmo`03og?o00CoZ?l01?oIo`04ooog00?ool`01?ooY004
oon100Coof401?ooA@03ool^00Cooa/01?oo3@04ool400Ooo`001?oo1P04ool@00?ooal01?oo<P04
oom;00CoofL01?ooR003oon/00CoomD01?ono`04oloo00?oWOl01?mXo`04oc7o00Co0?l71?l0od43
o`3oO@Co0?nj1?l0ooL4o`3;o`?o08oo1?l0Dol4o`0Ho`Co8@3o0omH0?l4ohh0o`Gooooo0Ol00001
ooooo`003Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo1?n>0?l4ol40
o`Col@3o0ooo0>44ool0^0Coo`2B1?oo0704ool0DP?oo`0i1?oo02@4ool050Coo`080ooo0044ool0
00Coo`021?oo00X4ool05`?oo`0X1?oo03h4ool0F0Coo`1g0ooo09X4ool0`0Coo`3Z1?oW0?l3okH0
o`CoP`3o1?m=0?l4oaD0o`Co02Co0ol0Gol4o`2Ko`Co0=So1?l0onX3o`3o[@Co0?m`1?l0ocD4o`Co
00Co?Ol00omco`04ojSo00CofOl01?oom`03ooo<00Cooj@01?ooP@04oomQ00CoodD00ooo;P04oolK
00Coo`d01?oo1007ool000Coo`H01?oo4003oolO00Cooc801?ooB`04oomW00CoohP00ooo[004oooE
00Coo_l01?o?o`03oigo00CoJ?l01?lao`04o`3o1`Co0?m10ol0ogd4o`3o^PCo0?og1?l0bol3o`2?
o`Co05?o1?l06?l4ob40o`?oF03o1?n>0?l5ooooo`7o00000Oooool000gooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`03ooooo`Co^03o1?oX0?l4ool0j@?oo`2o1?oo09T4ool0MPCo
o`1H1?oo03d3ool0:0Coo`0F1?oo00X4ool00P?oo`001?oo0084ool020Coo`0D1?oo02D3ool0>PCo
o`1C1?oo0744ool0T`?oo`2i1?oo0>84oo00o`Co_`3o0on<0?l4oeL0o`Co7`3o1?l06Ol4o`1Do`?o
093o1?l0cOl4o`3om@Co0?nh0ol0og`4o`3o@0Co0?l51?lco`04ofWo00?oW_l01?o@o`04oooo00Co
om@00oooZ`04oon700CoofH01?ooBP04oolb00?ooah01?oo4004ool600Ooo`001?oo1004ool>00Co
oa`00ooo;P04oom600Coof401?ooP@04oonU00?oold01?oon@04omSo00CoY_l00ombo`04oc_o00Co
0ol01?l0ocL4o`3oLP?o0?n^1?l0on/4o`3Go`Co09[o0ol0G_l4o`0Ro`Co5P3o1?m>0?l3oh@0o`Co
^03o1Oooool1o`00007ooooo000;ooooo`03o`000?m4A4Co000000Oooooo00?o0000ooooooooool0
0oooool4okP0o`Coj03o1?oo0>T3ool0_`Coo`2I1?oo07H4ool0F0Coo`0m0ooo02P4ool05PCoo`0:
1?oo0083ool000Coo`021?oo00P4ool050Coo`0U0ooo03X4ool0D`Coo`1a1?oo09<3ool0^@Coo`3R
1?o`0?l4okl0o`?oS03o1?mG0?l4oal0o`Co01Wo1?l0E?l3o`2@o`Co0<go1?l0ooD4o`3o^0?o0?ml
1?l0od04o`3o1@Co<ol01?mYo`03oiko00Cod?l01?ooo`04oooD00?ooj/01?ooQ`04oomV00CoodX0
1?oo<P03oolN00Cooa001?oo1P07ool000Coo`@01?oo3P04oolL00?oobh01?ooAP04oomQ00Cooh40
1?ooY@03ooo=00CoooT01?oHo`04ojKo00?oL_l01?lko`04o`?o00Co0?lg1?l0og83o`3o[PCo0?o[
1?l0eol4o`2Jo`?o05ko1?l08_l4oaH0o`CoCP3o0on40?l4okP0o`Gooooo0Ol00001ooooo`002ooo
ool00oo<c<coEEEEo`000007ooooo`03o`000?oooooooooo00?ooooo1?nh0?l4onP0o`Coo`3Y0ooo
0;l4ool0V@Coo`1f1?oo05P4ool0?@?oo`0X1?oo01H4ool02PCoo`020ooo0004ool00PCoo`081?oo
01@4ool09@?oo`0j1?oo05<4ool0L@Coo`2C0ooo0;T4ool0hPCol03o1?no0?l3oh`0o`CoE`3o1?lO
0?l4o`0Io`Co05Co0ol0T?l4o`3=o`Co0?oe1?l0okP3o`3oO0Co0?m01?l0o`D4oc?o00CoJOl00onN
o`04om3o00Coool01?ooe003oon[00CoohL01?ooIP04oom:00Cooc800ooo7P04ool@00Coo`H01ooo
0004ool400Coo`h01?oo7003ool^00CoodH01?ooH@04oon100CoojD00oooc@04oooi00Cof?l01?nV
o`03og;o00Co>ol01?l3o`04o`3o=`Co0?mb0ol0ojh4o`3oj`Co0=Oo1?l0V_l3o`1No`Co02;o1?lF
0?l4odh0o`?oQ03o1?nh0?l5ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool4
okP0o`Coj03o1?oo0>T3ool0_`Coo`2I1?oo07H4ool0F0Coo`0m0ooo02P4ool05PCoo`0:1?oo0083
ool000Coo`021?oo00P4ool050Coo`0U0ooo03X4ool0D`Coo`1a1?oo09<3ool0^@Coo`3R1?o`0?l4
okl0o`?oS03o1?mG0?l4oal0o`Co01Wo1?l0E?l3o`2@o`Co0<go1?l0ooD4o`3o^0?o0?ml1?l0od04
o`3o1@Co<ol01?mYo`03oiko00Cod?l01?ooo`04oooD00?ooj/01?ooQ`04oomV00CoodX01?oo<P03
oolN00Cooa001?oo1P07ool000Coo`@01?oo3P04oolL00?oobh01?ooAP04oomQ00Cooh401?ooY@03
ooo=00CoooT01?oHo`04ojKo00?oL_l01?lko`04o`?o00Co0?lg1?l0og83o`3o[PCo0?o[1?l0eol4
o`2Jo`?o05ko1?l08_l4oaH0o`CoCP3o0on40?l4okP0o`Gooooo0Ol00001ooooo`005Oooool00ol0
003oooooooooo`03ooooo`Cog@3o1?oo0?@4ool0b@?oo`2Q1?oo07h4ool0GPCoo`131?oo02`3ool0
6PCoo`0<1?oo00@4ool000?oo`011?oo00H4ool04@Coo`0P1?oo03@3ool0C@Coo`1Z1?oo08/4ool0
/0?oo`3H1?oj0?l4ol/0o`CoV@3o0omT0?l4ob`0o`Co00co1?l0A_l4o`22o`?o0;oo1?l0o?l4o`3o
aPCo0?n:0ol0odh4o`3o4`Co9Ol01?mMo`04oi;o00?oaOl01?oeo`04oooN00CookD00oooS`04oom]
00Cooe001?oo=`04oolS00?ooa<01?oo1`04ool100Coo`000ooo0`04ool;00CooaP01?oo:P03oom0
00Cooe/01?ooNP04oonM00Cool@00oookP04on?o00Co/_l01?mno`03odSo00Co4?l01?l0obT4o`3o
I0Co0?nP0ol0omd4o`3Uo`Co0:So1?l0K?l3o`0`o`Co2@3o1?m10?l4ogP0o`?o[03o1?oM0?l5oooo
o`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool4omd0o`Coo`3d1?oo0<T3ool0X@Co
o`1n1?oo05h4ool0@`Coo`0/0ooo01X4ool030Coo`041?oo0003ool00@Coo`061?oo0144ool080Co
o`0d0ooo04d4ool0JPCoo`2;1?oo0;03ool0f0ConP3o1?o;0?l4oiT0o`?oI03o1?l/0?l4o`0<o`Co
04Ko1?l0P_l3o`2oo`Co0?co1?l0olH4o`3oRP?o0?m>1?l0oa<4obGo00CoGOl01?nBo`03olGo00Co
mOl01?oogP04oone00?oohl01?ooK@04oom@00CoocL01?oo8`03oolC00Coo`L01?oo0@04ool000?o
o`<01?oo2`04oolH00CoobX00ooo@004oomK00CoogX01?ooW@04ooo400?oonh01?oSo`04ok;o00Co
O_l00om8o`04oa3o00Co0?lY1?l0of@4o`3oX0?o0?oM1?l0iOl4o`2Xo`Co06co0ol0<?l4o`T0o`Co
@@3o1?mh0?l3oj`0o`Cog@3o1Oooool1o`00007ooooo000Eooooo`?o00000oooool4omd0o`Coo`3d
1?oo0<T3ool0X@Coo`1n1?oo05h4ool0@`Coo`0/0ooo01X4ool030Coo`041?oo0003ool00@Coo`06
1?oo0144ool080Coo`0d0ooo04d4ool0JPCoo`2;1?oo0;03ool0f0ConP3o1?o;0?l4oiT0o`?oI03o
1?l/0?l4o`0<o`Co04Ko1?l0P_l3o`2oo`Co0?co1?l0olH4o`3oRP?o0?m>1?l0oa<4obGo00CoGOl0
1?nBo`03olGo00ComOl01?oogP04oone00?oohl01?ooK@04oom@00CoocL01?oo8`03oolC00Coo`L0
1?oo0@04ool000?oo`<01?oo2`04oolH00CoobX00ooo@004oomK00CoogX01?ooW@04ooo400?oonh0
1?oSo`04ok;o00CoO_l00om8o`04oa3o00Co0?lY1?l0of@4o`3oX0?o0?oM1?l0iOl4o`2Xo`Co06co
0ol0<?l4o`T0o`Co@@3o1?mh0?l3oj`0o`Cog@3o1?ooool2o`00007ooooo000Eooooo`03o`000?oo
oooooooo00?ooooo1?oM0?l4ool0m0Coo`390ooo0:44ool0OPCoo`1N1?oo04<4ool0;0?oo`0J1?oo
00`4ool010Coo`000ooo0044ool01PCoo`0A1?oo0204ool0=0?oo`1=1?oo06X4ool0R`Coo`2`0ooo
0=P4ooX0o`Cob`3o1?nI0?l3of@0o`Co;03o1?l03?l4o`16o`Co08;o0ol0_ol4o`3lo`Co0?o61?l0
ohX3o`3oCPCo0?lC1?lUo`04oego00CoT_l00oo5o`04ooGo00Coomh01?oo]@03oon?00Coofd01?oo
D004oolg00Coob<00ooo4`04ool700Coo`401?oo0003ool300Coo`/01?oo6004oolZ00?ood001?oo
F`04oomj00Cooid01?ooa003ooo^00Cohol01?nbo`04ogko00?oB?l01?l@o`04o`3o:@Co0?mT1?l0
oj03o`3og@Co0>Go1?l0Z?l4o`1/o`?o033o1?l90?l4od40o`CoN03o0on/0?l4omd0o`Gooooo0Ol0
0001ooooo`005Oooool00ol0003oooooooooo`03ooooo`CooP3o1?oo0=D4ool0[0?oo`281?oo06L4
ool0BPCoo`0b1?oo01l3ool040Coo`062?oo0003ool010Coo`0=1?oo01/4ool0;PCoo`150ooo0644
ool0P@Coo`2U1?oo0<`3ool0n0Cof@3o1?nW0?l4og<0o`?o?03o1?l40?l4o`0eo`Co077o1?l0[Ol3
o`3Zo`Co0?oH1?l0oi/4o`3oG`?o0?lT1?lEo`04odgo00CoPol01?ngo`03onOo00CoonX01?oo`004
oonI00?oogL01?ooF004ooln00CoobP01?oo5`03ool:00Coo`801?oo0004ool100?oo`P01?oo5004
oolT00CoocT00oooD`04oom`00Cooi801?oo^004oooR00?ol?l01?o0o`04ohgo00CoF?l00olPo`04
o`3o60Co0?mC1?l0ohl4o`3oc0?o0?Ko1?l0^Ol4o`1mo`Co047o0ol01_l4oc40o`CoJ03o1?nM0?l3
oll0o`CooP3o1Oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo1?on0?l4ool0
e@Coo`2/0ooo08P4ool0I`Coo`1:1?oo0384ool07`?oo`0@1?oo00H8ool000?oo`041?oo00d4ool0
6`Coo`0^1?oo04D3ool0H@Coo`211?oo0:D4ool0c0?oo`3h1?oI0?l4ojL0o`CoL`3o0oll0?l4o`@0
o`Co03Go1?l0LOl4o`2]o`?o0>[o1?l0omP4o`3oV`Co0?mO0ol0ob@4oaGo00CoCOl01?n3o`04okOo
00?oiol01?oojP04ooo000CooiT00oooM`04oomH00Cooch01?oo:004oolG00?oo`X01?oo0P04ool0
00Coo`400ooo2004oolD00Coob@01?oo>@03oomC00Coog001?ooTP04oonh00Coon800oo`o`04ol3o
00CoSOl01?mHo`03ob3o00Co0?lH1?l0oe<4o`3oS`Co0?o<0ol0m_l4o`2io`Co07go1?l0@Ol3o`06
o`Co<@3o1?mX0?l4oid0o`?oc`3o1?on0?l5ooooo`7o00000Oooool001Gooooo00?o0000oooooooo
ool00oooool4ooh0o`Coo`3E1?oo0:`3ool0R0Coo`1W1?oo04X4ool0<PCoo`0O0ooo0104ool01PSo
o`000ooo00@4ool03@Coo`0K1?oo02h4ool0A@?oo`1Q1?oo0844ool0Y@Coo`3<0ooo0?P4omT0o`Co
Y`3o1?mc0?l3oc`0o`Co103o1?l0=Ol4o`1ao`Co0:go0ol0j_l4o`3of0Co0?nK1?l0oel3o`3o90Co
5Ol01?m=o`04oh?o00Co]ol00ooWo`04oooZ00Cool001?ooV@03oomg00CooeP01?oo?P04oolX00Co
oaL00ooo2P04ool200Coo`001?oo0@03ool800Cooa@01?oo9004ooli00?ooe<01?ooL004oonB00Co
okP01?oohP03oo3o00Co`?l01?n=o`04oeSo00?o8?l01?l0oaP4o`3oD`Co0?n?1?l0ol`3o`3fo`Co
0;Wo1?l0OOl4o`11o`?o00Ko1?la0?l4ofP0o`CoW@3o0oo?0?l4ooh0o`Gooooo0Ol00001ooooo`00
5Oooool00ol0003oooooooooo`03ooooo`CooP3o1?oo0=D4ool0[0?oo`281?oo06L4ool0BPCoo`0b
1?oo01l3ool040Coo`062?oo0003ool010Coo`0=1?oo01/4ool0;PCoo`150ooo0644ool0P@Coo`2U
1?oo0<`3ool0n0Cof@3o1?nW0?l4og<0o`?o?03o1?l40?l4o`0eo`Co077o1?l0[Ol3o`3Zo`Co0?oH
1?l0oi/4o`3oG`?o0?lT1?lEo`04odgo00CoPol01?ngo`03onOo00CoonX01?oo`004oonI00?oogL0
1?ooF004ooln00CoobP01?oo5`03ool:00Coo`801?oo0004ool100?oo`P01?oo5004oolT00CoocT0
0oooD`04oom`00Cooi801?oo^004oooR00?ol?l01?o0o`04ohgo00CoF?l00olPo`04o`3o60Co0?mC
1?l0ohl4o`3oc0?o0?Ko1?l0^Ol4o`1mo`Co047o0ol01_l4oc40o`CoJ03o1?nM0?l3oll0o`CooP3o
1Oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo1?oo0><4ool0^PCoo`2D0ooo
0784ool0E0Coo`0j1?oo02D4ool050?oo`091?oo0084ool000Coo`020ooo00X4ool05PCoo`0W1?oo
03d4ool0E`?oo`1e1?oo09P4ool0_PCoo`3X0ooY0?l4okT0o`CoQ@3o1?m?0?l3oaP0o`Co027o1?l0
G?l4o`2Ho`Co0=Go0ol0ond4o`3o/0Co0?mc1?l0ocP3o`;o00Co>_l01?mao`04ojGo00Coeol00ooo
n@04ooo>00CoojH01?ooPP03oomR00CoodH01?oo;`04oolL00Coo`h00ooo1@08ool000Coo`D00ooo
3`04oolN00Cooc401?ooB@03oomV00CoohH01?ooZ`04oooC00Coool00ooAo`04oioo00CoJol01?ld
o`03o`3o10Co0?lo1?l0ogX4o`3o]`Co0?od0ol0c_l4o`2Ao`Co05Go1?l06_l3oah0o`CoEP3o1?n;
0?l4okh0o`?ok`3o1?oo0><5ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool4
ool0h`Coo`2j1?oo09@3ool0LPCoo`1D1?oo03X4ool09@Coo`0D0ooo00T4ool00PCoo`001?oo0083
ool02PCoo`0F1?oo02L4ool0?@Coo`1G0ooo07D4ool0V0Coo`2n1?oo0>P3onT0o`Co^@3o1?n50?l4
odl0o`?o603o1?l08Ol4o`1Lo`Co09So1?l0eOl3o`3ok@Co0?n`1?l0og<4o`3o>0?o0_l01?ljo`04
og7o00CoYOl01?oGo`03oooi00Coolh01?ooYP04oon200?oof801?ooAP04ool_00Cooa`01?oo3P03
ool500Soo`001?oo1@03ool?00Cooah01?oo<@04oom900?oofH01?ooQP04oon[00Coom<01?ooo`03
om7o00CoWol01?m[o`04ocCo00?o0?l41?l0ocl4o`3oNPCo0?ng1?l0oo@3o`3>o`Co097o1?l0EOl4
o`0Jo`?o7P3o1?mF0?l4oh/0o`Co_P3o0oo_0?l4ool0h`Gooooo0Ol00001ooooo`005Oooool00ol0
003oooooooooo`03ooooo`Coo`3S1?oo0;X4ool0U0?oo`1b1?oo05@4ool0>PCoo`0U1?oo01@3ool0
2@Coo`021?oo0004ool00P?oo`0:1?oo01H4ool09`Coo`0m1?oo05L3ool0M@Coo`2H1?oo0;h4ool0
j0?oj@3o1?ni0?l4ohD0o`CoC`3o0olH0?l4o`0Qo`Co05co1?l0V?l4o`3Eo`?o0?o]1?l0ok04o`3o
L`Co0?lh0ol2o`04oc[o00CoLOl01?nUo`04omOo00?oooT01?oocP04oonV00Cooh800oooHP04oom6
00Coobl01?oo7004ool>00?oo`D02?oo0004ool500?oo`l01?oo7P04oola00CoodT00oooIP04oon6
00Cooj/01?ood`04oooo00?odOl01?nOo`04of_o00Co=?l00ol0o`@4o`3o?`Co0?mj1?l0okL4o`3o
m0?o0<ko1?l0TOl4o`1Eo`Co01[o0olN0?l4oeH0o`CoR`3o1?nn0?l3onl0o`Coo`3S1Oooool1o`00
007ooooo000Eooooo`03o`000?oooooooooo00?ooooo1?oo0<X4ool0X`Coo`1o0ooo05l4ool0A0Co
o`0]1?oo01/4ool03@?oo`041?oo0004ool00@Coo`060ooo0144ool080Coo`0c1?oo04`4ool0J0?o
o`291?oo0:h4ool0e`Coo03o0oo=0?l4oiX0o`CoIP3o1?l^0?l3o`0:o`Co04Co1?l0P?l4o`2mo`Co
0?[o0ol0olP4o`3oS0Co0?m@1?l0oaD3ob?o00CoFol01?n@o`04ol?o00Colol00ooog`04oonf00Co
oi001?ooK`03oomA00CoocP01?oo8`04oolC00Coo`P00ooo0@04ool000Coo`<01?oo2`03oolH00Co
obT01?oo?`04oomJ00?oogP01?ooV`04ooo200Coond01?oUo`03okCo00CoP?l01?m:o`04oa;o00?o
0?lW1?l0of84o`3oWPCo0?oK1?l0iol3o`2Zo`Co06ko1?l0<_l4o`L0o`?o?`3o1?mf0?l4ojX0o`Co
f`3o0ooo0?D4ool0bPGooooo0Ol00001ooooo`005Oooool3o`0000?ooooo1?oo0<X4ool0X`Coo`1o
0ooo05l4ool0A0Coo`0]1?oo01/4ool03@?oo`041?oo0004ool00@Coo`060ooo0144ool080Coo`0c
1?oo04`4ool0J0?oo`291?oo0:h4ool0e`Coo03o0oo=0?l4oiX0o`CoIP3o1?l^0?l3o`0:o`Co04Co
1?l0P?l4o`2mo`Co0?[o0ol0olP4o`3oS0Co0?m@1?l0oaD3ob?o00CoFol01?n@o`04ol?o00Colol0
0ooog`04oonf00Cooi001?ooK`03oomA00CoocP01?oo8`04oolC00Coo`P00ooo0@04ool000Coo`<0
1?oo2`03oolH00CoobT01?oo?`04oomJ00?oogP01?ooV`04ooo200Coond01?oUo`03okCo00CoP?l0
1?m:o`04oa;o00?o0?lW1?l0of84o`3oWPCo0?oK1?l0iol3o`2Zo`Co06ko1?l0<_l4o`L0o`?o?`3o
1?mf0?l4ojX0o`Cof`3o0ooo0?D4ool0bPCooooo0_l00001ooooo`005Oooool00ol0003ooooooooo
o`03ooooo`Coo`3:1?oo0:<4ool0O`?oo`1O1?oo04@4ool0;@Coo`0K1?oo00d3ool010Coo`001?oo
0044ool01P?oo`0A1?oo0204ool0<`Coo`1<1?oo06P3ool0R@Coo`2^1?oo0=L4oo`0o`?oc@3o1?nJ
0?l4ofH0o`Co;P3o0ol02_l4o`14o`Co083o1?l0_Ol4o`3jo`?o0?o81?l0oh`4o`3oD0Co0?lE0olS
o`04oe_o00CoT?l01?o3o`04oo?o00?ooml01?oo]P04oon@00Coofl00oooD@04oolh00Coob<01?oo
4`04ool800?oo`401?oo0004ool300Coo`/00ooo6004oolY00Coocl01?ooFP03oomh00Cooi/01?oo
`P04ooo]00CoiOl00ondo`04oh3o00CoB_l01?lBo`03o`3o9`Co0?mR1?l0oih4o`3of`Co0>Oo0ol0
Z_l4o`1^o`Co03;o1?l70?l3ocl0o`CoMP3o1?nZ0?l4om/0o`?oo`3e1?oo0<X5ooooo`7o00000Ooo
ool001Gooooo00?o0000ooooooooool00oooool4ool0bPCoo`2S1?oo07l3ool0G`Coo`141?oo02d4
ool06`Coo`0=0ooo00@4ool000Coo`011?oo00H3ool04@Coo`0P1?oo03<4ool0C0Coo`1X0ooo08T4
ool0[PCoo`3G1?ol0?l3old0o`CoVP3o1?mV0?l4obh0o`?o00[o1?l0A?l4o`20o`Co0;go1?l0n_l3
o`3ob0Co0?n<1?l0oe04o`3o5@?o8ol01?mKo`04oi3o00Co`ol01?oco`03oooO00CookH01?ooT004
oom_00?ooe401?oo>004oolS00Cooa<01?oo2003ool100Coo`001?oo0`04ool;00?ooaP01?oo:@04
oolo00CooeX00oooN004oonK00Cool801?ook@04onGo00?o]?l01?n0o`04od[o00Co4_l00ol0obL4
o`3oHPCo0?nN1?l0om/4o`3Wo`?o0:[o1?l0K_l4o`0bo`Co1`3o0olo0?l4ogH0o`CoZP3o1?oK0?l3
ool0m@Coo`3:1Oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo1?oo0;D4ool0
S`Coo`1^0ooo0504ool0=`Coo`0S1?oo01<4ool020?oo`011?oo0004ool00`Coo`0;0ooo01P4ool0
:PCoo`101?oo05X4ool0N@?oo`2L1?oo0<<4ool0kPCoh`3o0onb0?l4ogl0o`CoB@3o1?lA0?l3o`0X
o`Co06Co1?l0X?l4o`3Mo`Co0?oU0ol0ojP4o`3oK0Co0?la1?l9o`03od7o00CoMol01?n[o`04omgo
00Cooo@00ooob@04oonR00Coogh01?ooGP03oom300Coob`01?oo6P04ool=00Coo`@00ooo0004ool1
00Coo`H01?oo4@03oolP00Cooc@01?ooC@04oomY00?oohX01?oo[`04oooH00Conol01?o;o`03oiWo
00CoI?l01?l]o`04o`3o2`?o0?m61?l0oh84o`3o_PCo0?ok1?l0aol3o`2:o`Co04ko1?l04ol4obD0
o`?oG03o1?nB0?l4ol@0o`Com03o0ooo0=h4ool0]@Gooooo0Ol00001ooooo`005Oooool00ol0003o
ooooooooo`03ooooo`Coo`2e1?oo08l4ool0KP?oo`1@1?oo03L4ool08`Coo`0C1?oo00P3ool00@Co
o`001?oo00<4ool02`?oo`0H1?oo02X4ool0@0Coo`1J1?oo07T3ool0W0Coo`331?oo0>h4on<0o`?o
/P3o1?mo0?l4odT0o`Co4@3o0ol0:?l4o`1To`Co0:3o1?l0gOl4o`3oi@?o0?nX1?l0of`4o`3o<@Co
2Ol00om1o`04ogOo00CoZol01?oMo`04oood00?oolT01?ooXP04oomn00Cooeh00ooo@`04ool/00Co
oaX01?oo3@04ool400?oo`001?oo0@04ool600Cooa400ooo8004oold00Coodd01?ooJ@03oon:00Co
ojl01?oof004oo_o00Cobol00onIo`04ofCo00Co;Ol01?l0o`/3o`3oAPCo0?n21?l0okh4o`3on`Co
0<Oo0ol0R_l4o`1>o`Co01?o1?lU0?l3oe`0o`CoTP3o1?o40?l4oo@0o`?oo`3N1?oo0;D5ooooo`7o
00000Oooool001Gooooo00?o0000ooooooooool00oooool4ool0]@Coo`2?1?oo06h3ool0D0Coo`0g
1?oo02<4ool04`Coo`080ooo0044ool000Coo`031?oo00/3ool060Coo`0Z1?oo0404ool0FPCoo`1i
0ooo09`4ool0``Coo`3^1?oS0?l3ok80o`CoO`3o1?m90?l4oa40o`?o02So1?l0I?l4o`2Po`Co0=go
1?l0onD3o`3oZ0Co0?m/1?l0oc44o`Wo00?o@Ol01?mgo`04oj_o00CogOl01?oom003ooo900Cooj80
1?ooOP04oomN00?ood<01?oo;004oolJ00Coo`d01?oo1003ool000Coo`401?oo1P04oolA00?oob00
1?oo=004oom=00CoofT00oooRP04oon_00CoomP01?oko`04ol_o00?oVOl01?mTo`04obgo00Co0?l;
0ol0odH4o`3oPPCo0?nn1?l0oo/4o`37o`?o08[o1?l0C_l4o`0Co`Co9@3o0omL0?l4oi80o`Coa03o
1?od0?l3ool0gPCoo`2e1Oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo1?oo
0;D4ool0S`Coo`1^0ooo0504ool0=`Coo`0S1?oo01<4ool020?oo`011?oo0004ool00`Coo`0;0ooo
01P4ool0:PCoo`101?oo05X4ool0N@?oo`2L1?oo0<<4ool0kPCoh`3o0onb0?l4ogl0o`CoB@3o1?lA
0?l3o`0Xo`Co06Co1?l0X?l4o`3Mo`Co0?oU0ol0ojP4o`3oK0Co0?la1?l9o`03od7o00CoMol01?n[
o`04omgo00Cooo@00ooob@04oonR00Coogh01?ooGP03oom300Coob`01?oo6P04ool=00Coo`@00ooo
0004ool100Coo`H01?oo4@03oolP00Cooc@01?ooC@04oomY00?oohX01?oo[`04oooH00Conol01?o;
o`03oiWo00CoI?l01?l]o`04o`3o2`?o0?m61?l0oh84o`3o_PCo0?ok1?l0aol3o`2:o`Co04ko1?l0
4ol4obD0o`?oG03o1?nB0?l4ol@0o`Com03o0ooo0=h4ool0]@Gooooo0Ol00001ooooo`005Oooool0
0ol0003oooooooooo`03ooooo`Coo`2S1?oo07l4ool0H0?oo`141?oo02d4ool06`Coo`0=1?oo00@7
ool000Coo`061?oo0103ool07`Coo`0c1?oo04/4ool0J0Coo`290ooo0:h4ool0ePCoo@3o1?o=0?l3
oi/0o`CoIP3o1?l_0?l4o`09o`?o04?o1?l0Ool4o`2lo`Co0?Wo1?l0olT3o`3oS@Co0?mA1?l0oaH4
ob?o00?oF_l01?n@o`04ol;o00Col_l01?ooh003oonf00Cooi401?ooK`04oomA00?oocP01?oo8`04
oolC00Coo`P01?oo0@03ool000Coo`<01?oo2`04oolG00?oobT01?oo?`04oomI00CoogP00oooV`04
ooo200Coon`01?oUo`04okGo00?oPOl01?m;o`04oa?o00Co0?lV0ol0of44o`3oW@Co0?oJ1?l0j?l4
o`2[o`?o06ko1?l0<ol4o`H0o`Co?`3o0ome0?l4ojT0o`Cof`3o1?oo0?H3ool0b`Coo`2S1Oooool1
o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo1?oo0:<4ool0O`Coo`1P0ooo04@4ool0
;@Coo`0K1?oo00d4ool010Ooo`001?oo00H4ool040?oo`0O1?oo03<4ool0B`Coo`1X1?oo08T3ool0
[PCoo`3F1?om0?l4old0o`?oV`3o1?mV0?l4obl0o`Co00Wo0ol0@ol4o`1oo`Co0;co1?l0nOl4o`3o
b@?o0?n=1?l0oe44o`3o5PCo8ol00omJo`04oi3o00Co`_l01?obo`04oooP00?ookH01?ooT@04oom_
00Cooe400ooo>004oolS00Cooa<01?oo2004ool100?oo`001?oo0`04ool;00CooaL00ooo:@04oolo
00CooeT01?ooN003oonK00Cool801?ook004onGo00Co]Ol00on1o`04od_o00Co4ol01?l0obH3o`3o
H@Co0?nM1?l0omX4o`3Xo`Co0:_o0ol0K_l4o`0co`Co1P3o1?lo0?l3ogD0o`CoZ@3o1?oK0?l4ool0
mP?oo`3;1?oo0:<5ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool4ool0X`Co
o`1o1?oo0603ool0A0Coo`0]1?oo01/4ool03@Coo`041ooo0004ool01PCoo`0@0ooo01l4ool0<`Co
o`1;1?oo06P4ool0R@?oo`2^1?oo0=H4ood0o`Coc@3o0onK0?l4ofH0o`Co;`3o1?l02Ol3o`13o`Co
07oo1?l0_?l4o`3io`Co0?o90ol0ohd4o`3oD@Co0?lF1?lSo`03oe[o00CoT?l01?o2o`04oo;o00Co
on000ooo]P04oonA00Coofl01?ooD@03oolh00Coob<01?oo4`04ool800Coo`400ooo0004ool300Co
o`/01?oo5`03oolY00Coocl01?ooF@04oomh00?ooi/01?oo`P04ooo/00CoiOl01?neo`03oh7o00Co
Bol01?lCo`04o`3o9P?o0?mQ1?l0oid4o`3ofPCo0>So1?l0Zol3o`1^o`Co03?o1?l60?l4ocl0o`?o
M@3o1?nY0?l4om/0o`Coo`3f0ooo0</4ool0X`Gooooo0Ol00001ooooo`005Oooool3o`0000?ooooo
1?oo0:<4ool0O`Coo`1P0ooo04@4ool0;@Coo`0K1?oo00d4ool010Ooo`001?oo00H4ool040?oo`0O
1?oo03<4ool0B`Coo`1X1?oo08T3ool0[PCoo`3F1?om0?l4old0o`?oV`3o1?mV0?l4obl0o`Co00Wo
0ol0@ol4o`1oo`Co0;co1?l0nOl4o`3ob@?o0?n=1?l0oe44o`3o5PCo8ol00omJo`04oi3o00Co`_l0
1?obo`04oooP00?ookH01?ooT@04oom_00Cooe400ooo>004oolS00Cooa<01?oo2004ool100?oo`00
1?oo0`04ool;00CooaL00ooo:@04oolo00CooeT01?ooN003oonK00Cool801?ook004onGo00Co]Ol0
0on1o`04od_o00Co4ol01?l0obH3o`3oH@Co0?nM1?l0omX4o`3Xo`Co0:_o0ol0K_l4o`0co`Co1P3o
1?lo0?l3ogD0o`CoZ@3o1?oK0?l4ool0mP?oo`3;1?oo0:<4ooooo`;o00000Oooool001Gooooo00?o
0000ooooooooool00oooool4ool0U@Coo`1c1?oo05D3ool0>`Coo`0V1?oo01D4ool02@Coo`020ooo
0004ool00PCoo`091?oo01H3ool09`Coo`0l1?oo05H4ool0M0Coo`2G0ooo0;d4ool0i`Coj`3o1?nj
0?l3ohL0o`CoD@3o1?lI0?l4o`0Oo`?o05[o1?l0Uol4o`3Co`Co0?o_1?l0ok83o`3oM@Co0?lj1?l0
o`04ocSo00?oKol01?nTo`04omGo00Cooo/01?ooc`03oonW00Cooh<01?ooH`04oom700?ooc001?oo
7@04ool>00Coo`D01ooo0004ool500Coo`l01?oo7P03oola00CoodT01?ooI@04oon500?oojT01?oo
dP04ooom00Codol01?nQo`03ofco00Co=Ol01?l0o`84o`3o?@?o0?mh1?l0okD4o`3olPCo0=3o1?l0
Tol3o`1Go`Co01co1?lL0?l4oe@0o`?oRP3o1?nm0?l4ond0o`Coo`3U0ooo0;/4ool0U@Gooooo0Ol0
0001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Coo`2E1?oo07<4ool0E@?oo`0k1?oo02H4
ool05@Coo`091?oo0083ool000Coo`021?oo00T4ool05P?oo`0W1?oo03`4ool0EPCoo`1d1?oo09L3
ool0_@Coo`3W1?o[0?l4okX0o`?oQ`3o1?mA0?l4oaT0o`Co01oo0ol0F_l4o`2Go`Co0=?o1?l0onl4
o`3o/P?o0?me1?l0ocX4o`3o00Co>?l00om_o`04ojCo00CoeOl01?oon`04ooo?00?oojL01?ooP`04
oomS00CoodL00ooo<004oolM00Coo`h01?oo1@07ool000Coo`D01?oo3`04oolN00?ooc401?ooB@04
oomU00CoohD00oooZ@04oooB00Coood01?oCo`04oj7o00?oK?l01?leo`04o`3o0PCo0?lm0ol0ogP4
o`3o]@Co0?ob1?l0d?l4o`2Co`?o05Oo1?l07?l4oa`0o`CoE03o0on:0?l4okd0o`Cok@3o1?oo0>D3
ool0^`Coo`2E1Oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo1?oo09D4ool0
L`Coo`1E0ooo03/4ool09PCoo`0E1?oo00T4ool00P?oo`001?oo0084ool02@Coo`0F0ooo02L4ool0
?0Coo`1F1?oo07@4ool0U`?oo`2m1?oo0>L4on/0o`Co^P3o0on70?l4oe40o`Co6@3o1?l07ol3o`1J
o`Co09Oo1?l0dol4o`3ok`Co0?nb0ol0ogD4o`3o>PCo0?l01?lho`03ofoo00CoY?l01?oEo`04oook
00Cooll00oooY`04oon300Coof<01?ooA`03ool`00Cooad01?oo3P04ool500Ooo`001?oo1@04ool?
00Cooah00ooo<@04oom900CoofD01?ooQ@03oonY00Coom801?ooo@04om?o00CoXOl00om/o`04ocGo
00Co0?l21?l0ocd3o`3oN0Co0?ne1?l0oo84o`3@o`Co09?o0ol0Eol4o`0Lo`Co703o1?mD0?l3ohX0
o`Co_@3o1?o]0?l4ool0i@?oo`2k1?oo09D5ooooo`7o00000Oooool001Gooooo00?o0000oooooooo
ool00oooool4ool0RPCoo`1Y1?oo04`3ool0=0Coo`0P1?oo0144ool01PCoo`010ooo0004ool010Co
o`0=1?oo01X3ool0;@Coo`141?oo05l4ool0O`Coo`2R0ooo0<X4ool0m@Cog03o1?nZ0?l3ogH0o`Co
@03o1?l70?l4o`0bo`?o06go1?l0Z_l4o`3Vo`Co0?oL1?l0oil3o`3oHPCo0?lW1?lBo`04od[o00?o
P?l01?nco`04onCo00Coond01?oo`P03oonL00CoogT01?ooFP04oolo00?oobT01?oo6004ool;00Co
o`<01?oo0003ool100Coo`P01?oo4`04oolS00?oocP01?ooD@04oom^00Cooi000ooo]P04oooO00Co
lol01?o3o`04oi7o00?oFol01?lTo`04o`3o50Co0?m?0ol0oh/4o`3ob0Co0?[o1?l0_Ol4o`20o`?o
04Go1?l02_l4obh0o`CoI@3o0onJ0?l4ol`0o`Coo03o1?oo0=L3ool0[`Coo`2:1Oooool1o`00007o
oooo000Eooooo`03o`000?oooooooooo00?ooooo1?oo08X4ool0J@Coo`1<0ooo03@4ool080Coo`0A
1?oo00H4ool00@?oo`001?oo00@4ool03@Coo`0J0ooo02d4ool0A0Coo`1O1?oo07l4ool0XP?oo`3:
1?oo0?D4om`0o`CoZP3o0omf0?l4od00o`Co1`3o1?l0<_l3o`1]o`Co0:[o1?l0i_l4o`3og0Co0?nO
0ol0of84o`3o9`Co4_l01?m:o`03oh3o00Co/ol01?oTo`04ooo]00Cool800oooW004oomi00CooeX0
1?oo?`03oolY00CooaP01?oo2`04ool300Coo`000ooo0@04ool800Cooa<01?oo8`03oolh00Cooe40
1?ooKP04oon@00?ookH01?oog`04oo?o00Co`ol01?nAo`03oe_o00Co9?l01?l0oa@4o`3oC`?o0?n;
1?l0olP4o`3jo`Co0;go1?l0P?l3o`15o`Co00[o1?l^0?l4ofD0o`?oVP3o1?o<0?l4oo`0o`Coo`3G
0ooo0:l4ool0RPGooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Coo`2:1?oo
06T4ool0C0?oo`0d1?oo0204ool04@Coo`061?oo0043ool000Coo`041?oo00d4ool06P?oo`0]1?oo
04@4ool0G`Coo`1o1?oo0:83ool0bPCoo`3e1?oL0?l4ojX0o`?oMP3o1?m00?l4o`L0o`Co03;o0ol0
KOl4o`2Zo`Co0>Ko1?l0om`4o`3oW`?o0?mR1?l0obL4oa;o00CoB_l00on0o`04ok?o00Coi?l01?oo
k@04ooo200?ooi`01?ooN@04oomJ00Coocl00ooo:@04oolH00Coo`/01?oo0`04ool000?oo`401?oo
2004oolC00Coob<00ooo>004oomA00Coofh01?ooT003oonf00Cooml01?oco`04ol?o00CoTOl00omK
o`04obCo00Co0?lD1?l0odl3o`3oR`Co0?o81?l0n_l4o`2mo`Co083o0ol0AOl4o`0:o`Co;P3o1?mU
0?l3oiX0o`Coc03o1?ol0?l4ool0e`?oo`2_1?oo08X5ooooo`7o00000Oooool001Gooooo00?o0000
ooooooooool00oooool4ool0RPCoo`1Y1?oo04`3ool0=0Coo`0P1?oo0144ool01PCoo`010ooo0004
ool010Coo`0=1?oo01X3ool0;@Coo`141?oo05l4ool0O`Coo`2R0ooo0<X4ool0m@Cog03o1?nZ0?l3
ogH0o`Co@03o1?l70?l4o`0bo`?o06go1?l0Z_l4o`3Vo`Co0?oL1?l0oil3o`3oHPCo0?lW1?lBo`04
od[o00?oP?l01?nco`04onCo00Coond01?oo`P03oonL00CoogT01?ooFP04oolo00?oobT01?oo6004
ool;00Coo`<01?oo0003ool100Coo`P01?oo4`04oolS00?oocP01?ooD@04oom^00Cooi000ooo]P04
oooO00Colol01?o3o`04oi7o00?oFol01?lTo`04o`3o50Co0?m?0ol0oh/4o`3ob0Co0?[o1?l0_Ol4
o`20o`?o04Go1?l02_l4obh0o`CoI@3o0onJ0?l4ol`0o`Coo03o1?oo0=L3ool0[`Coo`2:1Oooool1
o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo1?oo0884ool0HPCoo`160ooo02l4ool0
70Coo`0>1?oo00@7ool000Coo`061?oo0104ool07P?oo`0b1?oo04X4ool0IPCoo`271?oo0:/3ool0
e0Coo`3o1?o@0?l4oih0o`?oJP3o1?lc0?l4o`05o`Co043o0ol0Nol4o`2ho`Co0?Go1?l0old4o`3o
T0?o0?mD1?l0oaT4oaoo00CoEol00on<o`04okoo00Cokol01?ooh`04ooni00?ooi<01?ooL@04oomC
00CoocX00ooo9@04oolD00Coo`P01?oo0P04ool000?oo`801?oo2P04oolF00CoobL00ooo?@04oomG
00CoogH01?ooV@03oono00CoonT01?oXo`04okSo00CoQ?l00om>o`04oaKo00Co0?lR1?l0oed3o`3o
VPCo0?oF1?l0k?l4o`2_o`Co07;o0ol0=ol4o`<0o`Co>`3o1?mb0?l3ojH0o`Cof03o1?oo0?T4ool0
c@?oo`2V1?oo0885ooooo`7o00000Oooool001Gooooo0ol00003ooooo`Coo`221?oo0684ool0AP?o
o`0_1?oo01`4ool03PCoo`041ooo0004ool01PCoo`0@1?oo01h3ool0<PCoo`1:1?oo06H4ool0Q`Co
o`2[0ooo0=@4ool0o`Cod03o1?nN0?l3ofX0o`Co<`3o1?l01Ol4o`10o`?o07_o1?l0^?l4o`3eo`Co
0?o=1?l0oi03o`3oE0Co0?lI1?lOo`04oeOo00?oS?l01?noo`04onoo00Coon<01?oo^@03oonC00Co
og401?ooD`04oolj00?oobD01?oo5004ool800Coo`801?oo0003ool200Coo`X01?oo5P04oolW00?o
ocd01?ooE`04oomf00CooiT00ooo_`04oooY00Coj?l01?nho`04ohCo00?oC_l01?lFo`04o`3o8PCo
0?mM0ol0oiX4o`3oePCo0>co1?l0[ol4o`1bo`?o03Oo1?l30?l4oc/0o`CoLP3o0onV0?l4omP0o`Co
o`3i1?oo0<d3ool0YPCoo`221?ooool2o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo
1?oo0884ool0HPCoo`160ooo02l4ool070Coo`0>1?oo00@7ool000Coo`061?oo0104ool07P?oo`0b
1?oo04X4ool0IPCoo`271?oo0:/3ool0e0Coo`3o1?o@0?l4oih0o`?oJP3o1?lc0?l4o`05o`Co043o
0ol0Nol4o`2ho`Co0?Go1?l0old4o`3oT0?o0?mD1?l0oaT4oaoo00CoEol00on<o`04okoo00Cokol0
1?ooh`04ooni00?ooi<01?ooL@04oomC00CoocX00ooo9@04oolD00Coo`P01?oo0P04ool000?oo`80
1?oo2P04oolF00CoobL00ooo?@04oomG00CoogH01?ooV@03oono00CoonT01?oXo`04okSo00CoQ?l0
0om>o`04oaKo00Co0?lR1?l0oed3o`3oVPCo0?oF1?l0k?l4o`2_o`Co07;o0ol0=ol4o`<0o`Co>`3o
1?mb0?l3ojH0o`Cof03o1?oo0?T4ool0c@?oo`2V1?oo0885ooooo`7o00000Oooool001Gooooo00?o
0000ooooooooool00oooool4ool0PPCoo`1R1?oo04H3ool0;`Coo`0L1?oo00h4ool010Ooo`001?oo
00H4ool040Coo`0N0ooo0384ool0BPCoo`1V1?oo08L4ool0Z`?oo`3D1?oo0?l4om00o`CoWP3o0omZ
0?l4oc<0o`Co00Go1?l0@?l3o`1ko`Co0;So1?l0mOl4o`3oc@Co0?n@0ol0oe@4o`3o6@Co7ol01?mG
o`03ohco00Co_ol01?o_o`04oooS00CookT00oooT`04ooma00Cooe<01?oo>P03oolU00Cooa@01?oo
2004ool200Coo`000ooo0P04ool:00CooaH01?oo9`03oolm00CooeL01?ooMP04oonI00?ookl01?oo
j@04onSo00Co^?l01?n4o`03odko00Co5_l01?l0ob84o`3oG@?o0?nJ1?l0omH4o`3/o`Co0:oo1?l0
L_l3o`0go`Co0`3o1?lk0?l4og80o`?oYP3o1?oH0?l4ool0n@Coo`3=0ooo0:H4ool0PPGooooo0Ol0
0001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Coo`1l1?oo05d4ool0@P?oo`0[1?oo01T4
ool030Coo`031?oo0003ool00@Coo`071?oo0184ool08@?oo`0e1?oo04h4ool0J`Coo`2<1?oo0;43
ool0fPCon03o1?o90?l4oiH0o`?oH@3o1?lZ0?l4o`0>o`Co04Wo0ol0QOl4o`31o`Co0?oo1?l0ol<4
o`3oQ`?o0?m;1?l0oa04obSo00CoGol00onDo`04olOo00Comol01?oog004oonc00?oohd01?ooK004
oom?00CoocH00ooo8P04oolB00Coo`L01?oo0@04ool000?oo`<01?oo3004oolI00Coob/00ooo@@04
oomL00Coog/01?ooWP03ooo500Cooo001?oQo`04ok3o00CoO?l00om6o`04o`go00Co0?l/1?l0ofL3
o`3oX`Co0?oP1?l0h_l4o`2Uo`Co06Wo0ol0;Ol4o``0o`CoA03o1?mj0?l3ojh0o`Cog`3o1?oo0?84
ool0a`?oo`2P1?oo07`5ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool4ool0
O0Coo`1M1?oo0483ool0:`Coo`0I1?oo00`4ool00`Coo`000ooo0044ool01`Coo`0B1?oo0243ool0
=@Coo`1>1?oo06/4ool0S0Coo`2a0ooo0=X4ooP0o`Cob@3o1?nF0?l3of40o`Co:P3o1?l03_l4o`19
o`?o08Go1?l0`Ol4o`3oo`Co0?o31?l0ohL3o`3oB`Co0?l@1?lXo`04oeoo00?oU?l01?o7o`04ooOo
00Coom`01?oo/`03oon=00Coof`01?ooC`04oolf00?oob801?oo4P04ool700Coo`401?oo0003ool3
00Coo``01?oo6@04ool[00?ood401?ooG004oomk00Cooih00oooa@04ooo`00CohOl01?n`o`04ogco
00?oA_l01?l=o`04o`3o;0Co0?mW0ol0oj<4o`3oh0Co0>;o1?l0YOl4o`1Yo`?o02go1?l<0?l4od@0
o`CoNP3o0on^0?l4oml0o`Coo`3b1?oo0<L3ool0X0Coo`1l1Oooool1o`00007ooooo000Eooooo`03
o`000?oooooooooo00?ooooo1?oo07`4ool0G@Coo`120ooo02/4ool06@Coo`0<1?oo00<4ool000?o
o`011?oo00L4ool04PCoo`0Q0ooo03D4ool0CPCoo`1[1?oo08`4ool0/@?oo`3J1?oh0?l4olT0o`Co
UP3o0omQ0?l4obX0o`Co00ko1?l0BOl3o`25o`Co0<7o1?l0ool4o`3o``Co0?n70ol0od/4o`3o40Co
:?l01?mOo`03oiCo00Coaol01?ogo`04oooL00Cook<00oooS@04oom/00Coodl01?oo=P03oolR00Co
oa801?oo1`04ool100Coo`000ooo0`04ool<00CooaT01?oo:`03oom100Cooe`01?ooN`04oonN00?o
olD01?ool004on7o00Co/?l01?mlo`03odKo00Co3Ol01?l0ob`4o`3oI`?o0?nS1?l0on04o`3Ro`Co
0:Go1?l0JOl3o`0]o`Co303o1?m40?l4ogX0o`?o[P3o1?oO0?l4ool0lPCoo`370ooo0:04ool0O0Go
oooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Coo`1l1?oo05d4ool0@P?oo`0[
1?oo01T4ool030Coo`031?oo0003ool00@Coo`071?oo0184ool08@?oo`0e1?oo04h4ool0J`Coo`2<
1?oo0;43ool0fPCon03o1?o90?l4oiH0o`?oH@3o1?lZ0?l4o`0>o`Co04Wo0ol0QOl4o`31o`Co0?oo
1?l0ol<4o`3oQ`?o0?m;1?l0oa04obSo00CoGol00onDo`04olOo00Comol01?oog004oonc00?oohd0
1?ooK004oom?00CoocH00ooo8P04oolB00Coo`L01?oo0@04ool000?oo`<01?oo3004oolI00Coob/0
0ooo@@04oomL00Coog/01?ooWP03ooo500Cooo001?oQo`04ok3o00CoO?l00om6o`04o`go00Co0?l/
1?l0ofL3o`3oX`Co0?oP1?l0h_l4o`2Uo`Co06Wo0ol0;Ol4o``0o`CoA03o1?mj0?l3ojh0o`Cog`3o
1?oo0?84ool0a`?oo`2P1?oo07`5ooooo`7o00000Oooool000_ooooo00Co^[Zjoa0@4?l0003oMgMg
1_ooool00ol0003oooooooooo`03ooooo`Coo`1j1?oo05/4ool0@0?oo`0Z1?oo01P4ool02`Coo`03
1?oo0003ool00@Coo`071?oo01<4ool08`?oo`0g1?oo0504ool0KPCoo`2?1?oo0;D3ool0gPCom@3o
1?o50?l4oi80o`?oG@3o1?lU0?l4o`0Co`Co04ko0ol0R_l4o`36o`Co0?ol1?l0okl4o`3oPP?o0?m6
1?l0o``4obco00CoI?l00onIo`04ol_o00Con_l01?oof004oon`00?ooh/01?ooJP04oom=00Cooc@0
0ooo8004oolA00Coo`H01?oo0@04ool000?oo`@01?oo3004oolJ00Coob`00ooo@`04oomN00Coogh0
1?ooX@03ooo900Cooo@01?oMo`04ojco00CoN?l00om1o`04o`Wo00Co0?l`1?l0of`3o`3oZ0Co0?oU
1?l0gOl4o`2Po`Co06Co0ol0:Ol4oa00o`CoB03o1?mn0?l3ok80o`Coh`3o1?oo0>h4ool0a0?oo`2M
1?oo07X5ooooo`7o00000Oooool000[ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT5ooooo`03
o`000?oooooooooo00?ooooo1?oo07X4ool0F`Coo`100ooo02X4ool060Coo`0;1?oo00<4ool000?o
o`011?oo00L4ool04`Coo`0S0ooo03L4ool0D0Coo`1^1?oo08l4ool0]@?oo`3N1?oe0?l4olD0o`Co
TP3o0omM0?l4obD0o`Co01?o1?l0C_l3o`2:o`Co0<Ko1?l0oo`4o`3o_`Co0?n20ol0odH4o`3o30Co
;?l01?mTo`03oiWo00Cobol01?ojo`04oooH00Cook000oooR`04oomZ00Coodd01?oo=003oolP00Co
oa401?oo1P04ool100Coo`000ooo1004ool<00CooaX01?oo;003oom300Cooeh01?ooOP04oonQ00?o
olT01?oom004omgo00Co[?l01?mho`03od7o00Co2Ol01?l0oc04o`3oK0?o0?nX1?l0onD4o`3Mo`Co
0:3o1?l0I?l3o`0Yo`Co403o1?m80?l4ogh0o`?o/P3o1?oS0?l4ool0kPCoo`340ooo09d4ool0NPGo
oooo0Ol00001ooooo`002_ooool01_m4A4CoZJVYooooooooooooZJVYoc8b<PGooooo00?o0000oooo
ooooool00oooool4ool0NPCoo`1K1?oo0403ool0:PCoo`0H1?oo00/4ool00`Coo`000ooo0044ool0
1`Coo`0C1?oo02<3ool0=`Coo`1@1?oo06h4ool0S`Coo`2e0ooo0=h4ooD0o`Coa@3o1?nB0?l3oed0
o`Co9@3o1?l04ol4o`1>o`?o08[o1?l0a_l4o`3oo0Co0?no1?l0oh83o`3oAPCo0?l<1?l/o`04ofCo
00?oVOl01?o;o`04oo[o00CoomP01?oo/003oon;00CoofX01?ooC@04oold00?oob001?oo4@04ool6
00Coo`401?oo0003ool400Coo``01?oo6P04ool/00?ood<01?ooGP04oomn00Cooj400ooob@04oood
00CogOl01?n/o`04ogSo00?o@Ol01?l9o`04o`3o<0Co0?m/0ol0ojP4o`3oi@Co0=go1?l0X?l4o`1T
o`?o02Wo1?l@0?l4odP0o`CoOP3o0onb0?l4on<0o`Coo`3^1?oo0<@3ool0W@Coo`1j1Oooool1o`00
007ooooo000:ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool3o`0000?o
oooo1?oo07X4ool0F`Coo`100ooo02X4ool060Coo`0;1?oo00<4ool000?oo`011?oo00L4ool04`Co
o`0S0ooo03L4ool0D0Coo`1^1?oo08l4ool0]@?oo`3N1?oe0?l4olD0o`CoTP3o0omM0?l4obD0o`Co
01?o1?l0C_l3o`2:o`Co0<Ko1?l0oo`4o`3o_`Co0?n20ol0odH4o`3o30Co;?l01?mTo`03oiWo00Co
bol01?ojo`04oooH00Cook000oooR`04oomZ00Coodd01?oo=003oolP00Cooa401?oo1P04ool100Co
o`000ooo1004ool<00CooaX01?oo;003oom300Cooeh01?ooOP04oonQ00?oolT01?oom004omgo00Co
[?l01?mho`03od7o00Co2Ol01?l0oc04o`3oK0?o0?nX1?l0onD4o`3Mo`Co0:3o1?l0I?l3o`0Yo`Co
403o1?m80?l4ogh0o`?o/P3o1?oS0?l4ool0kPCoo`340ooo09d4ool0NP?ooooo0ol00001ooooo`00
2_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
0oooool4ool0NPCoo`1K1?oo0403ool0:PCoo`0H1?oo00/4ool00`Coo`000ooo0044ool01`Coo`0C
1?oo02<3ool0=`Coo`1@1?oo06h4ool0S`Coo`2e0ooo0=h4ooD0o`Coa@3o1?nB0?l3oed0o`Co9@3o
1?l04ol4o`1>o`?o08[o1?l0a_l4o`3oo0Co0?no1?l0oh83o`3oAPCo0?l<1?l/o`04ofCo00?oVOl0
1?o;o`04oo[o00CoomP01?oo/003oon;00CoofX01?ooC@04oold00?oob001?oo4@04ool600Coo`40
1?oo0003ool400Coo``01?oo6P04ool/00?ood<01?ooGP04oomn00Cooj400ooob@04oood00CogOl0
1?n/o`04ogSo00?o@Ol01?l9o`04o`3o<0Co0?m/0ol0ojP4o`3oi@Co0=go1?l0X?l4o`1To`?o02Wo
1?l@0?l4odP0o`CoOP3o0onb0?l4on<0o`Coo`3^1?oo0<@3ool0W@Coo`1j1Oooool1o`00007ooooo
000:ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`03ooooo`Coo`1j1?oo05/4ool0@0?oo`0Z1?oo01P4ool02`Coo`031?oo0003ool00@Coo`071?oo
01<4ool08`?oo`0g1?oo0504ool0KPCoo`2?1?oo0;D3ool0gPCom@3o1?o50?l4oi80o`?oG@3o1?lU
0?l4o`0Co`Co04ko0ol0R_l4o`36o`Co0?ol1?l0okl4o`3oPP?o0?m61?l0o``4obco00CoI?l00onI
o`04ol_o00Con_l01?oof004oon`00?ooh/01?ooJP04oom=00Cooc@00ooo8004oolA00Coo`H01?oo
0@04ool000?oo`@01?oo3004oolJ00Coob`00ooo@`04oomN00Coogh01?ooX@03ooo900Cooo@01?oM
o`04ojco00CoN?l00om1o`04o`Wo00Co0?l`1?l0of`3o`3oZ0Co0?oU1?l0gOl4o`2Po`Co06Co0ol0
:Ol4oa00o`CoB03o1?mn0?l3ok80o`Coh`3o1?oo0>h4ool0a0?oo`2M1?oo07X5ooooo`7o00000Ooo
ool000[ooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@5ooooo`03o`000?oooooooooo00?ooooo
1?oo07X4ool0F`Coo`100ooo02X4ool060Coo`0;1?oo00<4ool000?oo`011?oo00L4ool04`Coo`0S
0ooo03L4ool0D0Coo`1^1?oo08l4ool0]@?oo`3N1?oe0?l4olD0o`CoTP3o0omM0?l4obD0o`Co01?o
1?l0C_l3o`2:o`Co0<Ko1?l0oo`4o`3o_`Co0?n20ol0odH4o`3o30Co;?l01?mTo`03oiWo00Cobol0
1?ojo`04oooH00Cook000oooR`04oomZ00Coodd01?oo=003oolP00Cooa401?oo1P04ool100Coo`00
0ooo1004ool<00CooaX01?oo;003oom300Cooeh01?ooOP04oonQ00?oolT01?oom004omgo00Co[?l0
1?mho`03od7o00Co2Ol01?l0oc04o`3oK0?o0?nX1?l0onD4o`3Mo`Co0:3o1?l0I?l3o`0Yo`Co403o
1?m80?l4ogh0o`?o/P3o1?oS0?l4ool0kPCoo`340ooo09d4ool0NPGooooo0Ol00001ooooo`002_oo
ool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0Gooooo00?o0000ooooooooool00oooool4ool0O0Co
o`1M1?oo0483ool0:`Coo`0I1?oo00`4ool00`Coo`000ooo0044ool01`Coo`0B1?oo0243ool0=@Co
o`1>1?oo06/4ool0S0Coo`2a0ooo0=X4ooP0o`Cob@3o1?nF0?l3of40o`Co:P3o1?l03_l4o`19o`?o
08Go1?l0`Ol4o`3oo`Co0?o31?l0ohL3o`3oB`Co0?l@1?lXo`04oeoo00?oU?l01?o7o`04ooOo00Co
om`01?oo/`03oon=00Coof`01?ooC`04oolf00?oob801?oo4P04ool700Coo`401?oo0003ool300Co
o``01?oo6@04ool[00?ood401?ooG004oomk00Cooih00oooa@04ooo`00CohOl01?n`o`04ogco00?o
A_l01?l=o`04o`3o;0Co0?mW0ol0oj<4o`3oh0Co0>;o1?l0YOl4o`1Yo`?o02go1?l<0?l4od@0o`Co
NP3o0on^0?l4oml0o`Coo`3b1?oo0<L3ool0X0Coo`1l1Oooool1o`00007ooooo000;ooooo`04okZj
^_l@413o410@olc<c0Kooooo00?o0000ooooooooool00oooool4ool0O0Coo`1M1?oo0483ool0:`Co
o`0I1?oo00`4ool00`Coo`000ooo0044ool01`Coo`0B1?oo0243ool0=@Coo`1>1?oo06/4ool0S0Co
o`2a0ooo0=X4ooP0o`Cob@3o1?nF0?l3of40o`Co:P3o1?l03_l4o`19o`?o08Go1?l0`Ol4o`3oo`Co
0?o31?l0ohL3o`3oB`Co0?l@1?lXo`04oeoo00?oU?l01?o7o`04ooOo00Coom`01?oo/`03oon=00Co
of`01?ooC`04oolf00?oob801?oo4P04ool700Coo`401?oo0003ool300Coo``01?oo6@04ool[00?o
od401?ooG004oomk00Cooih00oooa@04ooo`00CohOl01?n`o`04ogco00?oA_l01?l=o`04o`3o;0Co
0?mW0ol0oj<4o`3oh0Co0>;o1?l0YOl4o`1Yo`?o02go1?l<0?l4od@0o`CoNP3o0on^0?l4oml0o`Co
o`3b1?oo0<L3ool0X0Coo`1l1Oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo
1?oo07`4ool0G@Coo`120ooo02/4ool06@Coo`0<1?oo00<4ool000?oo`011?oo00L4ool04PCoo`0Q
0ooo03D4ool0CPCoo`1[1?oo08`4ool0/@?oo`3J1?oh0?l4olT0o`CoUP3o0omQ0?l4obX0o`Co00ko
1?l0BOl3o`25o`Co0<7o1?l0ool4o`3o``Co0?n70ol0od/4o`3o40Co:?l01?mOo`03oiCo00Coaol0
1?ogo`04oooL00Cook<00oooS@04oom/00Coodl01?oo=P03oolR00Cooa801?oo1`04ool100Coo`00
0ooo0`04ool<00CooaT01?oo:`03oom100Cooe`01?ooN`04oonN00?oolD01?ool004on7o00Co/?l0
1?mlo`03odKo00Co3Ol01?l0ob`4o`3oI`?o0?nS1?l0on04o`3Ro`Co0:Go1?l0JOl3o`0]o`Co303o
1?m40?l4ogX0o`?o[P3o1?oO0?l4ool0lPCoo`370ooo0:04ool0O0Gooooo0Ol00001ooooo`005Ooo
ool00ol0003oooooooooo`03ooooo`Coo`1l1?oo05d4ool0@P?oo`0[1?oo01T4ool030Coo`031?oo
0003ool00@Coo`071?oo0184ool08@?oo`0e1?oo04h4ool0J`Coo`2<1?oo0;43ool0fPCon03o1?o9
0?l4oiH0o`?oH@3o1?lZ0?l4o`0>o`Co04Wo0ol0QOl4o`31o`Co0?oo1?l0ol<4o`3oQ`?o0?m;1?l0
oa04obSo00CoGol00onDo`04olOo00Comol01?oog004oonc00?oohd01?ooK004oom?00CoocH00ooo
8P04oolB00Coo`L01?oo0@04ool000?oo`<01?oo3004oolI00Coob/00ooo@@04oomL00Coog/01?oo
WP03ooo500Cooo001?oQo`04ok3o00CoO?l00om6o`04o`go00Co0?l/1?l0ofL3o`3oX`Co0?oP1?l0
h_l4o`2Uo`Co06Wo0ol0;Ol4o``0o`CoA03o1?mj0?l3ojh0o`Cog`3o1?oo0?84ool0a`?oo`2P1?oo
07`5ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool4ool0PPCoo`1R1?oo04H3
ool0;`Coo`0L1?oo00h4ool010Ooo`001?oo00H4ool040Coo`0N0ooo0384ool0BPCoo`1V1?oo08L4
ool0Z`?oo`3D1?oo0?l4om00o`CoWP3o0omZ0?l4oc<0o`Co00Go1?l0@?l3o`1ko`Co0;So1?l0mOl4
o`3oc@Co0?n@0ol0oe@4o`3o6@Co7ol01?mGo`03ohco00Co_ol01?o_o`04oooS00CookT00oooT`04
ooma00Cooe<01?oo>P03oolU00Cooa@01?oo2004ool200Coo`000ooo0P04ool:00CooaH01?oo9`03
oolm00CooeL01?ooMP04oonI00?ookl01?ooj@04onSo00Co^?l01?n4o`03odko00Co5_l01?l0ob84
o`3oG@?o0?nJ1?l0omH4o`3/o`Co0:oo1?l0L_l3o`0go`Co0`3o1?lk0?l4og80o`?oYP3o1?oH0?l4
ool0n@Coo`3=0ooo0:H4ool0PPGooooo0Ol00001ooooo`005Oooool3o`0000?ooooo1?oo0884ool0
HPCoo`160ooo02l4ool070Coo`0>1?oo00@7ool000Coo`061?oo0104ool07P?oo`0b1?oo04X4ool0
IPCoo`271?oo0:/3ool0e0Coo`3o1?o@0?l4oih0o`?oJP3o1?lc0?l4o`05o`Co043o0ol0Nol4o`2h
o`Co0?Go1?l0old4o`3oT0?o0?mD1?l0oaT4oaoo00CoEol00on<o`04okoo00Cokol01?ooh`04ooni
00?ooi<01?ooL@04oomC00CoocX00ooo9@04oolD00Coo`P01?oo0P04ool000?oo`801?oo2P04oolF
00CoobL00ooo?@04oomG00CoogH01?ooV@03oono00CoonT01?oXo`04okSo00CoQ?l00om>o`04oaKo
00Co0?lR1?l0oed3o`3oVPCo0?oF1?l0k?l4o`2_o`Co07;o0ol0=ol4o`<0o`Co>`3o1?mb0?l3ojH0
o`Cof03o1?oo0?T4ool0c@?oo`2V1?oo0884ooooo`;o00000Oooool001Gooooo00?o0000oooooooo
ool00oooool4ool0PPCoo`1R1?oo04H3ool0;`Coo`0L1?oo00h4ool010Ooo`001?oo00H4ool040Co
o`0N0ooo0384ool0BPCoo`1V1?oo08L4ool0Z`?oo`3D1?oo0?l4om00o`CoWP3o0omZ0?l4oc<0o`Co
00Go1?l0@?l3o`1ko`Co0;So1?l0mOl4o`3oc@Co0?n@0ol0oe@4o`3o6@Co7ol01?mGo`03ohco00Co
_ol01?o_o`04oooS00CookT00oooT`04ooma00Cooe<01?oo>P03oolU00Cooa@01?oo2004ool200Co
o`000ooo0P04ool:00CooaH01?oo9`03oolm00CooeL01?ooMP04oonI00?ookl01?ooj@04onSo00Co
^?l01?n4o`03odko00Co5_l01?l0ob84o`3oG@?o0?nJ1?l0omH4o`3/o`Co0:oo1?l0L_l3o`0go`Co
0`3o1?lk0?l4og80o`?oYP3o1?oH0?l4ool0n@Coo`3=0ooo0:H4ool0PPGooooo0Ol00001ooooo`00
5Oooool00ol0003oooooooooo`03ooooo`Coo`2:1?oo06T4ool0C0?oo`0d1?oo0204ool04@Coo`06
1?oo0043ool000Coo`041?oo00d4ool06P?oo`0]1?oo04@4ool0G`Coo`1o1?oo0:83ool0bPCoo`3e
1?oL0?l4ojX0o`?oMP3o1?m00?l4o`L0o`Co03;o0ol0KOl4o`2Zo`Co0>Ko1?l0om`4o`3oW`?o0?mR
1?l0obL4oa;o00CoB_l00on0o`04ok?o00Coi?l01?ook@04ooo200?ooi`01?ooN@04oomJ00Coocl0
0ooo:@04oolH00Coo`/01?oo0`04ool000?oo`401?oo2004oolC00Coob<00ooo>004oomA00Coofh0
1?ooT003oonf00Cooml01?oco`04ol?o00CoTOl00omKo`04obCo00Co0?lD1?l0odl3o`3oR`Co0?o8
1?l0n_l4o`2mo`Co083o0ol0AOl4o`0:o`Co;P3o1?mU0?l3oiX0o`Coc03o1?ol0?l4ool0e`?oo`2_
1?oo08X5ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool4ool0RPCoo`1Y1?oo
04`3ool0=0Coo`0P1?oo0144ool01PCoo`010ooo0004ool010Coo`0=1?oo01X3ool0;@Coo`141?oo
05l4ool0O`Coo`2R0ooo0<X4ool0m@Cog03o1?nZ0?l3ogH0o`Co@03o1?l70?l4o`0bo`?o06go1?l0
Z_l4o`3Vo`Co0?oL1?l0oil3o`3oHPCo0?lW1?lBo`04od[o00?oP?l01?nco`04onCo00Coond01?oo
`P03oonL00CoogT01?ooFP04oolo00?oobT01?oo6004ool;00Coo`<01?oo0003ool100Coo`P01?oo
4`04oolS00?oocP01?ooD@04oom^00Cooi000ooo]P04oooO00Colol01?o3o`04oi7o00?oFol01?lT
o`04o`3o50Co0?m?0ol0oh/4o`3ob0Co0?[o1?l0_Ol4o`20o`?o04Go1?l02_l4obh0o`CoI@3o0onJ
0?l4ol`0o`Coo03o1?oo0=L3ool0[`Coo`2:1Oooool1o`00007ooooo000Eooooo`03o`000?oooooo
oooo00?ooooo1?oo08X4ool0J@Coo`1<0ooo03@4ool080Coo`0A1?oo00H4ool00@?oo`001?oo00@4
ool03@Coo`0J0ooo02d4ool0A0Coo`1O1?oo07l4ool0XP?oo`3:1?oo0?D4om`0o`CoZP3o0omf0?l4
od00o`Co1`3o1?l0<_l3o`1]o`Co0:[o1?l0i_l4o`3og0Co0?nO0ol0of84o`3o9`Co4_l01?m:o`03
oh3o00Co/ol01?oTo`04ooo]00Cool800oooW004oomi00CooeX01?oo?`03oolY00CooaP01?oo2`04
ool300Coo`000ooo0@04ool800Cooa<01?oo8`03oolh00Cooe401?ooKP04oon@00?ookH01?oog`04
oo?o00Co`ol01?nAo`03oe_o00Co9?l01?l0oa@4o`3oC`?o0?n;1?l0olP4o`3jo`Co0;go1?l0P?l3
o`15o`Co00[o1?l^0?l4ofD0o`?oVP3o1?o<0?l4oo`0o`Coo`3G0ooo0:l4ool0RPGooooo0Ol00001
ooooo`005Oooool00ol0003oooooooooo`03ooooo`Coo`2:1?oo06T4ool0C0?oo`0d1?oo0204ool0
4@Coo`061?oo0043ool000Coo`041?oo00d4ool06P?oo`0]1?oo04@4ool0G`Coo`1o1?oo0:83ool0
bPCoo`3e1?oL0?l4ojX0o`?oMP3o1?m00?l4o`L0o`Co03;o0ol0KOl4o`2Zo`Co0>Ko1?l0om`4o`3o
W`?o0?mR1?l0obL4oa;o00CoB_l00on0o`04ok?o00Coi?l01?ook@04ooo200?ooi`01?ooN@04oomJ
00Coocl00ooo:@04oolH00Coo`/01?oo0`04ool000?oo`401?oo2004oolC00Coob<00ooo>004oomA
00Coofh01?ooT003oonf00Cooml01?oco`04ol?o00CoTOl00omKo`04obCo00Co0?lD1?l0odl3o`3o
R`Co0?o81?l0n_l4o`2mo`Co083o0ol0AOl4o`0:o`Co;P3o1?mU0?l3oiX0o`Coc03o1?ol0?l4ool0
e`?oo`2_1?oo08X5ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool4ool0U@Co
o`1c1?oo05D3ool0>`Coo`0V1?oo01D4ool02@Coo`020ooo0004ool00PCoo`091?oo01H3ool09`Co
o`0l1?oo05H4ool0M0Coo`2G0ooo0;d4ool0i`Coj`3o1?nj0?l3ohL0o`CoD@3o1?lI0?l4o`0Oo`?o
05[o1?l0Uol4o`3Co`Co0?o_1?l0ok83o`3oM@Co0?lj1?l0o`04ocSo00?oKol01?nTo`04omGo00Co
oo/01?ooc`03oonW00Cooh<01?ooH`04oom700?ooc001?oo7@04ool>00Coo`D01ooo0004ool500Co
o`l01?oo7P03oola00CoodT01?ooI@04oon500?oojT01?oodP04ooom00Codol01?nQo`03ofco00Co
=Ol01?l0o`84o`3o?@?o0?mh1?l0okD4o`3olPCo0=3o1?l0Tol3o`1Go`Co01co1?lL0?l4oe@0o`?o
RP3o1?nm0?l4ond0o`Coo`3U0ooo0;/4ool0U@Gooooo0Ol00001ooooo`005Oooool00ol0003ooooo
ooooo`03ooooo`Coo`2E1?oo07<4ool0E@?oo`0k1?oo02H4ool05@Coo`091?oo0083ool000Coo`02
1?oo00T4ool05P?oo`0W1?oo03`4ool0EPCoo`1d1?oo09L3ool0_@Coo`3W1?o[0?l4okX0o`?oQ`3o
1?mA0?l4oaT0o`Co01oo0ol0F_l4o`2Go`Co0=?o1?l0onl4o`3o/P?o0?me1?l0ocX4o`3o00Co>?l0
0om_o`04ojCo00CoeOl01?oon`04ooo?00?oojL01?ooP`04oomS00CoodL00ooo<004oolM00Coo`h0
1?oo1@07ool000Coo`D01?oo3`04oolN00?ooc401?ooB@04oomU00CoohD00oooZ@04oooB00Coood0
1?oCo`04oj7o00?oK?l01?leo`04o`3o0PCo0?lm0ol0ogP4o`3o]@Co0?ob1?l0d?l4o`2Co`?o05Oo
1?l07?l4oa`0o`CoE03o0on:0?l4okd0o`Cok@3o1?oo0>D3ool0^`Coo`2E1Oooool1o`00007ooooo
000Eooooo`03o`000?oooooooooo00?ooooo1?oo09D4ool0L`Coo`1E0ooo03/4ool09PCoo`0E1?oo
00T4ool00P?oo`001?oo0084ool02@Coo`0F0ooo02L4ool0?0Coo`1F1?oo07@4ool0U`?oo`2m1?oo
0>L4on/0o`Co^P3o0on70?l4oe40o`Co6@3o1?l07ol3o`1Jo`Co09Oo1?l0dol4o`3ok`Co0?nb0ol0
ogD4o`3o>PCo0?l01?lho`03ofoo00CoY?l01?oEo`04oook00Cooll00oooY`04oon300Coof<01?oo
A`03ool`00Cooad01?oo3P04ool500Ooo`001?oo1@04ool?00Cooah00ooo<@04oom900CoofD01?oo
Q@03oonY00Coom801?ooo@04om?o00CoXOl00om/o`04ocGo00Co0?l21?l0ocd3o`3oN0Co0?ne1?l0
oo84o`3@o`Co09?o0ol0Eol4o`0Lo`Co703o1?mD0?l3ohX0o`Co_@3o1?o]0?l4ool0i@?oo`2k1?oo
09D5ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool4ool0U@Coo`1c1?oo05D3
ool0>`Coo`0V1?oo01D4ool02@Coo`020ooo0004ool00PCoo`091?oo01H3ool09`Coo`0l1?oo05H4
ool0M0Coo`2G0ooo0;d4ool0i`Coj`3o1?nj0?l3ohL0o`CoD@3o1?lI0?l4o`0Oo`?o05[o1?l0Uol4
o`3Co`Co0?o_1?l0ok83o`3oM@Co0?lj1?l0o`04ocSo00?oKol01?nTo`04omGo00Cooo/01?ooc`03
oonW00Cooh<01?ooH`04oom700?ooc001?oo7@04ool>00Coo`D01ooo0004ool500Coo`l01?oo7P03
oola00CoodT01?ooI@04oon500?oojT01?oodP04ooom00Codol01?nQo`03ofco00Co=Ol01?l0o`84
o`3o?@?o0?mh1?l0okD4o`3olPCo0=3o1?l0Tol3o`1Go`Co01co1?lL0?l4oe@0o`?oRP3o1?nm0?l4
ond0o`Coo`3U0ooo0;/4ool0U@Gooooo0Ol00001ooooo`005Oooool3o`0000?ooooo1?oo0:<4ool0
O`Coo`1P0ooo04@4ool0;@Coo`0K1?oo00d4ool010Ooo`001?oo00H4ool040?oo`0O1?oo03<4ool0
B`Coo`1X1?oo08T3ool0[PCoo`3F1?om0?l4old0o`?oV`3o1?mV0?l4obl0o`Co00Wo0ol0@ol4o`1o
o`Co0;co1?l0nOl4o`3ob@?o0?n=1?l0oe44o`3o5PCo8ol00omJo`04oi3o00Co`_l01?obo`04oooP
00?ookH01?ooT@04oom_00Cooe400ooo>004oolS00Cooa<01?oo2004ool100?oo`001?oo0`04ool;
00CooaL00ooo:@04oolo00CooeT01?ooN003oonK00Cool801?ook004onGo00Co]Ol00on1o`04od_o
00Co4ol01?l0obH3o`3oH@Co0?nM1?l0omX4o`3Xo`Co0:_o0ol0K_l4o`0co`Co1P3o1?lo0?l3ogD0
o`CoZ@3o1?oK0?l4ool0mP?oo`3;1?oo0:<4ooooo`;o00000Oooool001Gooooo00?o0000oooooooo
ool00oooool4ool0X`Coo`1o1?oo0603ool0A0Coo`0]1?oo01/4ool03@Coo`041ooo0004ool01PCo
o`0@0ooo01l4ool0<`Coo`1;1?oo06P4ool0R@?oo`2^1?oo0=H4ood0o`Coc@3o0onK0?l4ofH0o`Co
;`3o1?l02Ol3o`13o`Co07oo1?l0_?l4o`3io`Co0?o90ol0ohd4o`3oD@Co0?lF1?lSo`03oe[o00Co
T?l01?o2o`04oo;o00Coon000ooo]P04oonA00Coofl01?ooD@03oolh00Coob<01?oo4`04ool800Co
o`400ooo0004ool300Coo`/01?oo5`03oolY00Coocl01?ooF@04oomh00?ooi/01?oo`P04ooo/00Co
iOl01?neo`03oh7o00CoBol01?lCo`04o`3o9P?o0?mQ1?l0oid4o`3ofPCo0>So1?l0Zol3o`1^o`Co
03?o1?l60?l4ocl0o`?oM@3o1?nY0?l4om/0o`Coo`3f0ooo0</4ool0X`Gooooo0Ol00001ooooo`00
5Oooool00ol0003oooooooooo`03ooooo`Coo`2S1?oo07l4ool0H0?oo`141?oo02d4ool06`Coo`0=
1?oo00@7ool000Coo`061?oo0103ool07`Coo`0c1?oo04/4ool0J0Coo`290ooo0:h4ool0ePCoo@3o
1?o=0?l3oi/0o`CoIP3o1?l_0?l4o`09o`?o04?o1?l0Ool4o`2lo`Co0?Wo1?l0olT3o`3oS@Co0?mA
1?l0oaH4ob?o00?oF_l01?n@o`04ol;o00Col_l01?ooh003oonf00Cooi401?ooK`04oomA00?oocP0
1?oo8`04oolC00Coo`P01?oo0@03ool000Coo`<01?oo2`04oolG00?oobT01?oo?`04oomI00CoogP0
0oooV`04ooo200Coon`01?oUo`04okGo00?oPOl01?m;o`04oa?o00Co0?lV0ol0of44o`3oW@Co0?oJ
1?l0j?l4o`2[o`?o06ko1?l0<ol4o`H0o`Co?`3o0ome0?l4ojT0o`Cof`3o1?oo0?H3ool0b`Coo`2S
1Oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo1?oo0:<4ool0O`Coo`1P0ooo
04@4ool0;@Coo`0K1?oo00d4ool010Ooo`001?oo00H4ool040?oo`0O1?oo03<4ool0B`Coo`1X1?oo
08T3ool0[PCoo`3F1?om0?l4old0o`?oV`3o1?mV0?l4obl0o`Co00Wo0ol0@ol4o`1oo`Co0;co1?l0
nOl4o`3ob@?o0?n=1?l0oe44o`3o5PCo8ol00omJo`04oi3o00Co`_l01?obo`04oooP00?ookH01?oo
T@04oom_00Cooe400ooo>004oolS00Cooa<01?oo2004ool100?oo`001?oo0`04ool;00CooaL00ooo
:@04oolo00CooeT01?ooN003oonK00Cool801?ook004onGo00Co]Ol00on1o`04od_o00Co4ol01?l0
obH3o`3oH@Co0?nM1?l0omX4o`3Xo`Co0:_o0ol0K_l4o`0co`Co1P3o1?lo0?l3ogD0o`CoZ@3o1?oK
0?l4ool0mP?oo`3;1?oo0:<5ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool4
ool0]@Coo`2?1?oo06h3ool0D0Coo`0g1?oo02<4ool04`Coo`080ooo0044ool000Coo`031?oo00/3
ool060Coo`0Z1?oo0404ool0FPCoo`1i0ooo09`4ool0``Coo`3^1?oS0?l3ok80o`CoO`3o1?m90?l4
oa40o`?o02So1?l0I?l4o`2Po`Co0=go1?l0onD3o`3oZ0Co0?m/1?l0oc44o`Wo00?o@Ol01?mgo`04
oj_o00CogOl01?oom003ooo900Cooj801?ooOP04oomN00?ood<01?oo;004oolJ00Coo`d01?oo1003
ool000Coo`401?oo1P04oolA00?oob001?oo=004oom=00CoofT00oooRP04oon_00CoomP01?oko`04
ol_o00?oVOl01?mTo`04obgo00Co0?l;0ol0odH4o`3oPPCo0?nn1?l0oo/4o`37o`?o08[o1?l0C_l4
o`0Co`Co9@3o0omL0?l4oi80o`Coa03o1?od0?l3ool0gPCoo`2e1Oooool1o`00007ooooo000Eoooo
o`03o`000?oooooooooo00?ooooo1?oo0;D4ool0S`Coo`1^0ooo0504ool0=`Coo`0S1?oo01<4ool0
20?oo`011?oo0004ool00`Coo`0;0ooo01P4ool0:PCoo`101?oo05X4ool0N@?oo`2L1?oo0<<4ool0
kPCoh`3o0onb0?l4ogl0o`CoB@3o1?lA0?l3o`0Xo`Co06Co1?l0X?l4o`3Mo`Co0?oU0ol0ojP4o`3o
K0Co0?la1?l9o`03od7o00CoMol01?n[o`04omgo00Cooo@00ooob@04oonR00Coogh01?ooGP03oom3
00Coob`01?oo6P04ool=00Coo`@00ooo0004ool100Coo`H01?oo4@03oolP00Cooc@01?ooC@04oomY
00?oohX01?oo[`04oooH00Conol01?o;o`03oiWo00CoI?l01?l]o`04o`3o2`?o0?m61?l0oh84o`3o
_PCo0?ok1?l0aol3o`2:o`Co04ko1?l04ol4obD0o`?oG03o1?nB0?l4ol@0o`Com03o0ooo0=h4ool0
]@Gooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Coo`2e1?oo08l4ool0KP?o
o`1@1?oo03L4ool08`Coo`0C1?oo00P3ool00@Coo`001?oo00<4ool02`?oo`0H1?oo02X4ool0@0Co
o`1J1?oo07T3ool0W0Coo`331?oo0>h4on<0o`?o/P3o1?mo0?l4odT0o`Co4@3o0ol0:?l4o`1To`Co
0:3o1?l0gOl4o`3oi@?o0?nX1?l0of`4o`3o<@Co2Ol00om1o`04ogOo00CoZol01?oMo`04oood00?o
olT01?ooXP04oomn00Cooeh00ooo@`04ool/00CooaX01?oo3@04ool400?oo`001?oo0@04ool600Co
oa400ooo8004oold00Coodd01?ooJ@03oon:00Coojl01?oof004oo_o00Cobol00onIo`04ofCo00Co
;Ol01?l0o`/3o`3oAPCo0?n21?l0okh4o`3on`Co0<Oo0ol0R_l4o`1>o`Co01?o1?lU0?l3oe`0o`Co
TP3o1?o40?l4oo@0o`?oo`3N1?oo0;D5ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool0
0oooool4ool0bPCoo`2S1?oo07l3ool0G`Coo`141?oo02d4ool06`Coo`0=0ooo00@4ool000Coo`01
1?oo00H3ool04@Coo`0P1?oo03<4ool0C0Coo`1X0ooo08T4ool0[PCoo`3G1?ol0?l3old0o`CoVP3o
1?mV0?l4obh0o`?o00[o1?l0A?l4o`20o`Co0;go1?l0n_l3o`3ob0Co0?n<1?l0oe04o`3o5@?o8ol0
1?mKo`04oi3o00Co`ol01?oco`03oooO00CookH01?ooT004oom_00?ooe401?oo>004oolS00Cooa<0
1?oo2003ool100Coo`001?oo0`04ool;00?ooaP01?oo:@04oolo00CooeX00oooN004oonK00Cool80
1?ook@04onGo00?o]?l01?n0o`04od[o00Co4_l00ol0obL4o`3oHPCo0?nN1?l0om/4o`3Wo`?o0:[o
1?l0K_l4o`0bo`Co1`3o0olo0?l4ogH0o`CoZP3o1?oK0?l3ool0m@Coo`3:1Oooool1o`00007ooooo
000Eooooo`03o`000?oooooooooo00?ooooo1?oo0<X4ool0X`Coo`1o0ooo05l4ool0A0Coo`0]1?oo
01/4ool03@?oo`041?oo0004ool00@Coo`060ooo0144ool080Coo`0c1?oo04`4ool0J0?oo`291?oo
0:h4ool0e`Coo03o0oo=0?l4oiX0o`CoIP3o1?l^0?l3o`0:o`Co04Co1?l0P?l4o`2mo`Co0?[o0ol0
olP4o`3oS0Co0?m@1?l0oaD3ob?o00CoFol01?n@o`04ol?o00Colol00ooog`04oonf00Cooi001?oo
K`03oomA00CoocP01?oo8`04oolC00Coo`P00ooo0@04ool000Coo`<01?oo2`03oolH00CoobT01?oo
?`04oomJ00?oogP01?ooV`04ooo200Coond01?oUo`03okCo00CoP?l01?m:o`04oa;o00?o0?lW1?l0
of84o`3oWPCo0?oK1?l0iol3o`2Zo`Co06ko1?l0<_l4o`L0o`?o?`3o1?mf0?l4ojX0o`Cof`3o0ooo
0?D4ool0bPGooooo0Ol00001ooooo`005Oooool3o`0000?ooooo1?oo0<X4ool0X`Coo`1o0ooo05l4
ool0A0Coo`0]1?oo01/4ool03@?oo`041?oo0004ool00@Coo`060ooo0144ool080Coo`0c1?oo04`4
ool0J0?oo`291?oo0:h4ool0e`Coo03o0oo=0?l4oiX0o`CoIP3o1?l^0?l3o`0:o`Co04Co1?l0P?l4
o`2mo`Co0?[o0ol0olP4o`3oS0Co0?m@1?l0oaD3ob?o00CoFol01?n@o`04ol?o00Colol00ooog`04
oonf00Cooi001?ooK`03oomA00CoocP01?oo8`04oolC00Coo`P00ooo0@04ool000Coo`<01?oo2`03
oolH00CoobT01?oo?`04oomJ00?oogP01?ooV`04ooo200Coond01?oUo`03okCo00CoP?l01?m:o`04
oa;o00?o0?lW1?l0of84o`3oWPCo0?oK1?l0iol3o`2Zo`Co06ko1?l0<_l4o`L0o`?o?`3o1?mf0?l4
ojX0o`Cof`3o0ooo0?D4ool0bPCooooo0_l00001ooooo`005Oooool00ol0003oooooooooo`03oooo
o`Coo`3:1?oo0:<4ool0O`?oo`1O1?oo04@4ool0;@Coo`0K1?oo00d3ool010Coo`001?oo0044ool0
1P?oo`0A1?oo0204ool0<`Coo`1<1?oo06P3ool0R@Coo`2^1?oo0=L4oo`0o`?oc@3o1?nJ0?l4ofH0
o`Co;P3o0ol02_l4o`14o`Co083o1?l0_Ol4o`3jo`?o0?o81?l0oh`4o`3oD0Co0?lE0olSo`04oe_o
00CoT?l01?o3o`04oo?o00?ooml01?oo]P04oon@00Coofl00oooD@04oolh00Coob<01?oo4`04ool8
00?oo`401?oo0004ool300Coo`/00ooo6004oolY00Coocl01?ooFP03oomh00Cooi/01?oo`P04ooo]
00CoiOl00ondo`04oh3o00CoB_l01?lBo`03o`3o9`Co0?mR1?l0oih4o`3of`Co0>Oo0ol0Z_l4o`1^
o`Co03;o1?l70?l3ocl0o`CoMP3o1?nZ0?l4om/0o`?oo`3e1?oo0<X5ooooo`7o00000Oooool001Go
oooo00?o0000ooooooooool00oooool4ool0h`Coo`2j1?oo09@3ool0LPCoo`1D1?oo03X4ool09@Co
o`0D0ooo00T4ool00PCoo`001?oo0083ool02PCoo`0F1?oo02L4ool0?@Coo`1G0ooo07D4ool0V0Co
o`2n1?oo0>P3onT0o`Co^@3o1?n50?l4odl0o`?o603o1?l08Ol4o`1Lo`Co09So1?l0eOl3o`3ok@Co
0?n`1?l0og<4o`3o>0?o0_l01?ljo`04og7o00CoYOl01?oGo`03oooi00Coolh01?ooYP04oon200?o
of801?ooAP04ool_00Cooa`01?oo3P03ool500Soo`001?oo1@03ool?00Cooah01?oo<@04oom900?o
ofH01?ooQP04oon[00Coom<01?ooo`03om7o00CoWol01?m[o`04ocCo00?o0?l41?l0ocl4o`3oNPCo
0?ng1?l0oo@3o`3>o`Co097o1?l0EOl4o`0Jo`?o7P3o1?mF0?l4oh/0o`Co_P3o0oo_0?l4ool0h`Go
oooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Coo`3S1?oo0;X4ool0U0?oo`1b
1?oo05@4ool0>PCoo`0U1?oo01@3ool02@Coo`021?oo0004ool00P?oo`0:1?oo01H4ool09`Coo`0m
1?oo05L3ool0M@Coo`2H1?oo0;h4ool0j0?oj@3o1?ni0?l4ohD0o`CoC`3o0olH0?l4o`0Qo`Co05co
1?l0V?l4o`3Eo`?o0?o]1?l0ok04o`3oL`Co0?lh0ol2o`04oc[o00CoLOl01?nUo`04omOo00?oooT0
1?oocP04oonV00Cooh800oooHP04oom600Coobl01?oo7004ool>00?oo`D02?oo0004ool500?oo`l0
1?oo7P04oola00CoodT00oooIP04oon600Cooj/01?ood`04oooo00?odOl01?nOo`04of_o00Co=?l0
0ol0o`@4o`3o?`Co0?mj1?l0okL4o`3om0?o0<ko1?l0TOl4o`1Eo`Co01[o0olN0?l4oeH0o`CoR`3o
1?nn0?l3onl0o`Coo`3S1Oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo1?oo
0><4ool0^PCoo`2D0ooo0784ool0E0Coo`0j1?oo02D4ool050?oo`091?oo0084ool000Coo`020ooo
00X4ool05PCoo`0W1?oo03d4ool0E`?oo`1e1?oo09P4ool0_PCoo`3X0ooY0?l4okT0o`CoQ@3o1?m?
0?l3oaP0o`Co027o1?l0G?l4o`2Ho`Co0=Go0ol0ond4o`3o/0Co0?mc1?l0ocP3o`;o00Co>_l01?ma
o`04ojGo00Coeol00ooon@04ooo>00CoojH01?ooPP03oomR00CoodH01?oo;`04oolL00Coo`h00ooo
1@08ool000Coo`D00ooo3`04oolN00Cooc401?ooB@03oomV00CoohH01?ooZ`04oooC00Coool00ooA
o`04oioo00CoJol01?ldo`03o`3o10Co0?lo1?l0ogX4o`3o]`Co0?od0ol0c_l4o`2Ao`Co05Go1?l0
6_l3oah0o`CoEP3o1?n;0?l4okh0o`?ok`3o1?oo0><5ooooo`7o00000Oooool001Gooooo00?o0000
ooooooooool00oooool4ool0h`Coo`2j1?oo09@3ool0LPCoo`1D1?oo03X4ool09@Coo`0D0ooo00T4
ool00PCoo`001?oo0083ool02PCoo`0F1?oo02L4ool0?@Coo`1G0ooo07D4ool0V0Coo`2n1?oo0>P3
onT0o`Co^@3o1?n50?l4odl0o`?o603o1?l08Ol4o`1Lo`Co09So1?l0eOl3o`3ok@Co0?n`1?l0og<4
o`3o>0?o0_l01?ljo`04og7o00CoYOl01?oGo`03oooi00Coolh01?ooYP04oon200?oof801?ooAP04
ool_00Cooa`01?oo3P03ool500Soo`001?oo1@03ool?00Cooah01?oo<@04oom900?oofH01?ooQP04
oon[00Coom<01?ooo`03om7o00CoWol01?m[o`04ocCo00?o0?l41?l0ocl4o`3oNPCo0?ng1?l0oo@3
o`3>o`Co097o1?l0EOl4o`0Jo`?o7P3o1?mF0?l4oh/0o`Co_P3o0oo_0?l4ool0h`Gooooo0Ol00001
ooooo`005Oooool00ol0003oooooooooo`03ooooo`CooP3o1?oo0=D4ool0[0?oo`281?oo06L4ool0
BPCoo`0b1?oo01l3ool040Coo`062?oo0003ool010Coo`0=1?oo01/4ool0;PCoo`150ooo0644ool0
P@Coo`2U1?oo0<`3ool0n0Cof@3o1?nW0?l4og<0o`?o?03o1?l40?l4o`0eo`Co077o1?l0[Ol3o`3Z
o`Co0?oH1?l0oi/4o`3oG`?o0?lT1?lEo`04odgo00CoPol01?ngo`03onOo00CoonX01?oo`004oonI
00?oogL01?ooF004ooln00CoobP01?oo5`03ool:00Coo`801?oo0004ool100?oo`P01?oo5004oolT
00CoocT00oooD`04oom`00Cooi801?oo^004oooR00?ol?l01?o0o`04ohgo00CoF?l00olPo`04o`3o
60Co0?mC1?l0ohl4o`3oc0?o0?Ko1?l0^Ol4o`1mo`Co047o0ol01_l4oc40o`CoJ03o1?nM0?l3oll0
o`CooP3o1Oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo1?on0?l4ool0e@Co
o`2/0ooo08P4ool0I`Coo`1:1?oo0384ool07`?oo`0@1?oo00H8ool000?oo`041?oo00d4ool06`Co
o`0^1?oo04D3ool0H@Coo`211?oo0:D4ool0c0?oo`3h1?oI0?l4ojL0o`CoL`3o0oll0?l4o`@0o`Co
03Go1?l0LOl4o`2]o`?o0>[o1?l0omP4o`3oV`Co0?mO0ol0ob@4oaGo00CoCOl01?n3o`04okOo00?o
iol01?oojP04ooo000CooiT00oooM`04oomH00Cooch01?oo:004oolG00?oo`X01?oo0P04ool000Co
o`400ooo2004oolD00Coob@01?oo>@03oomC00Coog001?ooTP04oonh00Coon800oo`o`04ol3o00Co
SOl01?mHo`03ob3o00Co0?lH1?l0oe<4o`3oS`Co0?o<0ol0m_l4o`2io`Co07go1?l0@Ol3o`06o`Co
<@3o1?mX0?l4oid0o`?oc`3o1?on0?l5ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool0
0oooool4ooh0o`Coo`3E1?oo0:`3ool0R0Coo`1W1?oo04X4ool0<PCoo`0O0ooo0104ool01PSoo`00
0ooo00@4ool03@Coo`0K1?oo02h4ool0A@?oo`1Q1?oo0844ool0Y@Coo`3<0ooo0?P4omT0o`CoY`3o
1?mc0?l3oc`0o`Co103o1?l0=Ol4o`1ao`Co0:go0ol0j_l4o`3of0Co0?nK1?l0oel3o`3o90Co5Ol0
1?m=o`04oh?o00Co]ol00ooWo`04oooZ00Cool001?ooV@03oomg00CooeP01?oo?P04oolX00CooaL0
0ooo2P04ool200Coo`001?oo0@03ool800Cooa@01?oo9004ooli00?ooe<01?ooL004oonB00CookP0
1?oohP03oo3o00Co`?l01?n=o`04oeSo00?o8?l01?l0oaP4o`3oD`Co0?n?1?l0ol`3o`3fo`Co0;Wo
1?l0OOl4o`11o`?o00Ko1?la0?l4ofP0o`CoW@3o0oo?0?l4ooh0o`Gooooo0Ol00001ooooo`005Ooo
ool00ol0003oooooooooo`03ooooo`CooP3o1?oo0=D4ool0[0?oo`281?oo06L4ool0BPCoo`0b1?oo
01l3ool040Coo`062?oo0003ool010Coo`0=1?oo01/4ool0;PCoo`150ooo0644ool0P@Coo`2U1?oo
0<`3ool0n0Cof@3o1?nW0?l4og<0o`?o?03o1?l40?l4o`0eo`Co077o1?l0[Ol3o`3Zo`Co0?oH1?l0
oi/4o`3oG`?o0?lT1?lEo`04odgo00CoPol01?ngo`03onOo00CoonX01?oo`004oonI00?oogL01?oo
F004ooln00CoobP01?oo5`03ool:00Coo`801?oo0004ool100?oo`P01?oo5004oolT00CoocT00ooo
D`04oom`00Cooi801?oo^004oooR00?ol?l01?o0o`04ohgo00CoF?l00olPo`04o`3o60Co0?mC1?l0
ohl4o`3oc0?o0?Ko1?l0^Ol4o`1mo`Co047o0ol01_l4oc40o`CoJ03o1?nM0?l3oll0o`CooP3o1Ooo
ool1o`00007ooooo000Eooooo`?o00000oooool4omd0o`Coo`3d1?oo0<T3ool0X@Coo`1n1?oo05h4
ool0@`Coo`0/0ooo01X4ool030Coo`041?oo0003ool00@Coo`061?oo0144ool080Coo`0d0ooo04d4
ool0JPCoo`2;1?oo0;03ool0f0ConP3o1?o;0?l4oiT0o`?oI03o1?l/0?l4o`0<o`Co04Ko1?l0P_l3
o`2oo`Co0?co1?l0olH4o`3oRP?o0?m>1?l0oa<4obGo00CoGOl01?nBo`03olGo00ComOl01?oogP04
oone00?oohl01?ooK@04oom@00CoocL01?oo8`03oolC00Coo`L01?oo0@04ool000?oo`<01?oo2`04
oolH00CoobX00ooo@004oomK00CoogX01?ooW@04ooo400?oonh01?oSo`04ok;o00CoO_l00om8o`04
oa3o00Co0?lY1?l0of@4o`3oX0?o0?oM1?l0iOl4o`2Xo`Co06co0ol0<?l4o`T0o`Co@@3o1?mh0?l3
oj`0o`Cog@3o1?ooool2o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo1?oM0?l4ool0
m0Coo`390ooo0:44ool0OPCoo`1N1?oo04<4ool0;0?oo`0J1?oo00`4ool010Coo`000ooo0044ool0
1PCoo`0A1?oo0204ool0=0?oo`1=1?oo06X4ool0R`Coo`2`0ooo0=P4ooX0o`Cob`3o1?nI0?l3of@0
o`Co;03o1?l03?l4o`16o`Co08;o0ol0_ol4o`3lo`Co0?o61?l0ohX3o`3oCPCo0?lC1?lUo`04oego
00CoT_l00oo5o`04ooGo00Coomh01?oo]@03oon?00Coofd01?ooD004oolg00Coob<00ooo4`04ool7
00Coo`401?oo0003ool300Coo`/01?oo6004oolZ00?ood001?ooF`04oomj00Cooid01?ooa003ooo^
00Cohol01?nbo`04ogko00?oB?l01?l@o`04o`3o:@Co0?mT1?l0oj03o`3og@Co0>Go1?l0Z?l4o`1/
o`?o033o1?l90?l4od40o`CoN03o0on/0?l4omd0o`Gooooo0Ol00001ooooo`005Oooool00ol0003o
ooooooooo`03ooooo`Cog@3o1?oo0?@4ool0b@?oo`2Q1?oo07h4ool0GPCoo`131?oo02`3ool06PCo
o`0<1?oo00@4ool000?oo`011?oo00H4ool04@Coo`0P1?oo03@3ool0C@Coo`1Z1?oo08/4ool0/0?o
o`3H1?oj0?l4ol/0o`CoV@3o0omT0?l4ob`0o`Co00co1?l0A_l4o`22o`?o0;oo1?l0o?l4o`3oaPCo
0?n:0ol0odh4o`3o4`Co9Ol01?mMo`04oi;o00?oaOl01?oeo`04oooN00CookD00oooS`04oom]00Co
oe001?oo=`04oolS00?ooa<01?oo1`04ool100Coo`000ooo0`04ool;00CooaP01?oo:P03oom000Co
oe/01?ooNP04oonM00Cool@00oookP04on?o00Co/_l01?mno`03odSo00Co4?l01?l0obT4o`3oI0Co
0?nP0ol0omd4o`3Uo`Co0:So1?l0K?l3o`0`o`Co2@3o1?m10?l4ogP0o`?o[03o1?oM0?l5ooooo`7o
00000Oooool001Gooooo00?o0000ooooooooool00oooool4okP0o`Coj03o1?oo0>T3ool0_`Coo`2I
1?oo07H4ool0F0Coo`0m0ooo02P4ool05PCoo`0:1?oo0083ool000Coo`021?oo00P4ool050Coo`0U
0ooo03X4ool0D`Coo`1a1?oo09<3ool0^@Coo`3R1?o`0?l4okl0o`?oS03o1?mG0?l4oal0o`Co01Wo
1?l0E?l3o`2@o`Co0<go1?l0ooD4o`3o^0?o0?ml1?l0od04o`3o1@Co<ol01?mYo`03oiko00Cod?l0
1?ooo`04oooD00?ooj/01?ooQ`04oomV00CoodX01?oo<P03oolN00Cooa001?oo1P07ool000Coo`@0
1?oo3P04oolL00?oobh01?ooAP04oomQ00Cooh401?ooY@03ooo=00CoooT01?oHo`04ojKo00?oL_l0
1?lko`04o`?o00Co0?lg1?l0og83o`3o[PCo0?o[1?l0eol4o`2Jo`?o05ko1?l08_l4oaH0o`CoCP3o
0on40?l4okP0o`Gooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Co^03o1?oX
0?l4ool0j@?oo`2o1?oo09T4ool0MPCoo`1H1?oo03d3ool0:0Coo`0F1?oo00X4ool00P?oo`001?oo
0084ool020Coo`0D1?oo02D3ool0>PCoo`1C1?oo0744ool0T`?oo`2i1?oo0>84oo00o`Co_`3o0on<
0?l4oeL0o`Co7`3o1?l06Ol4o`1Do`?o093o1?l0cOl4o`3om@Co0?nh0ol0og`4o`3o@0Co0?l51?lc
o`04ofWo00?oW_l01?o@o`04oooo00Coom@00oooZ`04oon700CoofH01?ooBP04oolb00?ooah01?oo
4004ool600Ooo`001?oo1004ool>00Cooa`00ooo;P04oom600Coof401?ooP@04oonU00?oold01?oo
n@04omSo00CoY_l00ombo`04oc_o00Co0ol01?l0ocL4o`3oLP?o0?n^1?l0on/4o`3Go`Co09[o0ol0
G_l4o`0Ro`Co5P3o1?m>0?l3oh@0o`Co^03o1Oooool1o`00007ooooo000Eooooo`03o`000?oooooo
oooo00?ooooo1?nh0?l4onP0o`Coo`3Y0ooo0;l4ool0V@Coo`1f1?oo05P4ool0?@?oo`0X1?oo01H4
ool02PCoo`020ooo0004ool00PCoo`081?oo01@4ool09@?oo`0j1?oo05<4ool0L@Coo`2C0ooo0;T4
ool0hPCol03o1?no0?l3oh`0o`CoE`3o1?lO0?l4o`0Io`Co05Co0ol0T?l4o`3=o`Co0?oe1?l0okP3
o`3oO0Co0?m01?l0o`D4oc?o00CoJOl00onNo`04om3o00Coool01?ooe003oon[00CoohL01?ooIP04
oom:00Cooc800ooo7P04ool@00Coo`H01ooo0004ool400Coo`h01?oo7003ool^00CoodH01?ooH@04
oon100CoojD00oooc@04oooi00Cof?l01?nVo`03og;o00Co>ol01?l3o`04o`3o=`Co0?mb0ol0ojh4
o`3oj`Co0=Oo1?l0V_l3o`1No`Co02;o1?lF0?l4odh0o`?oQ03o1?nh0?l5ooooo`7o00000Oooool0
01Gooooo00?o0000ooooooooool00oooool4okP0o`Coj03o1?oo0>T3ool0_`Coo`2I1?oo07H4ool0
F0Coo`0m0ooo02P4ool05PCoo`0:1?oo0083ool000Coo`021?oo00P4ool050Coo`0U0ooo03X4ool0
D`Coo`1a1?oo09<3ool0^@Coo`3R1?o`0?l4okl0o`?oS03o1?mG0?l4oal0o`Co01Wo1?l0E?l3o`2@
o`Co0<go1?l0ooD4o`3o^0?o0?ml1?l0od04o`3o1@Co<ol01?mYo`03oiko00Cod?l01?ooo`04oooD
00?ooj/01?ooQ`04oomV00CoodX01?oo<P03oolN00Cooa001?oo1P07ool000Coo`@01?oo3P04oolL
00?oobh01?ooAP04oomQ00Cooh401?ooY@03ooo=00CoooT01?oHo`04ojKo00?oL_l01?lko`04o`?o
00Co0?lg1?l0og83o`3o[PCo0?o[1?l0eol4o`2Jo`?o05ko1?l08_l4oaH0o`CoCP3o0on40?l4okP0
o`Gooooo0Ol00001ooooo`002oooool4o`000003oa0@4?oooooooooo00?ooooo00?o0000oooooooo
ool00oooool4ohh0o`Co`@3o1?oa0?l3ool0h@Coo`2h1?oo0984ool0L0Coo`1B0ooo03T4ool090Co
o`0D1?oo00P3ool00@Coo`001?oo0084ool02PCoo`0G0ooo02P4ool0?PCoo`1H1?oo07L3ool0VPCo
o`301?oo0>X4onL0o`?o]P3o1?n30?l4odd0o`Co5@3o1?l09?l3o`1Oo`Co09_o1?l0f?l4o`3ojP?o
0?n]1?l0og04o`3o=@Co1?l01?lmo`03og?o00CoZ?l01?oIo`04ooog00?ool`01?ooY004oon100Co
of401?ooA@03ool^00Cooa/01?oo3@04ool400Ooo`001?oo1P04ool@00?ooal01?oo<P04oom;00Co
ofL01?ooR003oon/00CoomD01?ono`04oloo00?oWOl01?mXo`04oc7o00Co0?l71?l0od43o`3oO@Co
0?nj1?l0ooL4o`3;o`?o08oo1?l0Dol4o`0Ho`Co8@3o0omH0?l4ohh0o`Gooooo0Ol00001ooooo`00
3Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo1?n>0?l4ol40o`Col@3o
0ooo0>44ool0^0Coo`2B1?oo0704ool0DP?oo`0i1?oo02@4ool050Coo`080ooo0044ool000Coo`02
1?oo00X4ool05`?oo`0X1?oo03h4ool0F0Coo`1g0ooo09X4ool0`0Coo`3Z1?oW0?l3okH0o`CoP`3o
1?m=0?l4oaD0o`Co02Co0ol0Gol4o`2Ko`Co0=So1?l0onX3o`3o[@Co0?m`1?l0ocD4o`Co00Co?Ol0
0omco`04ojSo00CofOl01?oom`03ooo<00Cooj@01?ooP@04oomQ00CoodD00ooo;P04oolK00Coo`d0
1?oo1007ool000Coo`H01?oo4003oolO00Cooc801?ooB`04oomW00CoohP00ooo[004oooE00Coo_l0
1?o?o`03oigo00CoJ?l01?lao`04o`3o1`Co0?m10ol0ogd4o`3o^PCo0?og1?l0bol3o`2?o`Co05?o
1?l06?l4ob40o`?oF03o1?n>0?l5ooooo`7o00000Oooool000gooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`03ooooo`CoSP3o1?o10?l4oo40o`?oo`3Q1?oo0;P4ool0TPCoo`1`1?oo
0583ool0>@Coo`0T1?oo01@4ool020?oo`011?oo0004ool00PCoo`0:1?oo01L3ool0:0Coo`0n1?oo
05P4ool0M`?oo`2J1?oo0<04ool0jPCoi`3o0onf0?l4oh<0o`CoC@3o1?lE0?l4o`0To`?o05oo1?l0
Vol4o`3Ho`Co0?oZ0ol0ojd4o`3oL0Co0?le1?l4o`04ocgo00?oLol01?nXo`04omWo00CoooL00ooo
c004oonT00Cooh401?ooH@04oom500?oobh01?oo6`04ool=00Coo`@01ooo0004ool600Cooa000ooo
7`04oolb00Cood/01?ooI`04oon800?ooj`01?ooe@04ooko00Cocol00onMo`04ofSo00Co<Ol01?l0
o`L4o`3o@@?o0?mm1?l0okX4o`3om`Co0<_o0ol0Sol4o`1Co`Co01So1?lQ0?l3oeP0o`CoSP3o1Ooo
ool1o`00007ooooo000=ooooo`03o`000?oooooooooo00Gooooo0ol00003ooooo`CoSP3o1?o10?l4
oo40o`?oo`3Q1?oo0;P4ool0TPCoo`1`1?oo0583ool0>@Coo`0T1?oo01@4ool020?oo`011?oo0004
ool00PCoo`0:1?oo01L3ool0:0Coo`0n1?oo05P4ool0M`?oo`2J1?oo0<04ool0jPCoi`3o0onf0?l4
oh<0o`CoC@3o1?lE0?l4o`0To`?o05oo1?l0Vol4o`3Ho`Co0?oZ0ol0ojd4o`3oL0Co0?le1?l4o`04
ocgo00?oLol01?nXo`04omWo00CoooL00oooc004oonT00Cooh401?ooH@04oom500?oobh01?oo6`04
ool=00Coo`@01ooo0004ool600Cooa000ooo7`04oolb00Cood/01?ooI`04oon800?ooj`01?ooe@04
ooko00Cocol00onMo`04ofSo00Co<Ol01?l0o`L4o`3o@@?o0?mm1?l0okX4o`3om`Co0<_o0ol0Sol4
o`1Co`Co01So1?lQ0?l3oeP0o`CoSP3o0oooool3o`00007ooooo000=ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool00oooool4of00o`CoU@3o1?o80?l3ooL0o`Coo`3K1?oo0;84ool0
S@Coo`1/0ooo04l4ool0=PCoo`0Q1?oo0183ool01`Coo`011?oo0004ool00`Coo`0<0ooo01T4ool0
:`Coo`111?oo05`3ool0O0Coo`2O1?oo0<H4ool0l@?oh03o1?n_0?l4og/0o`CoA@3o1?l=0?l3o`0/
o`Co06So1?l0Y?l4o`3Qo`?o0?oQ1?l0oj@4o`3oJ0Co0?l]1?l<o`03odGo00CoNol01?n_o`04on3o
00?ooo401?ooaP04oonO00Coog`01?ooG@03oom200Coob/01?oo6@04ool<00?oo`<01?oo0004ool1
00Coo`L00ooo4P04oolQ00CoocH01?ooCP04oom[00?oohd01?oo/P04oooK00Con?l00oo8o`04oiKo
00CoH?l01?lYo`04o`3o3`?o0?m:1?l0ohH4o`3o`PCo0?oo0ol0`ol4o`26o`Co04[o1?l04?l3obT0
o`CoH03o1Oooool1o`00007ooooo000=ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool00oooool4of00o`CoU@3o1?o80?l3ooL0o`Coo`3K1?oo0;84ool0S@Coo`1/0ooo04l4ool0=PCo
o`0Q1?oo0183ool01`Coo`011?oo0004ool00`Coo`0<0ooo01T4ool0:`Coo`111?oo05`3ool0O0Co
o`2O1?oo0<H4ool0l@?oh03o1?n_0?l4og/0o`CoA@3o1?l=0?l3o`0/o`Co06So1?l0Y?l4o`3Qo`?o
0?oQ1?l0oj@4o`3oJ0Co0?l]1?l<o`03odGo00CoNol01?n_o`04on3o00?ooo401?ooaP04oonO00Co
og`01?ooG@03oom200Coob/01?oo6@04ool<00?oo`<01?oo0004ool100Coo`L00ooo4P04oolQ00Co
ocH01?ooCP04oom[00?oohd01?oo/P04oooK00Con?l00oo8o`04oiKo00CoH?l01?lYo`04o`3o3`?o
0?m:1?l0ohH4o`3o`PCo0?oo0ol0`ol4o`26o`Co04[o1?l04?l3obT0o`CoH03o1Oooool1o`00007o
oooo000=ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00oooool4of00o`CoU@3o
1?o80?l3ooL0o`Coo`3K1?oo0;84ool0S@Coo`1/0ooo04l4ool0=PCoo`0Q1?oo0183ool01`Coo`01
1?oo0004ool00`Coo`0<0ooo01T4ool0:`Coo`111?oo05`3ool0O0Coo`2O1?oo0<H4ool0l@?oh03o
1?n_0?l4og/0o`CoA@3o1?l=0?l3o`0/o`Co06So1?l0Y?l4o`3Qo`?o0?oQ1?l0oj@4o`3oJ0Co0?l]
1?l<o`03odGo00CoNol01?n_o`04on3o00?ooo401?ooaP04oonO00Coog`01?ooG@03oom200Coob/0
1?oo6@04ool<00?oo`<01?oo0004ool100Coo`L00ooo4P04oolQ00CoocH01?ooCP04oom[00?oohd0
1?oo/P04oooK00Con?l00oo8o`04oiKo00CoH?l01?lYo`04o`3o3`?o0?m:1?l0ohH4o`3o`PCo0?oo
0ol0`ol4o`26o`Co04[o1?l04?l3obT0o`CoH03o1Oooool1o`00007ooooo000;ooooo`03o`000?m4
A4Co000000Oooooo00?o0000ooooooooool00oooool4of00o`CoU@3o1?o80?l3ooL0o`Coo`3K1?oo
0;84ool0S@Coo`1/0ooo04l4ool0=PCoo`0Q1?oo0183ool01`Coo`011?oo0004ool00`Coo`0<0ooo
01T4ool0:`Coo`111?oo05`3ool0O0Coo`2O1?oo0<H4ool0l@?oh03o1?n_0?l4og/0o`CoA@3o1?l=
0?l3o`0/o`Co06So1?l0Y?l4o`3Qo`?o0?oQ1?l0oj@4o`3oJ0Co0?l]1?l<o`03odGo00CoNol01?n_
o`04on3o00?ooo401?ooaP04oonO00Coog`01?ooG@03oom200Coob/01?oo6@04ool<00?oo`<01?oo
0004ool100Coo`L00ooo4P04oolQ00CoocH01?ooCP04oom[00?oohd01?oo/P04oooK00Con?l00oo8
o`04oiKo00CoH?l01?lYo`04o`3o3`?o0?m:1?l0ohH4o`3o`PCo0?oo0ol0`ol4o`26o`Co04[o1?l0
4?l3obT0o`CoH03o1Oooool1o`00007ooooo000;ooooo`03olc<c?mEEEGo000000Oooooo00?o0000
ooooooooool00oooool4obh0o`CoIP3o1?nJ0?l3old0o`Coo03o1?oo0=L4ool0[PCoo`290ooo06P4
ool0C0Coo`0c1?oo0203ool04@Coo`061?oo0044ool000Coo`040ooo00d4ool06`Coo`0]1?oo04@3
ool0G`Coo`1o1?oo0:<4ool0bP?oo`3e1?oK0?l4ojX0o`CoMP3o1?lo0?l3o`L0o`Co03;o1?l0K_l4
o`2Zo`?o0>Oo1?l0om/4o`3oWPCo0?mR1?l0obL3oa;o00CoB_l01?n0o`04okCo00?oiOl01?ook@04
ooo200Cooi/01?ooN003oomJ00Coocl01?oo:@04oolG00?oo`/01?oo0`04ool000Coo`400ooo2004
oolC00Coob<01?oo>004oomA00?oofl01?ooT004oonf00Cooml00ooco`04ol?o00CoT?l01?mKo`04
ob?o00?o0?lE1?l0oe04o`3oS0Co0?o80ol0nOl4o`2lo`Co083o1?l0A?l3o`0:o`Co;P3o1Oooool1
o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo1?l^0?l4ofH0o`CoVP3o0oo=0?l4oo`0
o`Coo`3G1?oo0:h4ool0R@?oo`1X1?oo04`4ool0<`Coo`0P0ooo0144ool01PCoo`011?oo0004ool0
10?oo`0=1?oo01/4ool0;@Coo`140ooo05l4ool0O`Coo`2S1?oo0<X3ool0m@Cof`3o1?nZ0?l4ogH0
o`Co?`3o0ol70?l4o`0bo`Co06ko1?l0Z_l3o`3Wo`Co0?oK1?l0oih4o`3oHPCo0?lW0olBo`04od[o
00CoP?l01?ndo`03onGo00Coond01?oo`P04oonK00CoogP00oooFP04oolo00CoobT01?oo5`03ool;
00Coo`<01?oo0004ool100?oo`P01?oo4`04oolS00CoocP01?ooD@03oom_00Cooi001?oo]P04oooO
00?olol01?o3o`04oi3o00CoFol01?lSo`03o`3o5@Co0?m@1?l0oh`4o`3ob0?o0?Wo1?l0_?l4o`20
o`Co04Co0ol02_l4obh0o`Gooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Co
;P3o1?mV0?l4oiX0o`?oc@3o1?ol0?l4ool0e`Coo`2^1?oo08T3ool0J0Coo`1<1?oo03<4ool080?o
o`0A1?oo00H4ool00@Coo`001?oo00@3ool03@Coo`0K1?oo02d4ool0A0?oo`1O1?oo07l4ool0X`Co
o`3:0ooo0?D4om/0o`CoZP3o1?mf0?l4ocl0o`?o1`3o1?l0<_l4o`1^o`Co0:[o0ol0iol4o`3of`Co
0?nN1?l0of84o`3o9`?o4_l01?m:o`04oh3o00Co]?l00ooUo`04ooo]00Cool801?ooV`04oomh00?o
oeX01?oo?`04oolY00CooaL00ooo2`04ool300Coo`001?oo0@03ool800Cooa<01?oo8`04oolh00Co
oe400oooK`04oon@00CookH01?oog`03oo?o00Co`ol01?n@o`04oe_o00Co8ol00ol0oaD4o`3oD0Co
0?n<1?l0olP3o`3io`Co0;co1?l0P?l4o`14o`?o00[o1?l^0?l5ooooo`7o00000Oooool001Gooooo
00?o0000ooooooooool00oooool4o`05o`Co<P3o1?mY0?l3oih0o`Cod03o1?oo0?l4ool0e0Coo`2/
0ooo08L4ool0IPCoo`1:1?oo0383ool07PCoo`0@1?oo00H8ool000?oo`041?oo00h4ool070Coo`0^
0ooo04H4ool0H@Coo`211?oo0:D3ool0c@Coo`3h1?oH0?l4ojH0o`CoLP3o0olk0?l4o`<0o`Co03Ko
1?l0L_l3o`2^o`Co0>_o1?l0omL4o`3oVPCo0?mN0ol0ob<4oaKo00CoC_l01?n4o`03okOo00Coj?l0
1?ooj@04oono00CooiT00oooMP04oomH00Coocd01?oo:003oolF00Coo`X01?oo0P04ool000?oo`80
1?oo2004oolD00CoobD01?oo>P03oomC00Coog401?ooT`04ooni00?oon801?o`o`04okoo00CoS?l0
1?mGo`03oaoo00Co0?lI1?l0oe@4o`3oT0?o0?o=1?l0mOl4o`2ho`Co07co0ol0@?l4o`05o`Gooooo
0Ol00001ooooo`005Oooool3o`0000?ooooo1?l01Ol4oc80o`CoJ@3o0onN0?l4om00o`Coo`3o1?oo
0=@4ool0[0?oo`271?oo06H4ool0BPCoo`0b0ooo01h4ool040Coo`062?oo0003ool010Coo`0>1?oo
01`4ool0;P?oo`161?oo0644ool0P@Coo`2U0ooo0<d4ool0n0Cof03o1?nV0?l4og80o`?o>`3o1?l3
0?l4o`0fo`Co07;o0ol0[_l4o`3[o`Co0?oG1?l0oiX4o`3oGP?o0?lS1?lFo`04odko00CoQ?l00ong
o`04onSo00CoonT01?oo_`04oonI00?oogH01?ooF004oolm00CoobP00ooo5P04ool:00Coo`801?oo
0003ool200Coo`P01?oo5004oolU00CoocX00oooD`04ooma00Cooi<01?oo^@03oooR00Col?l01?no
o`04ohco00CoEol00olOo`04o`3o6@Co0?mD1?l0oi03o`3oc@Co0?Go1?l0^?l4o`1lo`?o043o1?l0
1Ol4ooooo`;o00000Oooool001Gooooo00?o0000ooooooooool00oooool4o`05o`Co<P3o1?mY0?l3
oih0o`Cod03o1?oo0?l4ool0e0Coo`2/0ooo08L4ool0IPCoo`1:1?oo0383ool07PCoo`0@1?oo00H8
ool000?oo`041?oo00h4ool070Coo`0^0ooo04H4ool0H@Coo`211?oo0:D3ool0c@Coo`3h1?oH0?l4
ojH0o`CoLP3o0olk0?l4o`<0o`Co03Ko1?l0L_l3o`2^o`Co0>_o1?l0omL4o`3oVPCo0?mN0ol0ob<4
oaKo00CoC_l01?n4o`03okOo00Coj?l01?ooj@04oono00CooiT00oooMP04oomH00Coocd01?oo:003
oolF00Coo`X01?oo0P04ool000?oo`801?oo2004oolD00CoobD01?oo>P03oomC00Coog401?ooT`04
ooni00?oon801?o`o`04okoo00CoS?l01?mGo`03oaoo00Co0?lI1?l0oe@4o`3oT0?o0?o=1?l0mOl4
o`2ho`Co07co0ol0@?l4o`05o`Gooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03oooo
o`Co00Go1?lb0?l4ofT0o`?oWP3o1?o@0?l4ool0o`Coo`3D1?oo0:`3ool0Q`Coo`1V1?oo04X4ool0
<P?oo`0N1?oo0104ool01PSoo`000ooo00@4ool03PCoo`0L1?oo02h3ool0APCoo`1Q1?oo0844ool0
Y@?oo`3=1?oo0?P4omP0o`CoYP3o1?mb0?l3oc/0o`Co0`3o1?l0=_l4o`1bo`?o0:ko1?l0jol4o`3o
e`Co0?nJ1?l0oeh3o`3o8`Co5_l01?m>o`04ohCo00?o]ol01?oXo`04oooY00Cookl01?ooV@03oomf
00CooeP01?oo?@04oolX00?ooaH01?oo2P04ool200Coo`000ooo0P04ool800Cooa@01?oo9@04oolj
00?ooe<01?ooL@04oonC00CookT00ooohP04oo3o00Co_ol01?n<o`04oeOo00?o7ol01?l0oaT4o`3o
E0Co0?n@0ol0old4o`3eo`Co0;So1?l0O?l3o`10o`Co00Go1Oooool1o`00007ooooo000Eooooo`03
o`000?oooooooooo00?ooooo1?l0?Ol4o`03o`Co=@3o0om/0?l4oj00o`CodP3o1?oo0?h4ool0dP?o
o`2Z1?oo08D4ool0I@Coo`190ooo0344ool07PCoo`0?1?oo00D7ool000Coo`051?oo00h4ool070?o
o`0_1?oo04L4ool0H`Coo`230ooo0:L4ool0c`Coo`3j1?oF0?l4oj@0o`?oL03o1?li0?l4o`00o`Co
03Wo0ol0MOl4o`2ao`Co0>ko1?l0om@4o`3oU`?o0?mK1?l0ob04oaWo00CoDOl00on6o`04ok[o00Co
j_l01?ooi`04oonm00?ooiL01?ooM@04oomF00Cooc`00ooo9`04oolF00Coo`X01?oo0P03ool000Co
o`801?oo2@04oolE00CoobD00ooo>`04oomD00Coog801?ooU003oonk00Coon@01?o^o`04okgo00Co
R_l00omEo`04oago00Co0?lL1?l0oeL3o`3oT`Co0?o@1?l0l_l4o`2eo`?o07Wo1?l0?Ol5ooooo`7o
00000Oooool001Gooooo00?o0000ooooooooool00oooool4o`0mo`Co00?o1?le0?l3of`0o`CoX03o
1?oB0?l4ool0oPCoo`3B0ooo0:X4ool0Q@Coo`1U1?oo04T3ool0<@Coo`0N1?oo00l4ool01@Ooo`00
1?oo00D4ool03PCoo`0L0ooo02l4ool0A`Coo`1S1?oo08<3ool0Y`Coo`3?1?oo0?X4omH0o`CoY03o
0om`0?l4ocT0o`Co003o1?l0>Ol3o`1eo`Co0;7o1?l0k_l4o`3oe0Co0?nG0ol0oe/4o`3o80Co6Ol0
1?mAo`03ohKo00Co^_l01?oZo`04oooW00Cookd00oooU`04oome00CooeH01?oo?003oolW00CooaH0
1?oo2P04ool200?oo`001?oo0P04ool900CooaD01?oo9@03oolk00Cooe@01?ooLP04oonD00?ook/0
1?ooi004onko00Co_Ol01?n:o`03oeGo00Co7Ol01?l0oa`4o`3oE`?o0?nC1?l0om04o`3bo`Co0;Go
0ol0NOl4o`0mo`Gooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Co03go1?l0
0ol4ocD0o`?oK03o1?nP0?l4om80o`Coo`3n1?oo0=83ool0ZPCoo`251?oo06D4ool0B@?oo`0a1?oo
01h4ool03`Coo`051ooo0004ool01@Coo`0>1?oo01`3ool0;`Coo`171?oo06<4ool0P`?oo`2W1?oo
0<l4ool0nPCoeP3o1?nT0?l3og00o`Co>@3o1?l00?l4o`0io`?o07Go1?l0/Ol4o`3^o`Co0?oD1?l0
oiL3o`3oF`Co0?lP1?lIo`04oe7o00?oQ_l01?njo`04on[o00CoonL01?oo_@03oonG00CoogD01?oo
EP04ooll00?oobL01?oo5P04ool:00Coo`800ooo0004ool200Coo`T01?oo5@04oolU00?ooc/01?oo
E004oomb00Cooi@00ooo^`04oooT00Cok_l01?nmo`04oh[o00?oEOl01?lMo`04o`3o70Co0?mG0ol0
oi<4o`3od0Co0?;o1?l0]Ol3o`1io`Co03go1Oooool1o`00007ooooo000Eooooo`03o`000?oooooo
oooo00?ooooo1?l0?Ol4o`03o`Co=@3o0om/0?l4oj00o`CodP3o1?oo0?h4ool0dP?oo`2Z1?oo08D4
ool0I@Coo`190ooo0344ool07PCoo`0?1?oo00D7ool000Coo`051?oo00h4ool070?oo`0_1?oo04L4
ool0H`Coo`230ooo0:L4ool0c`Coo`3j1?oF0?l4oj@0o`?oL03o1?li0?l4o`00o`Co03Wo0ol0MOl4
o`2ao`Co0>ko1?l0om@4o`3oU`?o0?mK1?l0ob04oaWo00CoDOl00on6o`04ok[o00Coj_l01?ooi`04
oonm00?ooiL01?ooM@04oomF00Cooc`00ooo9`04oolF00Coo`X01?oo0P03ool000Coo`801?oo2@04
oolE00CoobD00ooo>`04oomD00Coog801?ooU003oonk00Coon@01?o^o`04okgo00CoR_l00omEo`04
oago00Co0?lL1?l0oeL3o`3oT`Co0?o@1?l0l_l4o`2eo`?o07Wo1?l0?Ol5ooooo`7o00000Oooool0
01Gooooo00?o0000ooooooooool00oooool4o`1ho`Co03co1?l00_l3ocH0o`CoK@3o1?nR0?l4om<0
o`Coo`3m0ooo0=44ool0Z@Coo`251?oo06@3ool0B0Coo`0`1?oo01d4ool03`Coo`051ooo0004ool0
1@Coo`0>0ooo01d4ool0<0Coo`181?oo06<3ool0Q0Coo`2X1?oo0=04ool0o0Coe@3o0onS0?l4ofh0
o`Co>03o1?l00?l3o`0jo`Co07Ko1?l0/ol4o`3_o`Co0?oB0ol0oiH4o`3oFPCo0?lO1?lJo`03oe;o
00CoR?l01?nko`04on_o00CoonH00ooo_004oonF00Coog@01?ooEP03ooll00CoobH01?oo5@04ool9
00?oo`801?oo0004ool200Coo`T01?oo5@03oolV00Cooc/01?ooE@04oomc00?ooiD01?oo_004oooU
00Cok?l01?nlo`03ohWo00CoDol01?lKo`04o`3o7@?o0?mH1?l0oi@4o`3od@Co0?7o0ol0]?l4o`1h
o`Gooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Co07So1?l0??l4o`02o`?o
=P3o1?m]0?l4oj80o`Cod`3o1?oo0?d3ool0d@Coo`2Y1?oo08D4ool0I0?oo`181?oo0304ool07@Co
o`0?1?oo00D7ool000Coo`051?oo00h3ool07@Coo`0`1?oo04P4ool0H`?oo`241?oo0:P4ool0d0Co
o`3l1?oE0?l3oj<0o`CoKP3o1?lh0?l4o`00o`?o03[o1?l0M_l4o`2co`Co0>oo1?l0om83o`3oUPCo
0?mJ1?l0oal4oa[o00?oD_l01?n8o`04ok_o00Cojol01?ooiP03oonl00CooiH01?ooM004oomF00?o
oc`01?oo9P04oolE00Coo`T00ooo0P04ool000Coo`801?oo2@04oolE00?oobH01?oo>`04oomE00Co
og<00oooU@04oonl00CoonD01?o/o`04okco00?oROl01?mCo`04oa_o00Co0?lM0ol0oeP4o`3oU0Co
0?oA1?l0lOl3o`2do`Co07So1Oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo
1?l0N?l4o`0lo`Co00;o0olf0?l4ofd0o`CoXP3o1?oC0?l4ool0o@?oo`3A1?oo0:T4ool0Q@Coo`1T
0ooo04P4ool0<0Coo`0M1?oo00l4ool01@Ooo`001?oo00D4ool03P?oo`0M1?oo0304ool0B0Coo`1S
0ooo08@4ool0Z0Coo`3@1?oo0?`4omD0o`?oX`3o1?m^0?l4ocP0o`Co003o0ol0>_l4o`1fo`Co0;?o
1?l0kol4o`3odP?o0?nF1?l0oeX4o`3o7`Co6_l00omBo`04ohSo00Co^ol01?o[o`04oooV00?ook`0
1?ooUP04oomd00CooeH00ooo?004oolV00CooaD01?oo2@03ool200Coo`001?oo0P04ool900CooaD0
0ooo9P04oolk00CooeD01?ooL`03oonE00Cook`01?ooi@04onco00Co_?l00on9o`04oe?o00Co6ol0
1?l0oad3o`3oF0Co0?nD1?l0om44o`3ao`?o0;Co1?l0N?l5ooooo`7o00000Oooool001Gooooo0ol0
0003ooooo`Co07So1?l0??l4o`02o`?o=P3o1?m]0?l4oj80o`Cod`3o1?oo0?d3ool0d@Coo`2Y1?oo
08D4ool0I0?oo`181?oo0304ool07@Coo`0?1?oo00D7ool000Coo`051?oo00h3ool07@Coo`0`1?oo
04P4ool0H`?oo`241?oo0:P4ool0d0Coo`3l1?oE0?l3oj<0o`CoKP3o1?lh0?l4o`00o`?o03[o1?l0
M_l4o`2co`Co0>oo1?l0om83o`3oUPCo0?mJ1?l0oal4oa[o00?oD_l01?n8o`04ok_o00Cojol01?oo
iP03oonl00CooiH01?ooM004oomF00?ooc`01?oo9P04oolE00Coo`T00ooo0P04ool000Coo`801?oo
2@04oolE00?oobH01?oo>`04oomE00Coog<00oooU@04oonl00CoonD01?o/o`04okco00?oROl01?mC
o`04oa_o00Co0?lM0ol0oeP4o`3oU0Co0?oA1?l0lOl3o`2do`Co07So1?ooool2o`00007ooooo000E
ooooo`03o`000?oooooooooo00?ooooo1?l0/ol4o`1go`Co03_o0ol00Ol4ocL0o`CoKP3o1?nR0?l4
om@0o`?oo`3l1?oo0=44ool0Z0Coo`240ooo06@4ool0B0Coo`0`1?oo01d4ool03`?oo`052?oo0004
ool01@?oo`0?1?oo01d4ool0<0Coo`180ooo06@4ool0Q0Coo`2X1?oo0=04ool0o0?oe03o1?nR0?l4
ofh0o`Co=`3o0ol00Ol4o`0ko`Co07Oo1?l0/ol4o`3`o`?o0?oB1?l0oiD4o`3oF@Co0?lN0olKo`04
oe;o00CoR?l01?nko`04onco00?oonH01?oo_004oonF00Coog@00oooE@04oolk00CoobH01?oo5@03
ool900Coo`801?oo0004ool200Coo`T00ooo5@04oolV00Cooc/01?ooE@03oomc00CooiH01?oo_004
oooV00Cok?l00onlo`04ohSo00CoDol01?lKo`03o`3o7PCo0?mI1?l0oiD4o`3odP?o0?3o1?l0/ol5
ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool4o`2co`Co07Oo1?l0>ol3o`01
o`Co=`3o1?m^0?l4oj80o`Coe03o0ooo0?`4ool0d@Coo`2X1?oo08@3ool0I0Coo`181?oo0304ool0
7@Coo`0?0ooo00D8ool000Coo`050ooo00l4ool07@Coo`0`1?oo04P3ool0I0Coo`241?oo0:P4ool0
d0Coo`3l0ooD0?l4oj80o`CoKP3o1?lg0?l3o`01o`Co03_o1?l0Mol4o`2co`Co0?3o0ol0om84o`3o
U@Co0?mI1?l0oah3oa_o00CoD_l01?n8o`04ok_o00Cok?l00oooiP04oonl00CooiH01?ooM003oomE
00Cooc/01?oo9P04oolE00?oo`T01?oo0P04ool000Coo`801?oo2@03oolE00CoobH01?oo>`04oomE
00?oog<01?ooUP04oonl00CoonH01?o/o`03okco00CoR?l01?mCo`04oa_o00?o0?lN1?l0oeT4o`3o
U@Co0?oB0ol0l?l4o`2co`Gooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Co
0;?o1?l0Mol4o`0ko`?o007o1?lg0?l4ofh0o`CoXP3o1?oD0?l3ool0o0Coo`3A1?oo0:P4ool0Q0?o
o`1T1?oo04P4ool0<0Coo`0M1?oo00l3ool01@Soo`001?oo00D3ool03`Coo`0M1?oo0304ool0B0?o
o`1T1?oo08@4ool0Z0Coo`3@1?oo0?`3om@0o`CoXP3o1?m^0?l4ocL0o`?o007o1?l0>ol4o`1go`Co
0;?o1?l0l?l3o`3odPCo0?nE1?l0oeT4o`3o7P?o6ol01?mBo`04ohSo00Co^ol01?o/o`03oooV00Co
ok`01?ooUP04oomd00?ooeD01?oo>`04oolV00CooaD00ooo2@04ool200Coo`001?oo0P04ool900?o
oaD01?oo9P04oolk00CooeD00oooL`04oonF00Cook`01?ooiP04onco00?o_?l01?n8o`04oe?o00Co
6ol00ol0oah4o`3oF@Co0?nE1?l0om83o`3`o`Co0;?o1Oooool1o`00007ooooo000Eooooo`03o`00
0?oooooooooo00?ooooo1?l0l?l4o`2co`Co07Oo0ol0>ol4o`01o`Co=`3o1?m^0?l4oj80o`?oe03o
1?oo0?`4ool0d0Coo`2X0ooo08@4ool0I0Coo`181?oo0304ool07@?oo`0?1?oo00D8ool000?oo`05
1?oo00l4ool07@Coo`0`0ooo04P4ool0I0Coo`241?oo0:P4ool0d0?oo`3l1?oD0?l4oj80o`CoKP3o
0olg0?l4o`01o`Co03_o1?l0Mol4o`2co`?o0?3o1?l0om84o`3oU@Co0?mI0ol0oah4oa_o00CoDol0
1?n8o`04ok_o00?ok?l01?ooiP04oonl00CooiH00oooL`04oomE00Cooc/01?oo9P03oolE00Coo`T0
1?oo0P04ool000Coo`800ooo2@04oolE00CoobH01?oo>`03oomE00Coog<01?ooUP04oonl00CoonH0
0oo/o`04ok_o00CoR?l01?mCo`03oa_o00Co0?lN1?l0oeT4o`3oU@?o0?oB1?l0l?l5ooooo`7o0000
0Oooool001Gooooo00?o0000ooooooooool00oooool4o`3`o`Co0;?o1?l0Mol3o`0ko`Co007o1?lg
0?l4ofh0o`CoXP3o0ooD0?l4ool0o0Coo`3@1?oo0:P3ool0Q0Coo`1T1?oo04P4ool0<0Coo`0M0ooo
00l4ool01@Soo`000ooo00D4ool03`Coo`0M1?oo0303ool0B0Coo`1T1?oo08@4ool0Z0Coo`3@0ooo
0?`4om@0o`CoXP3o1?m^0?l3ocL0o`Co007o1?l0>ol4o`1go`Co0;?o0ol0l?l4o`3odPCo0?nE1?l0
oeT3o`3o7PCo6ol01?mCo`04ohSo00Co^ol00oo/o`04oooV00Cook`01?ooUP03oomc00CooeD01?oo
>`04oolV00?ooaD01?oo2@04ool200Coo`001?oo0P03ool900CooaD01?oo9P04oolk00?ooeD01?oo
L`04oonF00Cook`01?ooiP03onco00Co^ol01?n8o`04oe?o00?o6ol01?l0oah4o`3oF@Co0?nE0ol0
om84o`3`o`Gooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Co0?3o1?l0/ol4
o`1go`?o03_o1?l00Ol4ocL0o`CoKP3o1?nR0?l3om@0o`Coo`3l1?oo0=04ool0Z0?oo`241?oo06@4
ool0B0Coo`0`1?oo01d3ool03`Coo`052?oo0003ool01@Coo`0?1?oo01d4ool0<0?oo`181?oo06@4
ool0Q0Coo`2X1?oo0=03ool0o0Coe03o1?nR0?l4ofh0o`?o=`3o1?l00Ol4o`0ko`Co07Oo1?l0/ol3
o`3`o`Co0?oB1?l0oiD4o`3oF@?o0?lN1?lKo`04oe?o00CoR?l01?nko`03onco00CoonH01?oo_004
oonF00?oog<01?ooE@04oolk00CoobH00ooo5@04ool900Coo`801?oo0004ool200?oo`T01?oo5@04
oolV00Cooc/00oooE@04oomc00CooiH01?oo_004oooV00?ok?l01?nko`04ohSo00CoDol00olKo`04
o`3o7PCo0?mI1?l0oiD3o`3odPCo0?3o1Oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo
00?ooooo1?l0l?l4o`2co`Co07Oo0ol0>ol4o`01o`Co=`3o1?m^0?l4oj80o`?oe03o1?oo0?`4ool0
d0Coo`2X0ooo08@4ool0I0Coo`181?oo0304ool07@?oo`0?1?oo00D8ool000?oo`051?oo00l4ool0
7@Coo`0`0ooo04P4ool0I0Coo`241?oo0:P4ool0d0?oo`3l1?oD0?l4oj80o`CoKP3o0olg0?l4o`01
o`Co03_o1?l0Mol4o`2co`?o0?3o1?l0om84o`3oU@Co0?mI0ol0oah4oa_o00CoDol01?n8o`04ok_o
00?ok?l01?ooiP04oonl00CooiH00oooL`04oomE00Cooc/01?oo9P03oolE00Coo`T01?oo0P04ool0
00Coo`800ooo2@04oolE00CoobH01?oo>`03oomE00Coog<01?ooUP04oonl00CoonH00oo/o`04ok_o
00CoR?l01?mCo`03oa_o00Co0?lN1?l0oeT4o`3oU@?o0?oB1?l0l?l5ooooo`7o00000Oooool001Go
oooo00?o0000ooooooooool00oooool4o`3odPCo0?3o1?l0/ol3o`1go`Co03_o1?l00Ol4ocL0o`Co
KP3o0onR0?l4om@0o`Coo`3l1?oo0=03ool0Z0Coo`241?oo06@4ool0B0Coo`0`0ooo01d4ool03`Co
o`051ooo0004ool01@Coo`0?1?oo01d3ool0<0Coo`181?oo06@4ool0Q0Coo`2X0ooo0=44ool0o0Co
e03o1?nR0?l3ofh0o`Co=`3o1?l00Ol4o`0ko`Co07Oo0ol0/ol4o`3`o`Co0?oB1?l0oiD3o`3oF@Co
0?lN1?lKo`04oe?o00CoR?l00onko`04onco00CoonH01?oo_003oonF00Coog<01?ooE@04oolk00?o
obH01?oo5@04ool900Coo`801?oo0003ool200Coo`T01?oo5@04oolV00?ooc/01?ooE@04oomc00Co
oiH01?oo_003oooV00Cok?l01?nko`04ohSo00?oDol01?lKo`04o`3o7PCo0?mI0ol0oiD4o`3odPGo
oooo0Ol00001ooooo`005Oooool3o`0000?ooooo1?l0om84o`3`o`Co0;?o0ol0Mol4o`0ko`Co007o
1?lg0?l4ofh0o`?oXP3o1?oD0?l4ool0o0Coo`3@0ooo0:P4ool0Q0Coo`1T1?oo04P4ool0<0?oo`0M
1?oo00l4ool01@Ooo`001?oo00D4ool03`Coo`0M0ooo0304ool0B0Coo`1T1?oo08@4ool0Z0?oo`3A
1?oo0?`4om@0o`CoXP3o0om^0?l4ocL0o`Co007o1?l0>ol4o`1go`?o0;?o1?l0l?l4o`3odPCo0?nE
0ol0oeT4o`3o7PCo6ol01?mCo`04ohSo00?o^ol01?o/o`04oooV00Cook`00oooUP04oomc00CooeD0
1?oo>`03oolV00CooaD01?oo2@04ool200Coo`000ooo0P04ool900CooaD01?oo9P03oolk00CooeD0
1?ooL`04oonF00Cook`00oooiP04onco00Co^ol01?n8o`03oe?o00Co6ol01?l0oah4o`3oF@?o0?nE
1?l0om84ooooo`;o00000Oooool001Gooooo00?o0000ooooooooool00oooool4o`3odPCo0?3o1?l0
/ol3o`1go`Co03_o1?l00Ol4ocL0o`CoKP3o0onR0?l4om@0o`Coo`3l1?oo0=03ool0Z0Coo`241?oo
06@4ool0B0Coo`0`0ooo01d4ool03`Coo`051ooo0004ool01@Coo`0?1?oo01d3ool0<0Coo`181?oo
06@4ool0Q0Coo`2X0ooo0=44ool0o0Coe03o1?nR0?l3ofh0o`Co=`3o1?l00Ol4o`0ko`Co07Oo0ol0
/ol4o`3`o`Co0?oB1?l0oiD3o`3oF@Co0?lN1?lKo`04oe?o00CoR?l00onko`04onco00CoonH01?oo
_003oonF00Coog<01?ooE@04oolk00?oobH01?oo5@04ool900Coo`801?oo0003ool200Coo`T01?oo
5@04oolV00?ooc/01?ooE@04oomc00CooiH01?oo_003oooV00Cok?l01?nko`04ohSo00?oDol01?lK
o`04o`3o7PCo0?mI0ol0oiD4o`3odPGooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03
ooooo`Co0?oB1?l0l?l4o`2co`?o07Oo1?l0>ol4o`01o`Co=`3o1?m^0?l3oj80o`Coe03o1?oo0?`4
ool0d0?oo`2X1?oo08@4ool0I0Coo`181?oo0303ool07@Coo`0?1?oo00D7ool000Coo`051?oo00l4
ool07@?oo`0`1?oo04P4ool0I0Coo`241?oo0:P3ool0d@Coo`3l1?oD0?l4oj80o`?oKP3o1?lg0?l4
o`01o`Co03_o1?l0Mol3o`2co`Co0?3o1?l0om84o`3oU@?o0?mI1?l0oah4oa_o00CoDol01?n8o`03
ok_o00Cok?l01?ooiP04oonl00?ooiH01?ooL`04oomE00Cooc/00ooo9P04oolE00Coo`T01?oo0P04
ool000?oo`801?oo2@04oolE00CoobH00ooo>`04oomE00Coog<01?ooUP04oonl00?oonH01?o/o`04
ok_o00CoR?l00omCo`04oa_o00Co0?lN1?l0oeT3o`3oU@Co0?oB1Oooool1o`00007ooooo000Eoooo
o`03o`000?oooooooooo00?ooooo1?l0oiD4o`3odPCo0?3o0ol0/ol4o`1fo`Co03_o1?l00?l4ocL0
o`?oKP3o1?nR0?l4om@0o`Coo`3l0ooo0=04ool0Z0Coo`241?oo06@4ool0B0?oo`0`1?oo01d4ool0
3`Coo`051ooo0004ool01@Coo`0?0ooo01d4ool0<0Coo`181?oo06@4ool0Q0?oo`2Y1?oo0=44ool0
o0Coe03o0onR0?l4ofd0o`Co=`3o1?l00Ol4o`0lo`?o07Oo1?l0]?l4o`3ao`Co0?oA0ol0oiD4o`3o
F@Co0?lM1?lKo`04oe?o00?oROl01?nlo`04onco00CoonH00ooo_004oonF00Coog<01?ooE@03oolk
00CoobH01?oo5@04ool900Coo`800ooo0004ool200Coo`T01?oo5@03oolV00Cooc`01?ooE@04oomd
00CooiH00ooo_004oooV00Cok?l01?nko`03ohSo00CoD_l01?lJo`04o`3o7P?o0?mI1?l0oiD5oooo
o`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool4o`3oU@Co0?oB1?l0l?l3o`2co`Co
07Ko1?l0>ol4o`00o`Co=`3o0om^0?l4oj80o`Coe03o1?oo0?`3ool0d0Coo`2X1?oo08@4ool0I0Co
o`180ooo0304ool07@Coo`0?1?oo00D7ool000Coo`051?oo00l3ool07@Coo`0`1?oo04P4ool0I0Co
o`240ooo0:T4ool0d@Coo`3l1?oD0?l3oj80o`CoK@3o1?lg0?l4o`01o`Co03co0ol0Mol4o`2do`Co
0?7o1?l0om43o`3oU@Co0?mI1?l0oad4oa_o00CoDol00on9o`04okco00Cok?l01?ooiP03oonl00Co
oiH01?ooL`04oomE00?ooc/01?oo9P04oolE00Coo`T01?oo0P03ool000Coo`801?oo2@04oolE00?o
obH01?oo?004oomE00Coog@01?ooUP03oonl00CoonH01?o/o`04ok_o00?oR?l01?mBo`04oa[o00Co
0?lN0ol0oeT4o`3oU@Gooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Co0?nE
1?l0om84o`3`o`?o0;?o1?l0M_l4o`0ko`Co003o1?lg0?l3ofh0o`CoXP3o1?oD0?l4ool0o0?oo`3@
1?oo0:P4ool0Q0Coo`1T1?oo04P3ool0<0Coo`0M1?oo00l4ool01@Ooo`001?oo00D4ool03`?oo`0M
1?oo0304ool0B0Coo`1T1?oo08@3ool0Z@Coo`3A1?oo0?`4om@0o`?oXP3o1?m]0?l4ocL0o`Co007o
1?l0??l3o`1go`Co0;Co1?l0lOl4o`3od@?o0?nE1?l0oeT4o`3o7@Co6ol01?mCo`03ohWo00Co_?l0
1?o/o`04oooV00?ook`01?ooUP04oomc00CooeD00ooo>`04oolV00CooaD01?oo2@04ool200?oo`00
1?oo0P04ool900CooaD00ooo9P04ooll00CooeD01?ooM004oonF00?ook`01?ooiP04onco00Co^ol0
0on8o`04oe;o00Co6_l01?l0oah3o`3oF@Co0?nE1Oooool1o`00007ooooo000Eooooo`03o`000?oo
oooooooo00?ooooo1?l0oiD4o`3odPCo0?3o0ol0/ol4o`1fo`Co03_o1?l00?l4ocL0o`?oKP3o1?nR
0?l4om@0o`Coo`3l0ooo0=04ool0Z0Coo`241?oo06@4ool0B0?oo`0`1?oo01d4ool03`Coo`051ooo
0004ool01@Coo`0?0ooo01d4ool0<0Coo`181?oo06@4ool0Q0?oo`2Y1?oo0=44ool0o0Coe03o0onR
0?l4ofd0o`Co=`3o1?l00Ol4o`0lo`?o07Oo1?l0]?l4o`3ao`Co0?oA0ol0oiD4o`3oF@Co0?lM1?lK
o`04oe?o00?oROl01?nlo`04onco00CoonH00ooo_004oonF00Coog<01?ooE@03oolk00CoobH01?oo
5@04ool900Coo`800ooo0004ool200Coo`T01?oo5@03oolV00Cooc`01?ooE@04oomd00CooiH00ooo
_004oooV00Cok?l01?nko`03ohSo00CoD_l01?lJo`04o`3o7P?o0?mI1?l0oiD5ooooo`7o00000Ooo
ool001Gooooo00?o0000ooooooooool00oooool4o`3oFPCo0?nF1?l0om<3o`3_o`Co0;;o1?l0MOl4
o`0jo`Co003o0olh0?l4ofl0o`CoX`3o1?oE0?l3ool0n`Coo`3@1?oo0:P4ool0P`Coo`1S0ooo04L4
ool0<0Coo`0M1?oo00h3ool01@Soo`001?oo00D3ool03`Coo`0M1?oo0344ool0B0Coo`1U0ooo08D4
ool0Z@Coo`3A1?oo0?d3om<0o`CoX@3o1?m]0?l4ocH0o`Co00;o0ol0??l4o`1ho`Co0;Go1?l0l_l3
o`3od0Co0?nD1?l0oeP4o`3o7@Co7?l00omDo`04ohWo00Co_Ol01?o]o`03oooU00Cook/01?ooU@04
oomc00?ooeD01?oo>`04oolV00CooaD01?oo2@03ool200Coo`001?oo0P04ool900?ooaH01?oo9P04
ooll00CooeH01?ooM003oonG00Cookd01?ooi`04on_o00?o^_l01?n7o`04oe7o00Co6_l00ol0oal4
o`3oFPGooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Co0?mJ1?l0oiH4o`3o
d`?o0>oo1?l0/_l4o`1eo`Co03[o1?l00?l3ocP0o`CoK`3o1?nS0?l4omD0o`?oo`3k1?oo0=04ool0
Z0Coo`231?oo06<3ool0A`Coo`0`1?oo01d4ool03P?oo`052?oo0004ool01@?oo`0?1?oo01d4ool0
<@Coo`181?oo06D3ool0Q@Coo`2Y1?oo0=44ool0o@?od`3o1?nQ0?l4ofd0o`Co=P3o1?l00_l3o`0l
o`Co07So1?l0]Ol4o`3bo`?o0?o@1?l0oi@4o`3oF0Co0?lM1?lLo`03oeCo00CoROl01?nmo`04ongo
00?oonD01?oo^`04oonE00Coog<00oooE@04oolk00CoobH01?oo5@04ool900?oo`801?oo0004ool2
00Coo`T00ooo5P04oolV00Cooc`01?ooEP04oomd00?ooiL01?oo_@04oooW00Cojol00onjo`04ohOo
00CoDOl01?lJo`03o`3o7`Co0?mJ1Oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?o
oooo1?l0oeX4o`3oUPCo0?oC0ol0kol4o`2bo`Co07Go1?l0>_l4o`00o`?o>03o1?m_0?l4oj<0o`Co
e@3o0ooo0?/4ool0d0Coo`2X1?oo08<4ool0H`?oo`171?oo0304ool07@Coo`0>0ooo00D8ool000Co
o`050ooo00l4ool07@Coo`0a1?oo04P4ool0I@?oo`251?oo0:T4ool0d@Coo`3m0ooC0?l4oj40o`Co
K@3o1?lf0?l4o`02o`?o03co1?l0N?l4o`2eo`Co0?;o0ol0om04o`3oU0Co0?mH1?l0oad4oaco00?o
E?l01?n9o`04okgo00CokOl00oooi@04oonk00CooiD01?ooL`03oomE00Cooc/01?oo9P04oolE00Co
o`T00ooo0P04ool000Coo`801?oo2@03oolF00CoobH01?oo?004oomF00Coog@00oooU`04oonm00Co
onL01?o[o`03ok[o00CoQol01?mAo`04oa[o00?o0?lO1?l0oeX5ooooo`7o00000Oooool001Gooooo
0ol00003ooooo`Co0?lQ1?l0oe`4o`3oV0?o0?oE1?l0kOl4o`2`o`Co07?o1?l0>?l3o`40o`Co>P3o
1?ma0?l4ojD0o`?oe`3o1?oo0?X4ool0cPCoo`2V1?oo0883ool0HPCoo`161?oo02l4ool070?oo`0>
1?oo00D8ool000?oo`051?oo00l4ool07PCoo`0a1?oo04T3ool0IPCoo`261?oo0:/4ool0d`?oo`3o
1?oA0?l4oil0o`CoJ`3o1?ld0?l3o`04o`Co03ko1?l0N_l4o`2go`?o0?Co1?l0olh4o`3oTPCo0?mF
1?l0oa/3oako00CoE_l01?n;o`04okko00?ok_l01?ooh`04oonj00Cooi@00oooLP04oomD00CoocX0
1?oo9@04oolD00?oo`T01?oo0P04ool000Coo`800ooo2P04oolF00CoobL01?oo?@04oomG00?oogD0
1?ooV004oonn00CoonP00ooYo`04okWo00CoQOl01?m@o`03oaSo00Co0?lQ1?ooool2o`00007ooooo
000Eooooo`03o`000?oooooooooo00?ooooo1?l0ob44o`3oG0Co0?nH0ol0omD4o`3]o`Co0;3o1?l0
Lol4o`0ho`?o0@3o1?lj0?l4og40o`CoY@3o0ooG0?l4ool0nPCoo`3>1?oo0:H4ool0PP?oo`1R1?oo
04H4ool0;`Coo`0L0ooo00h4ool01@Soo`000ooo00D4ool03`Coo`0N1?oo0344ool0B@?oo`1V1?oo
08H4ool0Z`Coo`3C0ooo0?l4om40o`CoW`3o1?m[0?l4oc@0o`?o00Co1?l0?_l4o`1jo`Co0;Oo0ol0
m?l4o`3ocPCo0?nB1?l0oeH4o`3o6`?o7_l01?mFo`04oh_o00Co__l00oo^o`04oooS00CookX01?oo
U003oomb00Cooe@01?oo>P04oolU00Cooa@00ooo2@04ool200Coo`001?oo0P03ool:00CooaH01?oo
9`04oolm00CooeL00oooM@04oonH00Cookh01?ooj003onWo00Co^Ol01?n5o`04oe3o00?o6?l01?l0
ob45ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool4o`3o8@Co0?mL1?l0oiP3
o`3oe@Co0>go1?l0/?l4o`1co`Co03So0ol10?l4ocX0o`CoL@3o1?nU0?l3omL0o`Coo`3j1?oo0<h4
ool0YPCoo`220ooo0684ool0APCoo`0_1?oo01`3ool03PCoo`052?oo0003ool01@Coo`0?1?oo01h4
ool0<@Coo`190ooo06H4ool0QPCoo`2[1?oo0=<3ool0o`Cod@3o1?nO0?l4of/0o`Co=03o0ol01?l4
o`0no`Co07[o1?l0]ol3o`3do`Co0?o>1?l0oi84o`3oEPCo0?lK0olNo`04oeKo00CoRol01?nno`03
onko00Coon<01?oo^P04oonD00?oog801?ooE004oolj00CoobD01?oo5003ool900Coo`801?oo0004
ool200?oo`X01?oo5P04oolW00Coocd01?ooE`03oome00CooiP01?oo_P04oooX00?ojOl01?nio`04
ohGo00CoD?l00olHo`04o`3o8@Gooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03oooo
o`Co0?lQ1?l0oe`4o`3oV0?o0?oE1?l0kOl4o`2`o`Co07?o1?l0>?l3o`40o`Co>P3o1?ma0?l4ojD0
o`?oe`3o1?oo0?X4ool0cPCoo`2V1?oo0883ool0HPCoo`161?oo02l4ool070?oo`0>1?oo00D8ool0
00?oo`051?oo00l4ool07PCoo`0a1?oo04T3ool0IPCoo`261?oo0:/4ool0d`?oo`3o1?oA0?l4oil0
o`CoJ`3o1?ld0?l3o`04o`Co03ko1?l0N_l4o`2go`?o0?Co1?l0olh4o`3oTPCo0?mF1?l0oa/3oako
00CoE_l01?n;o`04okko00?ok_l01?ooh`04oonj00Cooi@00oooLP04oomD00CoocX01?oo9@04oolD
00?oo`T01?oo0P04ool000Coo`800ooo2P04oolF00CoobL01?oo?@04oomG00?oogD01?ooV004oonn
00CoonP00ooYo`04okWo00CoQOl01?m@o`03oaSo00Co0?lQ1Oooool1o`00007ooooo000Eooooo`03
o`000?oooooooooo00?ooooo1?lDo`04o`3o90Co0?mP0ol0oi`4o`3of@Co0>Wo1?l0[?l4o`1`o`?o
03Go1?l50?l4ocd0o`CoM03o0onX0?l4omT0o`Coo`3g1?oo0<`4ool0Y0?oo`201?oo0644ool0A@Co
o`0^0ooo01/4ool03@Coo`041ooo0004ool01PCoo`0@1?oo01l4ool0<`?oo`1;1?oo06L4ool0R0Co
o`2]0ooo0=D4ooh0o`Coc`3o1?nL0?l4ofP0o`?o<@3o1?l01ol4o`12o`Co07ko0ol0^_l4o`3go`Co
0?o;1?l0ohh4o`3oDP?o0?lG1?lQo`04oeWo00CoS_l00oo1o`04oo7o00Coon401?oo^003oonB00Co
og001?ooDP04ooli00Coob@00ooo5004ool800Coo`401?oo0003ool300Coo`X01?oo5`04oolX00Co
och00oooF004oomg00CooiX01?oo`@03ooo[00Coiol01?nfo`04oh;o00?oC?l01?lDo`05ooooo`7o
00000Oooool001Gooooo00?o0000ooooooooool00oooool4oaCo00Co0?lT1?l0of03o`3oW0Co0?oI
1?l0jOl4o`2/o`Co073o0ol0=Ol4o`D0o`Co?@3o1?md0?l3ojP0o`Cof@3o1?oo0?L4ool0c0Coo`2T
0ooo0804ool0H@Coo`151?oo02h3ool06`Coo`0=1?oo00@7ool000Coo`061?oo0104ool07`Coo`0c
0ooo04/4ool0I`Coo`281?oo0:d3ool0e@CooP3o1?o?0?l4oi`0o`CoJ03o0ola0?l4o`07o`Co04;o
1?l0O_l3o`2jo`Co0?Oo1?l0ol/4o`3oSPCo0?mB0ol0oaL4ob7o00CoFOl01?n>o`03ol7o00ColOl0
1?ooh@04oonh00?ooi801?ooL004oomB00CoocT01?oo9003oolD00Coo`P01?oo0@04ool000?oo`<0
1?oo2P04oolG00CoobP01?oo?P03oomH00CoogL01?ooVP04ooo100?oon/01?oWo`04okKo00CoP_l0
0om<o`04oaCo00Gooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Co5?l01?l0
ob@4o`3oH0?o0?nL1?l0omT4o`3Yo`Co0:co1?l0L?l3o`0eo`Co1@3o1?lm0?l4og@0o`?oZ03o1?oI
0?l4ool0m`Coo`3<1?oo0:@3ool0P0Coo`1Q1?oo04D4ool0;P?oo`0K1?oo00d4ool010Ooo`001?oo
00H4ool040Coo`0O1?oo03<3ool0B`Coo`1W1?oo08P4ool0[@?oo`3E1?on0?l4oll0o`CoW03o1?mX
0?l3oc40o`Co00Oo1?l0@_l4o`1no`?o0;[o1?l0mol4o`3ob`Co0?n>1?l0oe83o`3o5`Co8Ol01?mI
o`04ohko00?o`Ol01?oao`04oooQ00CookP00oooTP04oom`00Cooe801?oo>@04oolT00?ooa@01?oo
2004ool100Coo`000ooo0`04ool:00CooaL01?oo:004ooln00?ooeP01?ooM`04oonJ00Cool400ooo
j`04onOo00Co]_l01?n2o`03odco00Co5?l01Oooool1o`00007ooooo000:ooooo`Ko00001Oooool0
0ol0003oooooooooo`03ooooo`Co5?l01?l0ob@4o`3oH0?o0?nL1?l0omT4o`3Yo`Co0:co1?l0L?l3
o`0eo`Co1@3o1?lm0?l4og@0o`?oZ03o1?oI0?l4ool0m`Coo`3<1?oo0:@3ool0P0Coo`1Q1?oo04D4
ool0;P?oo`0K1?oo00d4ool010Ooo`001?oo00H4ool040Coo`0O1?oo03<3ool0B`Coo`1W1?oo08P4
ool0[@?oo`3E1?on0?l4oll0o`CoW03o1?mX0?l3oc40o`Co00Oo1?l0@_l4o`1no`?o0;[o1?l0mol4
o`3ob`Co0?n>1?l0oe83o`3o5`Co8Ol01?mIo`04ohko00?o`Ol01?oao`04oooQ00CookP00oooTP04
oom`00Cooe801?oo>@04oolT00?ooa@01?oo2004ool100Coo`000ooo0`04ool:00CooaL01?oo:004
ooln00?ooeP01?ooM`04oonJ00Cool400oooj`04onOo00Co]_l01?n2o`03odco00Co5?l01Oooool1
o`00007ooooo000:ooooo`03oiRHV?l0003oc<c<00;ooooo00?o410@ooooooooool00oooool00ol0
003oooooooooo`03ooooo`CoB?l01?l?o`04o`3o:@?o0?mU1?l0oj44o`3ogPCo0>Co1?l0Yol3o`1[
o`Co02oo1?l:0?l4od80o`?oN03o1?n/0?l4omh0o`Coo`3c1?oo0<P3ool0X@Coo`1m1?oo05h4ool0
@`?oo`0/1?oo01X4ool030Coo`040ooo0004ool00@Coo`061?oo0144ool080?oo`0d1?oo04d4ool0
JPCoo`2;0ooo0;04ool0f@ConP3o1?o:0?l4oiP0o`?oH`3o1?l/0?l4o`0<o`Co04Oo0ol0Pol4o`2o
o`Co0?co1?l0olH4o`3oR@?o0?m=1?l0oa84obKo00CoGOl00onCo`04olGo00ComOl01?oog@03oond
00Coohl01?ooK@04oom@00CoocL00ooo8P04oolB00Coo`L01?oo0@03ool000Coo`<01?oo2`04oolH
00CoobX00ooo@004oomK00CoogX01?ooW@03ooo400Coonl01?oSo`04ok;o00?oO_l01?m8o`05oooo
o`7o00000Oooool000_ooooo00?oV9RHo`000?o<c<`01oooool3o`0000?ooooo1?m8o`04o`oo00Co
0?lY0ol0ofD4o`3oX@Co0?oN1?l0i?l4o`2Wo`?o06_o1?l0;ol4o`X0o`Co@P3o0omh0?l4oj`0o`Co
gP3o1?oo0?<4ool0b0?oo`2Q1?oo07d4ool0GPCoo`130ooo02`4ool06PCoo`0<1?oo00@3ool000Co
o`011?oo00H4ool04@Coo`0P0ooo03@4ool0C@Coo`1Z1?oo08/3ool0/0Coo`3I1?oj0?l4olX0o`Co
V03o0omS0?l4ob`0o`Co00co1?l0Aol3o`23o`Co0;oo1?l0o?l4o`3oaPCo0?n90ol0odd4o`3o4PCo
9_l01?mMo`03oi?o00CoaOl01?oeo`04oooM00?ook@01?ooS`04oom]00Cooe001?oo=`03oolR00Co
oa801?oo1`04ool100?oo`001?oo0`04ool;00CooaP01?oo:P03oom000Cooe/01?ooNP04oonM00?o
ol@01?ook`04on?o00Co/_l00omno`04odSo00?ooooo0ol00001ooooo`003?ooool00onYZJWo410@
olc<c006ooooo`03o`000?oooooooooo00?ooooo1?m8o`04o`oo00Co0?lY0ol0ofD4o`3oX@Co0?oN
1?l0i?l4o`2Wo`?o06_o1?l0;ol4o`X0o`Co@P3o0omh0?l4oj`0o`CogP3o1?oo0?<4ool0b0?oo`2Q
1?oo07d4ool0GPCoo`130ooo02`4ool06PCoo`0<1?oo00@3ool000Coo`011?oo00H4ool04@Coo`0P
0ooo03@4ool0C@Coo`1Z1?oo08/3ool0/0Coo`3I1?oj0?l4olX0o`CoV03o0omS0?l4ob`0o`Co00co
1?l0Aol3o`23o`Co0;oo1?l0o?l4o`3oaPCo0?n90ol0odd4o`3o4PCo9_l01?mMo`03oi?o00CoaOl0
1?oeo`04oooM00?ook@01?ooS`04oom]00Cooe001?oo=`03oolR00Cooa801?oo1`04ool100?oo`00
1?oo0`04ool;00CooaP01?oo:P03oom000Cooe/01?ooNP04oonM00?ool@01?ook`04on?o00Co/_l0
0omno`04odSo00Gooooo0Ol00001ooooo`003Oooool00oo<c<co410@olc<c005ooooo`03o`000?oo
oooooooo00?ooooo1?m8o`04o`oo00Co0?lY0ol0ofD4o`3oX@Co0?oN1?l0i?l4o`2Wo`?o06_o1?l0
;ol4o`X0o`Co@P3o0omh0?l4oj`0o`CogP3o1?oo0?<4ool0b0?oo`2Q1?oo07d4ool0GPCoo`130ooo
02`4ool06PCoo`0<1?oo00@3ool000Coo`011?oo00H4ool04@Coo`0P0ooo03@4ool0C@Coo`1Z1?oo
08/3ool0/0Coo`3I1?oj0?l4olX0o`CoV03o0omS0?l4ob`0o`Co00co1?l0Aol3o`23o`Co0;oo1?l0
o?l4o`3oaPCo0?n90ol0odd4o`3o4PCo9_l01?mMo`03oi?o00CoaOl01?oeo`04oooM00?ook@01?oo
S`04oom]00Cooe001?oo=`03oolR00Cooa801?oo1`04ool100?oo`001?oo0`04ool;00CooaP01?oo
:P03oom000Cooe/01?ooNP04oonM00?ool@01?ook`04on?o00Co/_l00omno`04odSo00Gooooo0Ol0
0001ooooo`003_ooool00onYZJWo<S8booooo`04ooooo`03o`000?oooooooooo00?ooooo1?mgo`04
od7o00Co2Ol00ol0oc44o`3oK0Co0?nX1?l0onD4o`3Mo`?o0:3o1?l0I?l4o`0Xo`Co4@3o0om90?l4
ogl0o`Co/P3o1?oS0?l4ool0kP?oo`331?oo09`4ool0N@Coo`1J0ooo0404ool0:PCoo`0H1?oo00/3
ool00`Coo`001?oo0044ool020Coo`0C0ooo02<4ool0=`Coo`1@1?oo06h3ool0S`Coo`2e1?oo0=h4
oo@0o`Coa03o0onB0?l4oe`0o`Co9@3o1?l04ol3o`1>o`Co08[o1?l0aol4o`3on`Co0?nn0ol0oh84
o`3oAPCo0?l;1?l]o`03ofCo00CoVOl01?o;o`04oo_o00?oomP01?oo[`04oon:00CoofT01?ooC@03
oold00Coob001?oo4@04ool600?oo`401?oo0004ool400Coo`d01?oo6P03ool/00Cood<01?ooGP04
oomn00?ooj801?oob@04oood00CogOl00on[o`04ogOo00Gooooo0Ol00001ooooo`003oooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo1?mgo`04od7o00Co2Ol00ol0oc44o`3o
K0Co0?nX1?l0onD4o`3Mo`?o0:3o1?l0I?l4o`0Xo`Co4@3o0om90?l4ogl0o`Co/P3o1?oS0?l4ool0
kP?oo`331?oo09`4ool0N@Coo`1J0ooo0404ool0:PCoo`0H1?oo00/3ool00`Coo`001?oo0044ool0
20Coo`0C0ooo02<4ool0=`Coo`1@1?oo06h3ool0S`Coo`2e1?oo0=h4oo@0o`Coa03o0onB0?l4oe`0
o`Co9@3o1?l04ol3o`1>o`Co08[o1?l0aol4o`3on`Co0?nn0ol0oh84o`3oAPCo0?l;1?l]o`03ofCo
00CoVOl01?o;o`04oo_o00?oomP01?oo[`04oon:00CoofT01?ooC@03oold00Coob001?oo4@04ool6
00?oo`401?oo0004ool400Coo`d01?oo6P03ool/00Cood<01?ooGP04oomn00?ooj801?oob@04oood
00CogOl00on[o`04ogOo00Gooooo0Ol00001ooooo`002_ooool01_l0003oQhN7onk^k_ooooooMgMg
oc8b<PGooooo00?o0000ooooooooool00oooool4ogOo00Co@Ol01?l9o`03o`3o<@Co0?m/1?l0ojP4
o`3oi@Co0=go0ol0X?l4o`1To`Co02So1?lA0?l3odT0o`CoO`3o1?nb0?l4on<0o`Coo`3^0ooo0<<4
ool0W0Coo`1i1?oo05X3ool0@0Coo`0Z1?oo01P4ool02`?oo`031?oo0004ool00@Coo`081?oo01<3
ool08`Coo`0g1?oo0504ool0KP?oo`2?1?oo0;D4ool0gPCom03o1?o40?l3oi80o`CoG03o1?lU0?l4
o`0Co`?o04ko1?l0R_l4o`37o`Co0?ok1?l0okh3o`3oPPCo0?m61?l0o`/4obgo00?oI?l01?nIo`04
ol_o00Conol00ooof004oon_00CoohX01?ooJ@04oom=00?ooc@01?oo8004oolA00Coo`H00ooo0@04
ool000Coo`@01?oo3@04oolJ00?oob`01?oo@`04oomN00Coogh00oooXP04ooo900Cooo@01?oMo`03
oj_o00CoMol01Oooool1o`00007ooooo000:ooooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^1Ooo
ool00ol0003oooooooooo`03ooooo`CoXol01?m_o`04ocSo00?o0?l01?l0ocX4o`3oMPCo0?nb1?l0
onl3o`3Co`Co09Ko1?l0F_l4o`0Oo`?o6P3o1?mB0?l4ohL0o`Co^`3o1?o[0?l3ool0i`Coo`2m1?oo
09H4ool0M0?oo`1F1?oo03`4ool09PCoo`0F0ooo00T4ool00PCoo`001?oo0084ool02@?oo`0E1?oo
02H4ool0>`Coo`1E0ooo07<4ool0U@Coo`2k1?oo0>D4ond0o`?o_03o1?n90?l4oe@0o`Co703o0ol0
7Ol4o`1Ho`Co09Co1?l0dOl4o`3ol@?o0?nd1?l0ogP4o`3o?0Co0?l20olfo`04ofgo00CoXOl01?oC
o`03ooom00Coom401?ooZ@04oon500Coof@00oooB004oola00Cooad01?oo3`03ool500Soo`001?oo
1@04ool>00?ooad01?oo<004oom700Coof<00oooP`04oonX00Coom001?oon`03omGo00CoXol01Ooo
ool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo1?nSo`04ofoo00Co>?l00ol0o`04
o`3o>PCo0?mf1?l0ok84o`3ok`?o0=?o1?l0U_l4o`1Jo`Co01oo0olJ0?l4oe80o`CoQ`3o1?nk0?l4
on/0o`?oo`3W1?oo0;d4ool0UPCoo`1d0ooo05H4ool0?0Coo`0V1?oo01H3ool02@Coo`021?oo0004
ool00PCoo`090ooo01D4ool09PCoo`0k1?oo05D3ool0L`Coo`2E1?oo0;/4ool0i@Cok@3o0onl0?l4
ohT0o`CoE03o1?lL0?l3o`0Mo`Co05So1?l0U?l4o`3Ao`Co0?oa0ol0ok@4o`3oN0Co0?ll1?l0o`83
ocKo00CoKOl01?nQo`04om?o00?oood01?ood@04oonY00CoohD01?ooI003oom800Cooc401?oo7@04
ool?00?oo`D02?oo0004ool500Coo`h00ooo7@04ool`00CoodL01?ooH`03oon300CoojP01?ood004
oook00?oeOl01?nSo`05ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool4oj?o
00CoKol01?lho`03o`3o00Co0?lj1?l0ogH4o`3o/PCo0?o_0ol0dol4o`2Fo`Co05[o1?l07ol3oaX0
o`CoDP3o1?n70?l4ok/0o`Coj`3o0ooo0>L4ool0_@Coo`2F1?oo07@3ool0EPCoo`0l1?oo02H4ool0
5P?oo`091?oo0084ool000Coo`021?oo00T3ool05@Coo`0V1?oo03/4ool0E@?oo`1c1?oo09D4ool0
^`Coo`3U1?o]0?l3ok`0o`CoR@3o1?mD0?l4oa`0o`?o01go1?l0F?l4o`2Do`Co0=7o1?l0oo43o`3o
]0Co0?mh1?l0oc`4o`3o0P?o=_l01?m]o`04oj7o00Codol00oooo@04oooA00CoojT01?ooQ@04oomT
00?oodP01?oo<@04oolM00Coo`l00ooo1@08ool000Coo`D01?oo3P03oolM00Cooc001?ooA`04oomS
00?ooh<01?ooZ004ooo@00Cooo/00ooEo`04oj?o00Gooooo0Ol00001ooooo`005Oooool00ol0003o
ooooooooo`03ooooo`CoXol01?m_o`04ocSo00?o0?l01?l0ocX4o`3oMPCo0?nb1?l0onl3o`3Co`Co
09Ko1?l0F_l4o`0Oo`?o6P3o1?mB0?l4ohL0o`Co^`3o1?o[0?l3ool0i`Coo`2m1?oo09H4ool0M0?o
o`1F1?oo03`4ool09PCoo`0F0ooo00T4ool00PCoo`001?oo0084ool02@?oo`0E1?oo02H4ool0>`Co
o`1E0ooo07<4ool0U@Coo`2k1?oo0>D4ond0o`?o_03o1?n90?l4oe@0o`Co703o0ol07Ol4o`1Ho`Co
09Co1?l0dOl4o`3ol@?o0?nd1?l0ogP4o`3o?0Co0?l20olfo`04ofgo00CoXOl01?oCo`03ooom00Co
om401?ooZ@04oon500Coof@00oooB004oola00Cooad01?oo3`03ool500Soo`001?oo1@04ool>00?o
oad01?oo<004oom700Coof<00oooP`04oonX00Coom001?oon`03omGo00CoXol01Oooool1o`00007o
oooo000Eooooo`?o00000oooool4ol_o00CoV?l01?mTo`03obco00Co0?l<1?l0odH4o`3oPPCo0?no
0ol0oo`4o`36o`Co08[o1?l0C_l3o`0Co`Co9P3o1?mM0?l4oi80o`Coa@3o0ooe0?l4ool0gPCoo`2d
1?oo08l3ool0K@Coo`1@1?oo03L4ool08`?oo`0C1?oo00L4ool00@Coo`001?oo00<3ool02`Coo`0H
1?oo02X4ool0@0?oo`1K1?oo07X4ool0W@Coo`341?oo0>h3on<0o`Co/P3o1?mn0?l4odP0o`?o403o
1?l0:Ol4o`1To`Co0:3o1?l0gOl3o`3oi@Co0?nX1?l0of/4o`3o<0?o2Ol01?m1o`04ogSo00Co[?l0
0ooMo`04oood00CoolT01?ooX@04oomn00?ooeh01?oo@`04ool/00CooaX00ooo3004ool400Coo`00
1?oo0@04ool600?ooa401?oo8004oold00Coodd00oooJP04oon;00Cook001?oof003oo[o00Cobol0
1?ooool2o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo1?o;o`04oiSo00CoI?l00ol/
o`04o`3o30Co0?m61?l0oh84o`3o_`?o0?ol1?l0a_l4o`2:o`Co04ko0ol04ol4obH0o`CoG@3o1?nB
0?l4olD0o`?om@3o1?oo0=h4ool0]0Coo`2?0ooo06d4ool0D0Coo`0g1?oo02<3ool04`Coo`071?oo
0044ool000Coo`030ooo00/4ool060Coo`0Z1?oo0403ool0F`Coo`1j1?oo09d4ool0a0Coo`3^0ooS
0?l4ok80o`CoOP3o1?m80?l3oa00o`Co02Wo1?l0I?l4o`2Po`Co0=go0ol0onD4o`3oZ0Co0?m[1?l0
oc03o`Wo00Co@Ol01?mho`04ojco00?ogOl01?oom004ooo900Cooj401?ooOP03oomN00Cood<01?oo
;004oolJ00?oo``01?oo1004ool000Coo`401?oo1P03oolA00Coob001?oo=004oom=00?oofX01?oo
R`04oon`00CoomP00oojo`04ol_o00Gooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03
ooooo`Cobol01?nHo`04ofCo00?o;?l01?l0o``4o`3oAPCo0?n21?l0okl3o`3oo0Co0<Ko1?l0R_l4
o`1>o`?o01?o1?lV0?l4oed0o`CoTP3o1?o50?l3ooD0o`Coo`3N1?oo0;@4ool0S`?oo`1]1?oo0504
ool0=`Coo`0S0ooo01<4ool01`Coo`011?oo0004ool00`?oo`0;1?oo01P4ool0:PCoo`100ooo05/4
ool0NPCoo`2M1?oo0<@4ool0kP?oh`3o1?nb0?l4ogh0o`CoB03o0ol@0?l4o`0Yo`Co06Co1?l0X?l4
o`3Mo`?o0?oU1?l0ojP4o`3oJ`Co0?l`0ol9o`04od7o00CoN?l01?n/o`03omgo00Cooo@01?oob@04
oonQ00Coogh00oooGP04oom300Coob`01?oo6P03ool<00Coo`@01?oo0004ool100Coo`H00ooo4@04
oolP00Cooc@01?ooC@03oomZ00Cooh/01?oo/004oooH00?on_l01?o;o`05ooooo`7o00000Oooool0
01Gooooo00?o0000ooooooooool00oooool4ol_o00CoV?l01?mTo`03obco00Co0?l<1?l0odH4o`3o
PPCo0?no0ol0oo`4o`36o`Co08[o1?l0C_l3o`0Co`Co9P3o1?mM0?l4oi80o`Coa@3o0ooe0?l4ool0
gPCoo`2d1?oo08l3ool0K@Coo`1@1?oo03L4ool08`?oo`0C1?oo00L4ool00@Coo`001?oo00<3ool0
2`Coo`0H1?oo02X4ool0@0?oo`1K1?oo07X4ool0W@Coo`341?oo0>h3on<0o`Co/P3o1?mn0?l4odP0
o`?o403o1?l0:Ol4o`1To`Co0:3o1?l0gOl3o`3oi@Co0?nX1?l0of/4o`3o<0?o2Ol01?m1o`04ogSo
00Co[?l00ooMo`04oood00CoolT01?ooX@04oomn00?ooeh01?oo@`04ool/00CooaX00ooo3004ool4
00Coo`001?oo0@04ool600?ooa401?oo8004oold00Coodd00oooJP04oon;00Cook001?oof003oo[o
00Cobol01Oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo1?o^o`04okko00Co
Rol00omEo`04oako00Co0?lK1?l0oeH4o`3oTP?o0?o?1?l0lol4o`2fo`Co07[o0ol0?_l4o`04o`Co
=03o1?m[0?l4oj00o`?odP3o1?oo0?h4ool0d`Coo`2Z0ooo08H4ool0I@Coo`191?oo0343ool07PCo
o`0?1?oo00D8ool000?oo`051?oo00h4ool070Coo`0_0ooo04H4ool0HPCoo`221?oo0:H4ool0cP?o
o`3j1?oG0?l4ojD0o`CoL@3o0olj0?l4o`40o`Co03So1?l0M?l4o`2`o`?o0>go1?l0omD4o`3oV0Co
0?mL0ol0ob44oaSo00CoD?l01?n6o`03okWo00CojOl01?ooj004oonn00CooiP00oooM@04oomG00Co
ocd01?oo9`03oolF00Coo`X01?oo0P04ool000Coo`800ooo2@04oolE00CoobD01?oo>P03oomD00Co
og801?ooU004oonj00?oon@01?o^o`05ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool0
0oooool4onko00Co__l01?n;o`03oeGo00Co7_l01?l0oa/4o`3oEPCo0?nB0ol0oll4o`3co`Co0;Ko
1?l0N_l3o`0no`Co00Co1?ld0?l4of/0o`CoX03o0ooB0?l4ool0oPCoo`3C1?oo0:X3ool0QPCoo`1U
1?oo04T4ool0<@?oo`0N1?oo00l4ool01@Soo`000ooo00D4ool03PCoo`0L1?oo02l3ool0APCoo`1R
1?oo0884ool0YPCoo`3>0ooo0?X4omL0o`CoY@3o1?ma0?l3ocX0o`Co0@3o1?l0>?l4o`1do`Co0;3o
0ol0kOl4o`3oe@Co0?nH1?l0oe`3o`3o8@Co6?l01?m@o`04ohKo00?o^Ol01?oYo`04oooX00Cookh0
1?ooV003oome00CooeL01?oo?@04oolW00?ooaH01?oo2P04ool200Coo`001?oo0P03ool900CooaD0
1?oo9@04oolj00?ooe@01?ooLP04oonD00CookX00oooi004onko00Gooooo0Ol00001ooooo`005Ooo
ool00ol0003oooooooooo`03ooooo`Cok_l01?nno`04oh_o00?oEOl01?lNo`04o`3o6`Co0?mF1?l0
oi83o`3oc`Co0??o1?l0]_l4o`1jo`?o03ko1?l01?l4oc@0o`CoJ`3o1?nP0?l3om80o`Coo`3n1?oo
0=<4ool0ZP?oo`261?oo06D4ool0B@Coo`0a0ooo01h4ool03`Coo`052?oo0003ool01@Coo`0>1?oo
01`4ool0;`?oo`161?oo0684ool0PPCoo`2V1?oo0<h3ool0nPCoe`3o1?nU0?l4og40o`?o>P3o1?l1
0?l4o`0ho`Co07Co1?l0/?l3o`3]o`Co0?oE1?l0oiP4o`3oG0?o0?lQ1?lHo`04oe3o00CoQ_l00oni
o`04onWo00CoonP01?oo_P04oonH00?oogD01?ooE`04oolm00CoobL00ooo5P04ool:00Coo`801?oo
0004ool200?oo`T01?oo5@04oolU00CoocX00oooE004oomb00Cooi@01?oo^P03oooT00Cok_l01Ooo
ool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo1?o^o`04okko00CoRol00omEo`04
oako00Co0?lK1?l0oeH4o`3oTP?o0?o?1?l0lol4o`2fo`Co07[o0ol0?_l4o`04o`Co=03o1?m[0?l4
oj00o`?odP3o1?oo0?h4ool0d`Coo`2Z0ooo08H4ool0I@Coo`191?oo0343ool07PCoo`0?1?oo00D8
ool000?oo`051?oo00h4ool070Coo`0_0ooo04H4ool0HPCoo`221?oo0:H4ool0cP?oo`3j1?oG0?l4
ojD0o`CoL@3o0olj0?l4o`40o`Co03So1?l0M?l4o`2`o`?o0>go1?l0omD4o`3oV0Co0?mL0ol0ob44
oaSo00CoD?l01?n6o`03okWo00CojOl01?ooj004oonn00CooiP00oooM@04oomG00Coocd01?oo9`03
oolF00Coo`X01?oo0P04ool000Coo`800ooo2@04oolE00CoobD01?oo>P03oomD00Coog801?ooU004
oonj00?oon@01?o^o`05ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool4oooa
00Cogol01?n^o`03og[o00CoA?l01?l<o`04o`3o;@Co0?mY0ol0ojD4o`3ohPCo0>3o1?l0Xol3o`1W
o`Co02co1?l=0?l4odH0o`CoO03o0on`0?l4on40o`Coo`3`1?oo0<H3ool0W`Coo`1k1?oo05`4ool0
@@?oo`0[1?oo01T4ool030Coo`031?oo0003ool00@Coo`071?oo0184ool08P?oo`0f1?oo04l4ool0
K0Coo`2=1?oo0;<3ool0g0Com`3o1?o70?l4oiD0o`?oH03o1?lX0?l4o`0@o`Co04_o1?l0Qol3o`33
o`Co0?oo1?l0ol84o`3oQ@?o0?m91?l0o`l4ob[o00CoHOl00onFo`04olSo00Con?l01?oof`04oonb
00?ooh`01?ooJ`04oom>00CoocD00ooo8@04oolB00Coo`L01?oo0@04ool000?oo`<01?oo3004oolI
00Coob/00ooo@P04oomM00Coog`01?ooW`03ooo700Cooo401Oooool1o`00007ooooo000Eooooo`03
o`000?oooooooooo00?ooooo1?ool@04omoo00Co[_l00omjo`04odCo00Co3?l01?l0obd4o`3oJ@?o
0?nU1?l0on84o`3Po`Co0:?o0ol0Iol4o`0/o`Co3@3o1?m60?l4og`0o`?o/03o1?oQ0?l4ool0l0Co
o`360ooo09l4ool0N`Coo`1L1?oo0443ool0:`Coo`0I1?oo00`4ool00`Coo`000ooo0044ool01`Co
o`0B1?oo0283ool0=PCoo`1?1?oo06`4ool0S@Coo`2c0ooo0=`4ooL0o`Coa`3o1?nE0?l3of00o`Co
:03o1?l04?l4o`1;o`Co08Oo0ol0`ol4o`3oo`Co0?o21?l0ohD3o`3oB@Co0?l?1?lZo`04of7o00?o
U_l01?o8o`04ooSo00Coom/01?oo/P03oon<00Coof/01?ooCP04oole00?oob401?oo4P04ool700Co
o`401?oo0003ool300Coo``01?oo6@04ool[00?ood801?ooG@04ooml00Cooil00oooa`04oooa00Go
oooo0Ol00001ooooo`005Oooool3o`0000?ooooo1?ool@04omoo00Co[_l00omjo`04odCo00Co3?l0
1?l0obd4o`3oJ@?o0?nU1?l0on84o`3Po`Co0:?o0ol0Iol4o`0/o`Co3@3o1?m60?l4og`0o`?o/03o
1?oQ0?l4ool0l0Coo`360ooo09l4ool0N`Coo`1L1?oo0443ool0:`Coo`0I1?oo00`4ool00`Coo`00
0ooo0044ool01`Coo`0B1?oo0283ool0=PCoo`1?1?oo06`4ool0S@Coo`2c0ooo0=`4ooL0o`Coa`3o
1?nE0?l3of00o`Co:03o1?l04?l4o`1;o`Co08Oo0ol0`ol4o`3oo`Co0?o21?l0ohD3o`3oB@Co0?l?
1?lZo`04of7o00?oU_l01?o8o`04ooSo00Coom/01?oo/P03oon<00Coof/01?ooCP04oole00?oob40
1?oo4P04ool700Coo`401?oo0003ool300Coo``01?oo6@04ool[00?ood801?ooG@04ooml00Cooil0
0oooa`04oooa00Cooooo0_l00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`CoomH01?om
o`04olgo00?oVol01?mVo`04oboo00Co0?l91?l0od<3o`3oO`Co0?nl1?l0ooT4o`39o`?o08go1?l0
DOl4o`0Fo`Co8`3o1?mJ0?l3ohl0o`Co`P3o1?ob0?l4ool0h0?oo`2g1?oo0944ool0K`Coo`1A0ooo
03P4ool08`Coo`0C1?oo00P4ool00@?oo`001?oo00<4ool02`Coo`0G0ooo02T4ool0?`Coo`1I1?oo
07P4ool0V`?oo`321?oo0>`4onD0o`Co]@3o0on10?l4od/0o`Co4`3o1?l09_l4o`1Qo`?o09go1?l0
f_l4o`3oj0Co0?n[0ol0ofl4o`3o<`Co1_l01?loo`03ogGo00CoZOl01?oKo`04ooof00Cool/00ooo
X`04oomo00Coof001?ooA003ool]00Cooa/01?oo3@04ool400Ooo`001?oo1P04ool@00Cooal00ooo
<`04oom;00CoofP01?ooR@03oon^00CoomH01Oooool1o`00007ooooo000Eooooo`03o`000?oooooo
oooo00?ooooo1?ooeP04oogo00CocOl00onKo`04ofKo00Co;ol01?l0o`T4o`3o@`?o0?mo1?l0ok`4
o`3on@Co0<Wo0ol0SOl4o`1Ao`Co01Ko1?lS0?l4oeX0o`?oS`3o1?o20?l4oo80o`Coo`3P0ooo0;L4
ool0T@Coo`1_1?oo0543ool0>0Coo`0S1?oo01<4ool020Coo`010ooo0004ool00`Coo`0;1?oo01L3
ool0:@Coo`0o1?oo05T4ool0N0Coo`2K0ooo0<84ool0k0Coi@3o1?ne0?l3oh40o`CoB`3o1?lC0?l4
o`0Vo`Co067o0ol0WOl4o`3Jo`Co0?oX1?l0oj/3o`3oK`Co0?lc1?l6o`04ocoo00?oMOl01?nYo`04
om_o00CoooH01?oob`03oonS00Coogl01?ooH004oom400?oobd01?oo6`04ool=00Coo`@01ooo0004
ool600Cooa001?oo7`03oolc00Cood/01?ooJ004oon900?oojh01?ooeP05ooooo`7o00000Oooool0
01Gooooo00?o0000ooooooooool00oooool4oooF00CooOl01?o=o`03oi_o00CoI_l01?l_o`04o`3o
2@Co0?m30ol0ogl4o`3o_0Co0?oi1?l0bOl3o`2=o`Co057o1?l05_l4ob<0o`CoFP3o0on?0?l4ol80
o`ColP3o1?oo0>03ool0]`Coo`2A1?oo06l4ool0D@?oo`0h1?oo02<4ool04`Coo`081?oo0043ool0
00Coo`031?oo00/4ool05`?oo`0Y1?oo03l4ool0F@Coo`1h1?oo09/3ool0`PCoo`3/1?oU0?l4okD0
o`?oP@3o1?m;0?l4oa<0o`Co02Ko1?l0HOl3o`2Mo`Co0=[o1?l0onP4o`3oZ`?o0?m_1?l0oc<4o`Ko
00Co?ol00omeo`04ojWo00Cofol01?oomP04ooo;00?ooj<01?ooO`04oomP00Cood@00ooo;@04oolK
00Coo`d01?oo1007ool000Coo`H01?oo4004oolO00?ooc<01?ooB`04oomX00CoohT00ooo[P04oooF
00Gooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`CoomH01?omo`04olgo00?o
Vol01?mVo`04oboo00Co0?l91?l0od<3o`3oO`Co0?nl1?l0ooT4o`39o`?o08go1?l0DOl4o`0Fo`Co
8`3o1?mJ0?l3ohl0o`Co`P3o1?ob0?l4ool0h0?oo`2g1?oo0944ool0K`Coo`1A0ooo03P4ool08`Co
o`0C1?oo00P4ool00@?oo`001?oo00<4ool02`Coo`0G0ooo02T4ool0?`Coo`1I1?oo07P4ool0V`?o
o`321?oo0>`4onD0o`Co]@3o0on10?l4od/0o`Co4`3o1?l09_l4o`1Qo`?o09go1?l0f_l4o`3oj0Co
0?n[0ol0ofl4o`3o<`Co1_l01?loo`03ogGo00CoZOl01?oKo`04ooof00Cool/00oooX`04oomo00Co
of001?ooA003ool]00Cooa/01?oo3@04ool400Ooo`001?oo1P04ool@00Cooal00ooo<`04oom;00Co
ofP01?ooR@03oon^00CoomH01Oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo
1?oo_`04oooY00Coj?l00onho`04ohCo00CoC_l01?lFo`04o`3o8P?o0?mM1?l0oiX4o`3oePCo0>co
0ol0[ol4o`1bo`Co03Oo1?l30?l4oc/0o`?oLP3o1?nV0?l4omP0o`Coo`3i0ooo0<d4ool0YPCoo`22
1?oo0683ool0APCoo`0_1?oo01`4ool03PCoo`041ooo0004ool01PCoo`0@0ooo01h4ool0<PCoo`1:
1?oo06H4ool0Q`?oo`2[1?oo0=@4ool0o`Cod03o0onN0?l4ofX0o`Co<`3o1?l01Ol4o`10o`?o07_o
1?l0^?l4o`3eo`Co0?o=0ol0oi04o`3oE0Co0?lI1?lOo`03oeOo00CoS?l01?noo`04onoo00Coon<0
0ooo^@04oonC00Coog401?ooD`03oolj00CoobD01?oo5004ool800Coo`800ooo0004ool200Coo`X0
1?oo5P03oolW00Coocd01?ooE`04oomf00?ooiT01?oo_`05ooooo`7o00000Oooool001Gooooo00?o
0000ooooooooool00oooool4oono00CoonT01?oXo`03okSo00CoQ?l01?m>o`04oaKo00Co0?lR0ol0
oed4o`3oVPCo0?oF1?l0k?l3o`2_o`Co07;o1?l0=ol4o`<0o`Co>`3o0omb0?l4ojH0o`Cof03o1?oo
0?T3ool0c@Coo`2V1?oo0884ool0HP?oo`161?oo02l4ool070Coo`0>1?oo00@7ool000Coo`061?oo
0103ool07PCoo`0b1?oo04X4ool0IPCoo`270ooo0:/4ool0e0Coo`3o1?o@0?l3oih0o`CoJP3o1?lc
0?l4o`05o`Co043o0ol0Nol4o`2ho`Co0?Go1?l0old3o`3oT0Co0?mD1?l0oaT4oaoo00?oEol01?n<
o`04okoo00Cokol01?ooh`03ooni00Cooi<01?ooL@04oomC00?oocX01?oo9@04oolD00Coo`P01?oo
0P03ool000Coo`801?oo2P04oolF00?oobL01?oo?@04oomG00CoogH00oooV@04oono00Gooooo0Ol0
0001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Cookl01?ooj@04onSo00?o^?l01?n4o`04
odko00Co5_l01?l0ob83o`3oG@Co0?nJ1?l0omH4o`3/o`?o0:oo1?l0L_l4o`0go`Co0`3o1?lk0?l3
og80o`CoYP3o1?oH0?l4ool0n@?oo`3=1?oo0:H4ool0PPCoo`1R0ooo04H4ool0;`Coo`0L1?oo00h4
ool010Ooo`001?oo00H4ool040?oo`0N1?oo0384ool0BPCoo`1V1?oo08L3ool0Z`Coo`3D1?oo0?l4
om00o`?oWP3o1?mZ0?l4oc<0o`Co00Go1?l0@?l3o`1ko`Co0;So1?l0mOl4o`3oc@?o0?n@1?l0oe@4
o`3o6@Co7ol00omGo`04ohco00Co_ol01?o_o`04oooS00?ookT01?ooT`04ooma00Cooe<00ooo>P04
oolU00Cooa@01?oo2004ool200?oo`001?oo0P04ool:00CooaH00ooo9`04oolm00CooeL01?ooMP03
oonI00Cookl01Oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo1?oo_`04oooY
00Coj?l00onho`04ohCo00CoC_l01?lFo`04o`3o8P?o0?mM1?l0oiX4o`3oePCo0>co0ol0[ol4o`1b
o`Co03Oo1?l30?l4oc/0o`?oLP3o1?nV0?l4omP0o`Coo`3i0ooo0<d4ool0YPCoo`221?oo0683ool0
APCoo`0_1?oo01`4ool03PCoo`041ooo0004ool01PCoo`0@0ooo01h4ool0<PCoo`1:1?oo06H4ool0
Q`?oo`2[1?oo0=@4ool0o`Cod03o0onN0?l4ofX0o`Co<`3o1?l01Ol4o`10o`?o07_o1?l0^?l4o`3e
o`Co0?o=0ol0oi04o`3oE0Co0?lI1?lOo`03oeOo00CoS?l01?noo`04onoo00Coon<00ooo^@04oonC
00Coog401?ooD`03oolj00CoobD01?oo5004ool800Coo`800ooo0004ool200Coo`X01?oo5P03oolW
00Coocd01?ooE`04oomf00?ooiT01?oo_`05ooooo`7o00000Oooool001Gooooo0ol00003ooooo`Co
oj`01?ooe004oooo00?od?l01?nNo`04ofWo00Co<_l01?l0o`H3o`3o@0Co0?ml1?l0okP4o`3om@?o
0<go1?l0T?l4o`1Do`Co01Wo1?lO0?l3oeL0o`CoS@3o1?o00?l4oo00o`?oo`3R1?oo0;T4ool0T`Co
o`1a0ooo05<4ool0>PCoo`0T1?oo01@4ool020?oo`021?oo0004ool00PCoo`0:0ooo01H4ool0:0Co
o`0m1?oo05P4ool0MP?oo`2I1?oo0;l4ool0j@Coj03o0ong0?l4oh@0o`CoCP3o1?lF0?l4o`0So`?o
05ko1?l0V_l4o`3Go`Co0?o[0ol0ojh4o`3oLPCo0?lf1?l3o`03oc_o00CoL_l01?nVo`04omSo00Co
ooP00oooc@04oonU00Cooh401?ooH@03oom600Coobh01?oo7004ool>00Coo`@01ooo0004ool600Co
oa000ooo7P04oolb00CoodX01?ooIP03oon700Cooj`01?ooool2o`00007ooooo000Eooooo`03o`00
0?oooooooooo00?ooooo1?oo[004oooD00Coool00oo@o`04oiko00CoJOl01?lbo`04o`3o1P?o0?m0
1?l0og`4o`3o^0Co0?oe0ol0cOl4o`2@o`Co05Co1?l06Ol4oal0o`?oE`3o1?n=0?l4ol00o`Col03o
0ooo0>84ool0^@Coo`2C1?oo0743ool0D`Coo`0j1?oo02@4ool050Coo`080ooo0084ool000Coo`02
1?oo00X3ool05PCoo`0X1?oo03d4ool0F0Coo`1f0ooo09T4ool0_`Coo`3Y1?oX0?l3okL0o`CoQ03o
1?m>0?l4oaH0o`Co02?o0ol0G_l4o`2Jo`Co0=Oo1?l0on/3o`3o[PCo0?mb1?l0ocH4o`?o00?o>ol0
1?mbo`04ojKo00Cof?l01?oon003ooo=00CoojD01?ooP@04oomQ00?oodH01?oo;P04oolL00Coo`h0
1?oo1007ool000Coo`H01?oo4003oolN00Cooc801?ooBP04oomV00?oohL01?oo[005ooooo`7o0000
0Oooool001Gooooo00?o0000ooooooooool00oooool4oon/00Coom@01?ooo`03om3o00CoW_l01?mY
o`04oc;o00Co0?l60ol0od04o`3oO0Co0?nh1?l0ooD3o`3=o`Co093o1?l0E?l4o`0Io`Co7`3o0omG
0?l4ohd0o`Co`03o1?o`0?l3ool0hPCoo`2i1?oo09<4ool0L@?oo`1C1?oo03X4ool090Coo`0D1?oo
00P3ool00PCoo`001?oo0084ool02P?oo`0F1?oo02P4ool0?@Coo`1H1?oo07H3ool0V@Coo`2o1?oo
0>T4onP0o`?o]`3o1?n40?l4odh0o`Co5P3o1?l08ol3o`1No`Co09[o1?l0eol4o`3oj`?o0?n^1?l0
og84o`3o=PCo0ol00olko`04og;o00CoY_l01?oHo`04oooh00?oold01?ooY@04oon100Coof400ooo
AP04ool^00Cooa`01?oo3P04ool400Ooo`001?oo1P04ool@00?ooah01?oo<P04oom:00CoofH00ooo
Q`04oon/00Gooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Cooj`01?ooe004
oooo00?od?l01?nNo`04ofWo00Co<_l01?l0o`H3o`3o@0Co0?ml1?l0okP4o`3om@?o0<go1?l0T?l4
o`1Do`Co01Wo1?lO0?l3oeL0o`CoS@3o1?o00?l4oo00o`?oo`3R1?oo0;T4ool0T`Coo`1a0ooo05<4
ool0>PCoo`0T1?oo01@4ool020?oo`021?oo0004ool00PCoo`0:0ooo01H4ool0:0Coo`0m1?oo05P4
ool0MP?oo`2I1?oo0;l4ool0j@Coj03o0ong0?l4oh@0o`CoCP3o1?lF0?l4o`0So`?o05ko1?l0V_l4
o`3Go`Co0?o[0ol0ojh4o`3oLPCo0?lf1?l3o`03oc_o00CoL_l01?nVo`04omSo00CoooP00oooc@04
oonU00Cooh401?ooH@03oom600Coobh01?oo7004ool>00Coo`@01ooo0004ool600Cooa000ooo7P04
oolb00CoodX01?ooIP03oon700Cooj`01Oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo
00?ooooo1?ooW004ooo200Coond00ooTo`04okCo00CoP?l01?m:o`04oa;o00?o0?lW1?l0of84o`3o
W`Co0?oK0ol0iol4o`2Zo`Co06go1?l0<_l4o`L0o`?o@03o1?mf0?l4ojX0o`Cog03o0ooo0?D4ool0
bPCoo`2R1?oo07l3ool0G`Coo`141?oo02d4ool06PCoo`0=0ooo00@4ool000Coo`011?oo00H3ool0
4@Coo`0P1?oo03@4ool0C0Coo`1Y0ooo08X4ool0[PCoo`3G1?ol0?l3ol`0o`CoVP3o1?mU0?l4obh0
o`Co00[o0ol0AOl4o`20o`Co0;go1?l0n_l3o`3ob0Co0?n;1?l0odl4o`3o5@?o9?l01?mKo`04oi7o
00Co`ol01?oco`03oooO00CookH01?ooT004oom^00?ooe401?oo>004oolS00Cooa<01?oo2003ool1
00Coo`001?oo0`04ool;00?ooaP01?oo:@04oolo00CooeX00oooN@04oonL00Gooooo0Ol00001oooo
o`005Oooool00ol0003oooooooooo`03ooooo`Cooi`01?oo`P04ooo]00?oi?l01?ndo`04oh3o00Co
B_l01?lBo`03o`3o9`Co0?mR1?l0oil4o`3of`?o0>Oo1?l0Z_l4o`1]o`Co03;o1?l70?l3od00o`Co
MP3o1?nZ0?l4om`0o`?oo`3e1?oo0<X4ool0XPCoo`1o0ooo05l4ool0A0Coo`0]1?oo01X4ool03@?o
o`041?oo0004ool00@Coo`060ooo0144ool080Coo`0d1?oo04`4ool0J@?oo`2:1?oo0:h4ool0e`Co
o03o0oo<0?l4oiX0o`CoI@3o1?l^0?l4o`0:o`?o04Go1?l0P?l4o`2mo`Co0?[o0ol0olP4o`3oR`Co
0?m?1?l0oaD3obCo00CoFol01?nAo`04ol?o00Colol00ooog`04oonf00Cooi001?ooKP03oomA00Co
ocP01?oo8`04oolC00Coo`P00ooo0@04ool000Coo`<01?oo2`03oolH00CoobT01?oo?`04oomJ00?o
ogT01?ooW005ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool4oonL00Cool80
1?ook@03onCo00Co]?l01?n0o`04od[o00Co4_l00ol0obL4o`3oHPCo0?nO1?l0om/3o`3Wo`Co0:[o
1?l0KOl4o`0bo`Co1`3o0om00?l4ogH0o`CoZP3o1?oL0?l3ool0m@Coo`3:1?oo0:84ool0O`?oo`1O
1?oo04@4ool0;@Coo`0J1?oo00d3ool010Coo`001?oo0044ool01P?oo`0A1?oo0204ool0=0Coo`1<
1?oo06T3ool0RPCoo`2^1?oo0=L4oo`0o`?oc03o1?nJ0?l4ofD0o`Co;P3o1?l02_l3o`15o`Co083o
1?l0_Ol4o`3jo`?o0?o81?l0oh/4o`3oC`Co0?lE0olTo`04oe_o00CoTOl01?o3o`04oo?o00?ooml0
1?oo]P04oon@00Coofh00oooD@04oolh00Coob<01?oo4`04ool800?oo`401?oo0004ool300Coo`/0
0ooo6004oolY00Coocl01?ooFP03oomi00Cooi`01Oooool1o`00007ooooo000Eooooo`03o`000?oo
oooooooo00?ooooo1?ooS`04oond00Coomh00ooeo`04olGo00CoT_l01?mMo`04obKo00?o0?lC1?l0
odd4o`3oR@Co0?o60ol0o?l4o`2oo`Co08;o1?l0Aol4o`0<o`?o;03o1?mS0?l4oiP0o`Cob`3o0ooj
0?l4ool0f@Coo`2`1?oo08/3ool0JPCoo`1=1?oo03@4ool080Coo`0A0ooo00H4ool00@Coo`001?oo
00@3ool030Coo`0J1?oo02`4ool0@`Coo`1N0ooo07h4ool0X@Coo`381?oo0?<3omd0o`Co[03o1?mh
0?l4od80o`Co2@3o0ol0<?l4o`1[o`Co0:So1?l0i?l3o`3og@Co0?nQ1?l0of@4o`3o:@?o4?l01?m8
o`04ogko00Co/_l01?oSo`03ooo^00Cool@01?ooW@04oomj00?ooe/01?oo@004oolZ00CooaP01?oo
2`03ool300Coo`001?oo0@04ool700?ooa<01?oo8P04oolg00Cooe000oooK@04oon?00Gooooo0Ol0
0001ooooo`005Oooool00ol0003oooooooooo`03ooooo`Coohl01?oo]004oooN00?omOl01?o5o`04
oi;o00CoGOl01?lVo`03o`3o4`Co0?m=1?l0ohT4o`3oaP?o0?co1?l0_ol4o`22o`Co04Oo1?l03?l3
ob`0o`CoH`3o1?nH0?l4ol/0o`?onP3o1?oo0=T4ool0/0Coo`2;0ooo06X4ool0C@Coo`0d1?oo0204
ool04@?oo`061?oo0044ool000Coo`040ooo00`4ool06PCoo`0/1?oo04<4ool0GP?oo`1n1?oo0:44
ool0b0Coo`3c0ooM0?l4oj`0o`CoN03o1?m20?l4o`T0o`?o033o1?l0Jol4o`2Xo`Co0>Co0ol0omd4
o`3oX@Co0?mT1?l0obT3oa3o00CoB?l01?mno`04ok;o00Cohol00oookP04ooo400Cooid01?ooNP03
oomK00Cood001?oo:P04oolH00Coo`/00ooo0`04ool000Coo`401?oo1`03oolC00Coob801?oo=`04
oom@00?oofd01?ooS`05ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool4oon?
00Cook@01?oogP03ooGo00CoaOl01?nBo`04oego00Co9_l00ol0oa<4o`3oC@Co0?n91?l0olH3o`3l
o`Co0;oo1?l0P_l4o`17o`Co00co0ol/0?l4of<0o`CoV03o1?o;0?l3ooX0o`Coo`3I1?oo0;04ool0
R`?oo`1Z1?oo04d4ool0=0Coo`0P1?oo0143ool01PCoo`011?oo0004ool010?oo`0<1?oo01X4ool0
;0Coo`131?oo05h3ool0OPCoo`2Q1?oo0<P4ool0l`?og@3o1?n/0?l4ogP0o`Co@P3o1?l90?l3o`0`
o`Co06_o1?l0Z?l4o`3To`?o0?oM1?l0oj44o`3oI0Co0?lY0ol@o`04odSo00CoO_l01?nbo`04on?o
00?oonh01?ooa004oonM00CoogX00oooF`04oom000CoobX01?oo6004ool;00?oo`<01?oo0004ool1
00Coo`L00ooo4`04oolR00CoocL01?ooD003oom]00Coohl01Oooool1o`00007ooooo000Eooooo`?o
00000oooool4oon?00Cook@01?oogP03ooGo00CoaOl01?nBo`04oego00Co9_l00ol0oa<4o`3oC@Co
0?n91?l0olH3o`3lo`Co0;oo1?l0P_l4o`17o`Co00co0ol/0?l4of<0o`CoV03o1?o;0?l3ooX0o`Co
o`3I1?oo0;04ool0R`?oo`1Z1?oo04d4ool0=0Coo`0P1?oo0143ool01PCoo`011?oo0004ool010?o
o`0<1?oo01X4ool0;0Coo`131?oo05h3ool0OPCoo`2Q1?oo0<P4ool0l`?og@3o1?n/0?l4ogP0o`Co
@P3o1?l90?l3o`0`o`Co06_o1?l0Z?l4o`3To`?o0?oM1?l0oj44o`3oI0Co0?lY0ol@o`04odSo00Co
O_l01?nbo`04on?o00?oonh01?ooa004oonM00CoogX00oooF`04oom000CoobX01?oo6004ool;00?o
o`<01?oo0004ool100Coo`L00ooo4`04oolR00CoocL01?ooD003oom]00Coohl01?ooool2o`00007o
oooo000Eooooo`03o`000?oooooooooo00?ooooo1?ooQ@04oonZ00Coom800ooooP04om;o00CoXOl0
1?m/o`04ocGo00?o0?l31?l0ocd4o`3oN@Co0?ne0ol0oo84o`3@o`Co09?o1?l0Eol4o`0Lo`?o7@3o
1?mD0?l4ohX0o`Co_@3o0oo]0?l4ool0i0Coo`2k1?oo09D3ool0LPCoo`1D1?oo03/4ool09@Coo`0E
0ooo00T4ool00PCoo`001?oo0083ool02PCoo`0F1?oo02L4ool0?0Coo`1F0ooo07D4ool0U`Coo`2m
1?oo0>L3onX0o`Co^P3o1?n70?l4oe40o`Co6@3o0ol08?l4o`1Ko`Co09Oo1?l0e?l3o`3okPCo0?na
1?l0ogD4o`3o>@?o0?l01?lio`04og3o00CoY?l01?oFo`03oook00Cooll01?ooY`04oon300?oof<0
1?ooA`04ool_00Cooad01?oo3P03ool500Soo`001?oo1@03ool?00Cooah01?oo<@04oom900?oofD0
1?ooQ@05ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool4oon500CoojX01?oo
dP03ooon00Cod_l01?nQo`04ofco00Co=Ol00ol0o`<4o`3o?@Co0?mi1?l0okD3o`3olPCo0=3o1?l0
Tol4o`1Go`Co01co0olM0?l4oe@0o`CoRP3o1?nm0?l3ond0o`Coo`3T1?oo0;/4ool0U@?oo`1b1?oo
05@4ool0>`Coo`0U1?oo01D3ool02@Coo`021?oo0004ool00P?oo`0:1?oo01H4ool09`Coo`0l1?oo
05H3ool0M@Coo`2G1?oo0;d4ool0i`?ojP3o1?nj0?l4ohL0o`CoD@3o1?lI0?l3o`0Po`Co05_o1?l0
Uol4o`3Do`?o0?o^1?l0ok44o`3oM@Co0?li0ol0o`04ocWo00CoL?l01?nTo`04omKo00?ooo/01?oo
c`04oonW00Cooh<00oooH`04oom700Coobl01?oo7@04ool>00?oo`D02?oo0004ool500?oo`l01?oo
7P04oola00CoodT00oooI@04oon500Gooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03
ooooo`CoohD01?ooZP04oooB00?oooh01?oBo`04oj7o00CoK?l01?leo`03o`3o0`Co0?lm1?l0ogT4
o`3o]@?o0?ob1?l0d?l4o`2Co`Co05Oo1?l07?l3oad0o`CoE03o1?n:0?l4okd0o`?ok@3o1?oo0>@4
ool0^`Coo`2E0ooo0784ool0E0Coo`0k1?oo02D4ool05@?oo`091?oo0084ool000Coo`020ooo00X4
ool05PCoo`0W1?oo03`4ool0EP?oo`1e1?oo09L4ool0_@Coo`3W0ooZ0?l4okX0o`CoQ`3o1?mA0?l4
oaT0o`?o023o1?l0Fol4o`2Go`Co0=Co0ol0onh4o`3o/@Co0?me1?l0ocT3o`3o00Co>Ol01?m`o`04
ojCo00Coe_l00ooon`04ooo?00CoojL01?ooP`03oomS00CoodL01?oo;`04oolM00Coo`h00ooo1@08
ool000Coo`D00ooo3`04oolN00Cooc401?ooB@03oomU00CoohD01Oooool1o`00007ooooo000Eoooo
o`03o`000?oooooooooo00?ooooo1?ooQ@04oonZ00Coom800ooooP04om;o00CoXOl01?m/o`04ocGo
00?o0?l31?l0ocd4o`3oN@Co0?ne0ol0oo84o`3@o`Co09?o1?l0Eol4o`0Lo`?o7@3o1?mD0?l4ohX0
o`Co_@3o0oo]0?l4ool0i0Coo`2k1?oo09D3ool0LPCoo`1D1?oo03/4ool09@Coo`0E0ooo00T4ool0
0PCoo`001?oo0083ool02PCoo`0F1?oo02L4ool0?0Coo`1F0ooo07D4ool0U`Coo`2m1?oo0>L3onX0
o`Co^P3o1?n70?l4oe40o`Co6@3o0ol08?l4o`1Ko`Co09Oo1?l0e?l3o`3okPCo0?na1?l0ogD4o`3o
>@?o0?l01?lio`04og3o00CoY?l01?oFo`03oook00Cooll01?ooY`04oon300?oof<01?ooA`04ool_
00Cooad01?oo3P03ool500Soo`001?oo1@03ool?00Cooah01?oo<@04oom900?oofD01?ooQ@05oooo
o`7o00000Oooool001Gooooo00?o0000ooooooooool00oooool4oomo00Cooj801?oobP03oooe00Co
g?l01?n[o`04ogOo00Co@?l00ol8o`04o`3o<@Co0?m]1?l0ojT3o`3oiPCo0=co1?l0Wol4o`1So`Co
02Oo0olA0?l4odX0o`CoP03o1?nc0?l3on@0o`Coo`3]1?oo0<<4ool0W0?oo`1i1?oo05X4ool0?`Co
o`0Y1?oo01P3ool02`Coo`031?oo0004ool00@?oo`081?oo01<4ool08`Coo`0h1?oo0543ool0KPCo
o`2@1?oo0;D4ool0g`?om03o1?o40?l4oi40o`CoG03o1?lT0?l3o`0Do`Co04oo1?l0Rol4o`38o`?o
0?oj1?l0okd4o`3oP@Co0?m50ol0o`X4obko00CoIOl01?nJo`04olco00?onol01?ooe`04oon_00Co
ohX00oooJ@04oom<00Cooc@01?oo8004oolA00?oo`H01?oo0@04ool000Coo`@00ooo3@04oolJ00Co
obd01?ooA003oomO00Coogl01Oooool1o`00007ooooo000Eooooo`03o`000?oooooooooo00?ooooo
1?ooO`04oonR00CoolX00ooom@04omco00CoZol01?mgo`04od3o00?o2?l01?l0oc44o`3oK@Co0?nY
0ol0onH4o`3Lo`Co09oo1?l0Hol4o`0Wo`?o4@3o1?m:0?l4oh00o`Co/`3o0ooT0?l4ool0k@Coo`33
1?oo09`3ool0N@Coo`1J1?oo03l4ool0:@Coo`0H0ooo00/4ool00`Coo`001?oo0043ool020Coo`0C
1?oo02<4ool0>0Coo`1A0ooo06h4ool0T0Coo`2e1?oo0=l3oo@0o`Coa03o1?nA0?l4oe`0o`Co903o
0ol05?l4o`1?o`Co08_o1?l0b?l3o`3onPCo0?nm1?l0oh44o`3oA@?o0?l:1?l^o`04ofGo00CoV_l0
1?o<o`03oo_o00CoomL01?oo[`04oon:00?oofT01?ooC004oold00Coob001?oo4@03ool600Coo`40
1?oo0004ool400?oo`d01?oo6P04ool]00Cood@00oooG`04oomo00Gooooo0Ol00001ooooo`002_oo
ool01_nYZJWo8B4Qo`000?l0003oEEEEonk^kPGooooo00?o0000ooooooooool00oooool4oomo00Co
oj801?oobP03oooe00Cog?l01?n[o`04ogOo00Co@?l00ol8o`04o`3o<@Co0?m]1?l0ojT3o`3oiPCo
0=co1?l0Wol4o`1So`Co02Oo0olA0?l4odX0o`CoP03o1?nc0?l3on@0o`Coo`3]1?oo0<<4ool0W0?o
o`1i1?oo05X4ool0?`Coo`0Y1?oo01P3ool02`Coo`031?oo0004ool00@?oo`081?oo01<4ool08`Co
o`0h1?oo0543ool0KPCoo`2@1?oo0;D4ool0g`?om03o1?o40?l4oi40o`CoG03o1?lT0?l3o`0Do`Co
04oo1?l0Rol4o`38o`?o0?oj1?l0okd4o`3oP@Co0?m50ol0o`X4obko00CoIOl01?nJo`04olco00?o
nol01?ooe`04oon_00CoohX00oooJ@04oom<00Cooc@01?oo8004oolA00?oo`H01?oo0@04ool000Co
o`@00ooo3@04oolJ00Coobd01?ooA003oomO00Coogl01Oooool1o`00007ooooo000:ooooo`06oa0@
4?nYZJWooooooooooomgMgOo<S8b1Oooool00ol0003oooooooooo`03ooooo`Coogl01?ooXP04ooo:
00?oooD01?oLo`04oj_o00CoMol01?m0o`03o`So00Co0?la1?l0ofd4o`3oZ@?o0?oV1?l0g?l4o`2O
o`Co06?o1?l09ol3oa40o`CoBP3o1?n00?l4ok<0o`?oi03o1?oo0>d4ool0``Coo`2L0ooo07T4ool0
FPCoo`0o1?oo02T4ool060?oo`0;1?oo00<4ool000Coo`010ooo00P4ool04`Coo`0S1?oo03P4ool0
D@?oo`1^1?oo0904ool0]@Coo`3O0ood0?l4ol@0o`CoT@3o1?mL0?l4ob@0o`?o01Co1?l0Col4o`2;
o`Co0<So0ol0ooX4o`3o_@Co0?n11?l0odD3o`3o2PCo;_l01?mUo`04oi[o00Coc?l00ooko`04oooG
00Coojl01?ooRP03oomY00Cood`01?oo=004oolP00Cooa400ooo1P04ool100Coo`001?oo1003ool=
00CooaX01?oo;@04oom400?ooel01?ooO`05ooooo`7o00000Oooool000oooooo00?o0000oooooooo
ool00oooool3o`0000?ooooo1?ooN`04oonN00CoolD00oook`04on;o00Co/Ol01?mmo`04odOo00?o
3_l01?l0obX4o`3oIPCo0?nR0ol0oml4o`3So`Co0:Ko1?l0J_l4o`0^o`?o2`3o1?m30?l4ogT0o`Co
[@3o0ooN0?l4ool0lPCoo`381?oo0:03ool0O@Coo`1M1?oo0484ool0;0Coo`0J0ooo00`4ool00`Co
o`001?oo0043ool01`Coo`0A1?oo0244ool0=@Coo`1>0ooo06X4ool0S0Coo`2a1?oo0=X3ooT0o`Co
b@3o1?nG0?l4of80o`Co:`3o0ol03Ol4o`18o`Co08Co1?l0`?l3o`3mo`Co0?o51?l0ohP4o`3oC0?o
0?lA1?lWo`04oeko00CoU?l01?o6o`03ooKo00Coomd01?oo/`04oon>00?oofd01?ooC`04oolf00Co
ob801?oo4P03ool700Coo`401?oo0004ool300?oo`/01?oo6004oolZ00Cood400oooF`04oomk00?o
oooo0ol00001ooooo`003_ooool00omgMgOo8B4Qooooo`04ooooo`03o`000?oooooooooo00?ooooo
1?ooN`04oonN00CoolD00oook`04on;o00Co/Ol01?mmo`04odOo00?o3_l01?l0obX4o`3oIPCo0?nR
0ol0oml4o`3So`Co0:Ko1?l0J_l4o`0^o`?o2`3o1?m30?l4ogT0o`Co[@3o0ooN0?l4ool0lPCoo`38
1?oo0:03ool0O@Coo`1M1?oo0484ool0;0Coo`0J0ooo00`4ool00`Coo`001?oo0043ool01`Coo`0A
1?oo0244ool0=@Coo`1>0ooo06X4ool0S0Coo`2a1?oo0=X3ooT0o`Cob@3o1?nG0?l4of80o`Co:`3o
0ol03Ol4o`18o`Co08Co1?l0`?l3o`3mo`Co0?o51?l0ohP4o`3oC0?o0?lA1?lWo`04oeko00CoU?l0
1?o6o`03ooKo00Coomd01?oo/`04oon>00?oofd01?ooC`04oolf00Coob801?oo4P03ool700Coo`40
1?oo0004ool300?oo`/01?oo6004oolZ00Cood400oooF`04oomk00Gooooo0Ol00001ooooo`003?oo
ool01?lQ8B7o0000o`000?nj^[X5ooooo`03o`000?oooooooooo00?ooooo1?ooN`04oonN00CoolD0
0oook`04on;o00Co/Ol01?mmo`04odOo00?o3_l01?l0obX4o`3oIPCo0?nR0ol0oml4o`3So`Co0:Ko
1?l0J_l4o`0^o`?o2`3o1?m30?l4ogT0o`Co[@3o0ooN0?l4ool0lPCoo`381?oo0:03ool0O@Coo`1M
1?oo0484ool0;0Coo`0J0ooo00`4ool00`Coo`001?oo0043ool01`Coo`0A1?oo0244ool0=@Coo`1>
0ooo06X4ool0S0Coo`2a1?oo0=X3ooT0o`Cob@3o1?nG0?l4of80o`Co:`3o0ol03Ol4o`18o`Co08Co
1?l0`?l3o`3mo`Co0?o51?l0ohP4o`3oC0?o0?lA1?lWo`04oeko00CoU?l01?o6o`03ooKo00Coomd0
1?oo/`04oon>00?oofd01?ooC`04oolf00Coob801?oo4P03ool700Coo`401?oo0004ool300?oo`/0
1?oo6004oolZ00Cood400oooF`04oomk00Gooooo0Ol00001ooooo`003Oooool00oo^k^koMgMgoc8b
<P05ooooo`03o`000?oooooooooo00?ooooo1?ooN@04oonL00Cool<00oookP04onCo00Co/ol01?mo
o`04odWo00?o4Ol01?l0obP4o`3oH`Co0?nP0ol0om`4o`3Uo`Co0:Wo1?l0K?l4o`0ao`?o203o1?m1
0?l4ogL0o`CoZ`3o0ooM0?l4ool0m0Coo`391?oo0:83ool0OPCoo`1O1?oo04<4ool0;0Coo`0J0ooo
00d4ool010Coo`001?oo0043ool01PCoo`0A1?oo0204ool0=0Coo`1<0ooo06T4ool0RPCoo`2_1?oo
0=P3oo/0o`Cob`3o1?nI0?l4of@0o`Co;@3o0ol02ol4o`16o`Co087o1?l0__l3o`3ko`Co0?o71?l0
ohX4o`3oCP?o0?lD1?lUo`04oeco00CoT_l01?o4o`03ooCo00Coomh01?oo]@04oon?00?oofh01?oo
D004oolg00Coob<01?oo4`03ool800Coo`401?oo0004ool300?oo`/01?oo6004oolY00Cood000ooo
FP04oomi00Gooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00?ooooo1?ooN@04oonL00Cool<00oookP04onCo00Co/ol01?moo`04odWo00?o4Ol01?l0obP4
o`3oH`Co0?nP0ol0om`4o`3Uo`Co0:Wo1?l0K?l4o`0ao`?o203o1?m10?l4ogL0o`CoZ`3o0ooM0?l4
ool0m0Coo`391?oo0:83ool0OPCoo`1O1?oo04<4ool0;0Coo`0J0ooo00d4ool010Coo`001?oo0043
ool01PCoo`0A1?oo0204ool0=0Coo`1<0ooo06T4ool0RPCoo`2_1?oo0=P3oo/0o`Cob`3o1?nI0?l4
of@0o`Co;@3o0ol02ol4o`16o`Co087o1?l0__l3o`3ko`Co0?o71?l0ohX4o`3oCP?o0?lD1?lUo`04
oeco00CoT_l01?o4o`03ooCo00Coomh01?oo]@04oon?00?oofh01?ooD004oolg00Coob<01?oo4`03
ool800Coo`401?oo0004ool300?oo`/01?oo6004oolY00Cood000oooFP04oomi00Gooooo0Ol00001
ooooo`002_ooool01_lQ8B7oQhN7ooooooooooooIVIVoc8b<PGooooo00?o0000ooooooooool00ooo
ool4oomi00Cooi`01?oo``03ooo^00Coi?l01?nco`04ogoo00CoBOl00olAo`04o`3o:0Co0?mS1?l0
oj03o`3og0Co0>Go1?l0ZOl4o`1/o`Co037o0ol80?l4od40o`CoM`3o1?n[0?l3omd0o`Coo`3d1?oo
0<T4ool0XP?oo`1n1?oo05l4ool0@`Coo`0/1?oo01X3ool03@Coo`041?oo0004ool00@?oo`061?oo
0144ool080Coo`0d1?oo04`3ool0J@Coo`2:1?oo0:l4ool0f0?on`3o1?o;0?l4oiT0o`CoI03o1?l]
0?l3o`0;o`Co04Ko1?l0POl4o`2no`?o0?_o1?l0olL4o`3oRPCo0?m>0ol0oa@4obGo00CoG?l01?nB
o`04olCo00?om?l01?oogP04oone00Coohl00oooKP04oom@00CoocL01?oo8`04oolC00?oo`P01?oo
0@04ool000Coo`<00ooo2`04oolH00CoobT01?oo@003oomJ00CoogT01Oooool1o`00007ooooo000:
ooooo`06okZj^_m4A4Co0000o`000?m4A4Cok^k^1Oooool00ol0003oooooooooo`03ooooo`CoogT0
1?ooW004ooo300?oonh01?oTo`04ok?o00CoOol01?m9o`03oa7o00Co0?lX1?l0of<4o`3oX0?o0?oL
1?l0iOl4o`2Yo`Co06co1?l0<Ol3o`P0o`Co@@3o1?mg0?l4oj/0o`?og@3o1?oo0?@4ool0b@Coo`2R
0ooo07h4ool0G`Coo`131?oo02`4ool06P?oo`0=1?oo00@4ool000Coo`010ooo00H4ool04@Coo`0P
1?oo03@4ool0C0?oo`1Y1?oo08X4ool0[`Coo`3H0ook0?l4ol/0o`CoV@3o1?mT0?l4obd0o`?o00_o
1?l0A_l4o`21o`Co0;ko0ol0nol4o`3oa`Co0?n:1?l0odh3o`3o50Co9Ol01?mLo`04oi;o00Coa?l0
0oodo`04oooN00CookD01?ooS`03oom^00Cooe001?oo=`04oolS00Cooa<00ooo2004ool100Coo`00
1?oo0`03ool;00CooaP01?oo:@04oom000?ooeX01?ooN@05ooooo`7o00000Oooool001Gooooo00?o
0000ooooooooool0oooooolgooooo`7o00000Oooool001Gooooo00?o0000ooooooooool0oooooolg
ooooo`7o00000Oooool001Gooooo00?o0000ooooooooool0oooooolgooooo`7o00000Oooool001Go
oooo0ol0003oooooocKooooo0_l00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo02gooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0]ooooo`03o`00
0?oooooooooo02gooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0]ooooo`03o`00
0?oooooooooo013ooooo0Ol00001ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01oooool1o`00007ooooo000Eoooooooo0000>ol00001
ooooo`00oooooomAooooo`00oooooomAooooo`00\
\>"],
  ImageRangeCache->{{{99.875, 255.625}, {251.563, 95.8125}} -> {-5.07198, \
0.623536, 0.0314498, 0.0314498}},
  CellTags->"M50.4.4"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  DensityGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.4.4"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 2", "Section"],

Cell[TextData[{
  "Plot the function ",
  Cell[BoxData[
      \(TraditionalForm\`\[ExponentialE]\^\(\(-x\^2\) - y\^2\)\)]],
  " using the ContourPlot, DensityPlot function. Choose what you think are \
appropriate bounds for ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`y\)]],
  " to reveal the function being plotted."
}], "Exercise"],

Cell[TextData[{
  "Create a plot showing the intersection of the given cone and plane. Use a \
different color for the cone and the plane by taking advantage of the \
function ",
  StyleBox["SurfaceColor", "MR"],
  ". Use the ",
  StyleBox["3D ViewPoint Selector", "SR"],
  " to optimize your view. (Use ParametricPlot)"
}], "Exercise"],

Cell[TextData[Cell[BoxData[
    FormBox[GridBox[{
          {\(z = 5 - 2 \@\( x\^2 + y\^2\)\)},
          {\(z = 1.3 + \(x + y\)\/3\)}
          }], TraditionalForm]]]], "DisplayFormula",
  GridBoxOptions->{ColumnAlignments->{"="}}],

Cell["\<\
A rope is wrapped around a cylinder of radius 1 so that after two complete \
turns around the cylinder it has traveled two units along the axis of the \
cylinder. Create a plot of the rope.\
\>", "Exercise"],

Cell["\<\
Suppose a rope is wrapped around a cylinder with base diameter 1 and altitude \
5. Create a plot of the rope if it takes two and a half turns to reach the \
top of the cone.\
\>", "Exercise"],

Cell["Show the rope superimposed on the surface of the cone.", "Exercise"],

Cell[CellGroupData[{

Cell["Displaying Curves of Intersection", "Subsection",
  CounterAssignments->{{"Chapter", 4}, {"ExerciseNumber", 5}}],

Cell[TextData[{
  "Finding and displaying the curve of intersection of surfaces can be a \
useful exercise. We will look at one way to do this. First use ",
  StyleBox["Solve", "MR"],
  " to find the two solutions to solving the system in Exercise \n",
  Cell[BoxData[
      FormBox[GridBox[{
            {\(z = 5 - 2 \@\( x\^2 + y\^2\)\)},
            {\(z = 1.3 + \(x + y\)\/3\)}
            }], TraditionalForm]]],
  "\n Make sure you give your solution a name. ",
  StyleBox["Note:", "TB"],
  " you will have to solve for one variable in terms of the other."
}], "Exercise"],

Cell["Use your solution to define two functions.", "Exercise"],

Cell[TextData[{
  StyleBox["A trick:", "TB"],
  " Use ",
  StyleBox["Solve", "MR"],
  " to solve for the \[OpenCurlyDoubleQuote]other\[CloseCurlyDoubleQuote] \
variable and then use the functions from that solution to find maximum and \
minimum values for your independent variable. Here is how to do this if you \
originally solved for ",
  StyleBox["y", "MR"],
  "."
}], "Exercise"],

Cell[BoxData[{
    RowBox[{
      RowBox[{"sol0", "=", 
        RowBox[{"Solve", "[", 
          RowBox[{
            RowBox[{
              RowBox[{"5", "-", 
                RowBox[{"2", 
                  FormBox[\(\@\(x\^2 + \ y\^2\)\),
                    "TraditionalForm"]}]}], "==", \(1.3 + \((x + y)\)/3\)}], 
            ",", "x"}], "]"}]}], 
      ";"}], "\n", \(xmin\  = \ \(FindMinimum[
          x /. sol0[\([1, 1]\)], {y, \(- .5\)}]\)[\([1]\)]\)}], "Input"],

Cell[TextData[{
  "Plot the curve of intersection of the plane and the cone. You will need to \
use ",
  StyleBox["ParametricPlot3D", "MR"],
  " with your functions as one of the arguments to your tuple and as one of \
the arguments to the function defining the plane."
}], "Exercise"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plotting Data", "Section",
  CellTags->"M50.4.5"],

Cell["\<\
There are two ways to plot three-dimensional data sets. You can plot them as \
a surface or as a set of points in space.\
\>", "Text",
  CellTags->"M50.4.5"],

Cell[CellGroupData[{

Cell["ListPlot3D", "Subsection",
  CellTags->"M50.4.5"],

Cell[TextData[{
  StyleBox["ListPlot3D", "MR"],
  " gives a surface. The data argument must be a matrix of height values, \
which are assumed to be uniformly spaced on a horizontal grid."
}], "Text",
  CellTags->"M50.4.5"],

Cell[BoxData[
    \(\(data3D = 
        Table[Sin[x + Cos[y]], {x, 0, 
            2\ \[Pi], \[Pi]\/12}, {y, \(-\[Pi]\), \[Pi], \[Pi]\/12}];\)\)], \
"Input",
  CellTags->"M50.4.5"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot3D[data3D]\)], "Input",
  CellTags->"M50.4.5"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.1978e-17 1.04977 -0.0679587 1.04977 [
[.12586 .2075 -6 -8.99448 ]
[.12586 .2075 0 .00552 ]
[.25429 .15697 -11.4861 -9 ]
[.25429 .15697 .51386 0 ]
[.38935 .10384 -10.9649 -9 ]
[.38935 .10384 1.03509 0 ]
[.53158 .04793 -10.4437 -9 ]
[.53158 .04793 1.55632 0 ]
[.68156 -0.01098 -9.92245 -9 ]
[.68156 -0.01098 2.07755 0 ]
[.75679 .08071 0 -6.17777 ]
[.75679 .08071 6 2.82223 ]
[.82083 .17876 0 -6.08311 ]
[.82083 .17876 12 2.91689 ]
[.87924 .26821 0 -5.99856 ]
[.87924 .26821 12 3.00144 ]
[.93273 .35014 0 -5.92258 ]
[.93273 .35014 12 3.07742 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 12 3.14607 ]
[.02411 .26511 -12 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01568 .31795 -24 -2.78699 ]
[.01568 .31795 0 6.21301 ]
[.00696 .37264 -6 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.00208 .42927 -18 -2.88161 ]
[-0.00208 .42927 0 6.11839 ]
[-0.01144 .48795 -6 -2.93176 ]
[-0.01144 .48795 0 6.06824 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.13514 .21677 m
.13978 .22141 L
s
[(5)] .12586 .2075 1 .99877 Mshowa
.26314 .16665 m
.26757 .17149 L
s
[(10)] .25429 .15697 .91436 1 Mshowa
.39772 .11395 m
.4019 .11901 L
s
[(15)] .38935 .10384 .82749 1 Mshowa
.53939 .05848 m
.54329 .06375 L
s
[(20)] .53158 .04793 .74061 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(25)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.16024 .20694 m
.163 .20975 L
s
.18558 .19702 m
.18832 .19985 L
s
.21118 .187 m
.21389 .18985 L
s
.23703 .17687 m
.23971 .17975 L
s
.28951 .15632 m
.29214 .15925 L
s
.31615 .14589 m
.31875 .14885 L
s
.34306 .13535 m
.34564 .13834 L
s
.37025 .12471 m
.37279 .12772 L
s
.42547 .10309 m
.42794 .10615 L
s
.4535 .09211 m
.45595 .0952 L
s
.48183 .08102 m
.48425 .08413 L
s
.51046 .06981 m
.51284 .07294 L
s
.56863 .04703 m
.57093 .05022 L
s
.59817 .03546 m
.60044 .03868 L
s
.62804 .02377 m
.63027 .02701 L
s
.65822 .01195 m
.66042 .01522 L
s
.11029 .2265 m
.1131 .22926 L
s
.08568 .23614 m
.08851 .23887 L
s
.0613 .24568 m
.06416 .24839 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7445 .0853 m
.73835 .08759 L
s
[(5)] .75679 .08071 -1 .37284 Mshowa
.80845 .18312 m
.80226 .18529 L
s
[(10)] .82083 .17876 -1 .3518 Mshowa
.86679 .27235 m
.86056 .27443 L
s
[(15)] .87924 .26821 -1 .33301 Mshowa
.92022 .35409 m
.91397 .35607 L
s
[(20)] .93273 .35014 -1 .31613 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(25)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.75778 .10561 m
.75408 .10697 L
s
.7708 .12553 m
.7671 .12688 L
s
.78358 .14509 m
.77988 .14642 L
s
.79613 .16428 m
.79242 .1656 L
s
.82054 .20161 m
.81682 .20291 L
s
.83241 .21978 m
.82869 .22106 L
s
.84407 .23761 m
.84035 .23888 L
s
.85553 .25514 m
.8518 .25639 L
s
.87784 .28927 m
.87411 .2905 L
s
.88871 .30589 m
.88497 .30711 L
s
.89939 .32223 m
.89565 .32344 L
s
.9099 .3383 m
.90615 .3395 L
s
.93037 .36962 m
.92662 .3708 L
s
.94036 .3849 m
.9366 .38606 L
s
.95018 .39992 m
.94642 .40107 L
s
.95984 .4147 m
.95608 .41584 L
s
.73096 .06459 m
.72728 .06598 L
s
.71716 .04348 m
.71349 .04489 L
s
.70309 .02196 m
.69942 .02338 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(-1)] .02411 .26511 1 -0.3906 Mshowa
.02795 .31328 m
.03408 .31095 L
s
[(-0.5)] .01568 .31795 1 -0.38067 Mshowa
.01926 .36808 m
.02541 .3658 L
s
[(0)] .00696 .37264 1 -0.37036 Mshowa
.01027 .42483 m
.01644 .42261 L
s
[(0.5)] -0.00208 .42927 1 -0.35964 Mshowa
.00095 .48363 m
.00715 .48147 L
s
[(1)] -0.01144 .48795 1 -0.3485 Mshowa
.125 Mabswid
.03468 .27078 m
.03835 .26935 L
s
.03301 .2813 m
.03669 .27988 L
s
.03134 .29189 m
.03501 .29047 L
s
.02965 .30255 m
.03332 .30114 L
s
.02623 .32409 m
.02991 .3227 L
s
.02451 .33497 m
.02819 .33359 L
s
.02277 .34593 m
.02646 .34455 L
s
.02102 .35697 m
.02471 .35559 L
s
.01749 .37927 m
.02118 .37791 L
s
.0157 .39054 m
.0194 .38919 L
s
.0139 .40189 m
.0176 .40054 L
s
.01209 .41332 m
.01579 .41198 L
s
.00843 .43642 m
.01214 .4351 L
s
.00658 .4481 m
.01029 .44678 L
s
.00472 .45986 m
.00843 .45855 L
s
.00284 .4717 m
.00656 .4704 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.64 .612 .806 r
.39218 .59637 .40459 .6189 .42602 .61434 .41367 .59092 Metetra
.609 .592 .808 r
.41367 .59092 .42602 .61434 .44755 .61381 .43527 .58806 Metetra
.56 .551 .801 r
.43527 .58806 .44755 .61381 .46924 .61828 .45702 .58916 Metetra
.493 .493 .786 r
.45702 .58916 .46924 .61828 .4912 .62857 .47897 .59565 Metetra
.423 .431 .764 r
.47897 .59565 .4912 .62857 .51354 .6444 .50123 .60809 Metetra
.372 .385 .744 r
.50123 .60809 .51354 .6444 .53637 .66388 .52393 .62541 Metetra
.359 .369 .734 r
.52393 .62541 .53637 .66388 .55973 .68383 .54715 .64489 Metetra
.385 .385 .737 r
.54715 .64489 .55973 .68383 .5836 .70081 .57091 .66307 Metetra
.437 .424 .747 r
.57091 .66307 .5836 .70081 .60787 .71246 .59512 .67697 Metetra
.499 .474 .76 r
.59512 .67697 .60787 .71246 .63241 .71803 .61967 .68498 Metetra
.56 .522 .769 r
.61967 .68498 .63241 .71803 .65712 .71809 .64442 .68683 Metetra
.614 .561 .772 r
.64442 .68683 .65712 .71809 .68194 .71357 .66927 .68287 Metetra
.659 .589 .765 r
.66927 .68287 .68194 .71357 .7068 .70486 .69412 .67329 Metetra
.696 .604 .75 r
.69412 .67329 .7068 .70486 .73157 .6915 .71882 .65782 Metetra
.724 .61 .73 r
.71882 .65782 .73157 .6915 .75611 .67249 .74322 .636 Metetra
.743 .61 .71 r
.74322 .636 .75611 .67249 .78022 .64716 .76719 .60804 Metetra
.753 .608 .697 r
.76719 .60804 .78022 .64716 .80384 .61618 .79073 .57551 Metetra
.754 .604 .691 r
.79073 .57551 .80384 .61618 .82703 .58193 .81397 .54142 Metetra
.748 .601 .693 r
.81397 .54142 .82703 .58193 .85005 .54793 .83721 .50934 Metetra
.735 .599 .705 r
.83721 .50934 .85005 .54793 .87327 .5175 .86079 .48209 Metetra
.717 .6 .724 r
.86079 .48209 .87327 .5175 .89697 .49262 .88494 .46086 Metetra
.697 .604 .749 r
.88494 .46086 .89697 .49262 .92134 .47366 .90976 .44514 Metetra
.677 .611 .774 r
.90976 .44514 .92134 .47366 .94643 .45985 .93519 .43347 Metetra
.66 .616 .794 r
.93519 .43347 .94643 .45985 .97221 .4502 .96116 .42449 Metetra
.658 .679 .858 r
.3794 .57987 .39218 .59637 .41367 .59092 .40099 .57348 Metetra
.643 .664 .855 r
.40099 .57348 .41367 .59092 .43527 .58806 .42273 .56808 Metetra
.605 .623 .843 r
.42273 .56808 .43527 .58806 .45702 .58916 .4446 .56533 Metetra
.541 .559 .822 r
.4446 .56533 .45702 .58916 .47897 .59565 .46662 .56723 Metetra
.464 .484 .794 r
.46662 .56723 .47897 .59565 .50123 .60809 .48887 .57509 Metetra
.401 .42 .765 r
.48887 .57509 .50123 .60809 .52393 .62541 .51148 .58869 Metetra
.373 .385 .744 r
.51148 .58869 .52393 .62541 .54715 .64489 .53457 .60597 Metetra
.386 .386 .737 r
.53457 .60597 .54715 .64489 .57091 .66307 .55818 .62361 Metetra
.43 .413 .739 r
.55818 .62361 .57091 .66307 .59512 .67697 .58229 .6383 Metetra
.49 .455 .746 r
.58229 .6383 .59512 .67697 .61967 .68498 .60677 .64767 Metetra
.551 .499 .75 r
.60677 .64767 .61967 .68498 .64442 .68683 .6315 .65067 Metetra
.607 .536 .749 r
.6315 .65067 .64442 .68683 .66927 .68287 .65634 .64704 Metetra
.654 .565 .742 r
.65634 .64704 .66927 .68287 .69412 .67329 .68115 .63679 Metetra
.692 .584 .729 r
.68115 .63679 .69412 .67329 .71882 .65782 .70579 .61982 Metetra
.72 .594 .714 r
.70579 .61982 .71882 .65782 .74322 .636 .73011 .59628 Metetra
.739 .599 .701 r
.73011 .59628 .74322 .636 .76719 .60804 .75404 .56719 Metetra
.748 .6 .693 r
.75404 .56719 .76719 .60804 .79073 .57551 .77762 .53486 Metetra
.748 .601 .693 r
.77762 .53486 .79073 .57551 .81397 .54142 .80105 .50271 Metetra
.74 .602 .703 r
.80105 .50271 .81397 .54142 .83721 .50934 .82466 .47414 Metetra
.726 .605 .722 r
.82466 .47414 .83721 .50934 .86079 .48209 .84874 .45133 Metetra
.706 .614 .752 r
.84874 .45133 .86079 .48209 .88494 .46086 .87345 .43458 Metetra
.685 .629 .787 r
.87345 .43458 .88494 .46086 .90976 .44514 .8988 .42258 Metetra
.669 .65 .822 r
.8988 .42258 .90976 .44514 .93519 .43347 .92465 .41332 Metetra
.662 .671 .848 r
.92465 .41332 .93519 .43347 .96116 .42449 .95086 .40507 Metetra
.673 .779 .929 r
.36615 .56974 .3794 .57987 .40099 .57348 .3879 .56239 Metetra
.684 .766 .914 r
.3879 .56239 .40099 .57348 .42273 .56808 .40984 .55437 Metetra
.664 .722 .893 r
.40984 .55437 .42273 .56808 .4446 .56533 .43191 .54754 Metetra
.607 .651 .867 r
.43191 .54754 .4446 .56533 .46662 .56723 .45409 .54431 Metetra
.526 .562 .835 r
.45409 .54431 .46662 .56723 .48887 .57509 .47641 .5467 Metetra
.448 .477 .797 r
.47641 .5467 .48887 .57509 .51148 .58869 .499 .55532 Metetra
.401 .42 .765 r
.499 .55532 .51148 .58869 .53457 .60597 .52198 .56883 Metetra
.399 .402 .747 r
.52198 .56883 .53457 .60597 .55818 .62361 .54545 .58432 Metetra
.433 .416 .74 r
.54545 .58432 .55818 .62361 .58229 .6383 .56942 .5983 Metetra
.487 .449 .74 r
.56942 .5983 .58229 .6383 .60677 .64767 .5938 .60789 Metetra
.547 .487 .74 r
.5938 .60789 .60677 .64767 .6315 .65067 .61847 .61131 Metetra
.603 .523 .736 r
.61847 .61131 .6315 .65067 .65634 .64704 .64326 .60778 Metetra
.651 .551 .729 r
.64326 .60778 .65634 .64704 .68115 .63679 .66803 .59708 Metetra
.689 .572 .718 r
.66803 .59708 .68115 .63679 .70579 .61982 .69261 .57933 Metetra
.717 .585 .707 r
.69261 .57933 .70579 .61982 .73011 .59628 .71691 .55522 Metetra
.734 .593 .698 r
.71691 .55522 .73011 .59628 .75404 .56719 .74088 .52649 Metetra
.742 .598 .696 r
.74088 .52649 .75404 .56719 .77762 .53486 .76463 .49604 Metetra
.74 .602 .703 r
.76463 .49604 .77762 .53486 .80105 .50271 .7884 .46742 Metetra
.73 .608 .721 r
.7884 .46742 .80105 .50271 .82466 .47414 .8125 .44368 Metetra
.711 .618 .752 r
.8125 .44368 .82466 .47414 .84874 .45133 .83717 .42623 Metetra
.685 .638 .797 r
.83717 .42623 .84874 .45133 .87345 .43458 .86253 .41452 Metetra
.659 .671 .85 r
.86253 .41452 .87345 .43458 .8988 .42258 .88847 .40652 Metetra
.645 .714 .898 r
.88847 .40652 .8988 .42258 .92465 .41332 .91481 .39975 Metetra
.652 .757 .927 r
.91481 .39975 .92465 .41332 .95086 .40507 .94132 .39228 Metetra
.649 .896 .983 r
.35236 .56592 .36615 .56974 .3879 .56239 .37432 .55766 Metetra
.715 .89 .96 r
.37432 .55766 .3879 .56239 .40984 .55437 .39652 .54709 Metetra
.729 .845 .936 r
.39652 .54709 .40984 .55437 .43191 .54754 .41886 .53614 Metetra
.69 .769 .912 r
.41886 .53614 .43191 .54754 .45409 .54431 .44127 .52755 Metetra
.61 .669 .881 r
.44127 .52755 .45409 .54431 .47641 .5467 .46376 .5239 Metetra
.517 .562 .84 r
.46376 .5239 .47641 .5467 .499 .55532 .48641 .52659 Metetra
.448 .478 .798 r
.48641 .52659 .499 .55532 .52198 .56883 .50936 .53507 Metetra
.425 .435 .767 r
.50936 .53507 .52198 .56883 .54545 .58432 .53273 .54695 Metetra
.445 .432 .75 r
.53273 .54695 .54545 .58432 .56942 .5983 .55656 .55885 Metetra
.492 .453 .742 r
.55656 .55885 .56942 .5983 .5938 .60789 .58082 .56752 Metetra
.548 .485 .738 r
.58082 .56752 .5938 .60789 .61847 .61131 .60539 .57064 Metetra
.602 .518 .732 r
.60539 .57064 .61847 .61131 .64326 .60778 .63012 .56695 Metetra
.649 .545 .723 r
.63012 .56695 .64326 .60778 .66803 .59708 .65484 .55604 Metetra
.686 .566 .714 r
.65484 .55604 .66803 .59708 .69261 .57933 .67941 .53823 Metetra
.713 .581 .706 r
.67941 .53823 .69261 .57933 .71691 .55522 .70374 .51471 Metetra
.729 .591 .702 r
.70374 .51471 .71691 .55522 .74088 .52649 .72785 .48776 Metetra
.734 .599 .706 r
.72785 .48776 .74088 .52649 .76463 .49604 .75188 .46066 Metetra
.73 .608 .721 r
.75188 .46066 .76463 .49604 .7884 .46742 .77608 .43689 Metetra
.714 .62 .752 r
.77608 .43689 .7884 .46742 .8125 .44368 .80076 .41895 Metetra
.684 .641 .801 r
.80076 .41895 .8125 .44368 .83717 .42623 .82611 .40746 Metetra
.64 .678 .87 r
.82611 .40746 .83717 .42623 .86253 .41452 .85216 .40106 Metetra
.588 .731 .943 r
.85216 .40106 .86253 .41452 .88847 .40652 .87874 .3971 Metetra
.555 .795 .988 r
.87874 .3971 .88847 .40652 .91481 .39975 .9056 .39279 Metetra
.574 .857 .996 r
.9056 .39279 .91481 .39975 .94132 .39228 .93246 .38606 Metetra
.493 .904 .882 r
.33796 .568 .35236 .56592 .37432 .55766 .36016 .55891 Metetra
.683 .969 .926 r
.36016 .55891 .37432 .55766 .39652 .54709 .38267 .54599 Metetra
.768 .954 .934 r
.38267 .54599 .39652 .54709 .41886 .53614 .40536 .53115 Metetra
.769 .892 .931 r
.40536 .53115 .41886 .53614 .44127 .52755 .4281 .51726 Metetra
.708 .796 .919 r
.4281 .51726 .44127 .52755 .46376 .5239 .45085 .50734 Metetra
.61 .675 .887 r
.45085 .50734 .46376 .5239 .48641 .52659 .47366 .5035 Metetra
.518 .563 .841 r
.47366 .5035 .48641 .52659 .50936 .53507 .49666 .50599 Metetra
.469 .49 .798 r
.49666 .50599 .50936 .53507 .53273 .54695 .51998 .51309 Metetra
.469 .464 .769 r
.51998 .51309 .53273 .54695 .55656 .55885 .54371 .52169 Metetra
.504 .47 .753 r
.54371 .52169 .55656 .55885 .58082 .56752 .56786 .5284 Metetra
.553 .493 .742 r
.56786 .5284 .58082 .56752 .60539 .57064 .59232 .53053 Metetra
.604 .521 .734 r
.59232 .53053 .60539 .57064 .63012 .56695 .61698 .52644 Metetra
.649 .546 .725 r
.61698 .52644 .63012 .56695 .65484 .55604 .64166 .51558 Metetra
.684 .567 .717 r
.64166 .51558 .65484 .55604 .67941 .53823 .66625 .49841 Metetra
.709 .582 .712 r
.66625 .49841 .67941 .53823 .70374 .51471 .69069 .47652 Metetra
.722 .595 .713 r
.69069 .47652 .70374 .51471 .72785 .48776 .71501 .45259 Metetra
.724 .606 .725 r
.71501 .45259 .72785 .48776 .75188 .46066 .7394 .43005 Metetra
.713 .62 .752 r
.7394 .43005 .75188 .46066 .77608 .43689 .76412 .41211 Metetra
.684 .642 .802 r
.76412 .41211 .77608 .43689 .80076 .41895 .78945 .40061 Metetra
.623 .677 .88 r
.78945 .40061 .80076 .41895 .82611 .40746 .81552 .39533 Metetra
.51 .721 .968 r
.81552 .39533 .82611 .40746 .85216 .40106 .84228 .39418 Metetra
.354 .745 .986 r
.84228 .39418 .85216 .40106 .87874 .3971 .86952 .39407 Metetra
.261 .752 .913 r
.86952 .39407 .87874 .3971 .9056 .39279 .89692 .39202 Metetra
.306 .799 .853 r
.89692 .39202 .9056 .39279 .93246 .38606 .92419 .38597 Metetra
.32291 .57517 .33796 .568 .36016 .55891 .34539 .5654 Metetra
.561 .926 .77 r
.34539 .5654 .36016 .55891 .38267 .54599 .36826 .55046 Metetra
.748 .994 .854 r
.36826 .55046 .38267 .54599 .40536 .53115 .39134 .53217 Metetra
.813 .978 .895 r
.39134 .53217 .40536 .53115 .4281 .51726 .41449 .51334 Metetra
.795 .913 .92 r
.41449 .51334 .4281 .51726 .45085 .50734 .43759 .49728 Metetra
.716 .806 .921 r
.43759 .49728 .45085 .50734 .47366 .5035 .46066 .48667 Metetra
.611 .677 .888 r
.46066 .48667 .47366 .5035 .49666 .50599 .4838 .48259 Metetra
.534 .572 .839 r
.4838 .48259 .49666 .50599 .51998 .51309 .50716 .48404 Metetra
.508 .515 .799 r
.50716 .48404 .51998 .51309 .54371 .52169 .53084 .48835 Metetra
.525 .501 .772 r
.53084 .48835 .54371 .52169 .56786 .5284 .55491 .49222 Metetra
.564 .511 .755 r
.55491 .49222 .56786 .5284 .59232 .53053 .57929 .49276 Metetra
.609 .532 .743 r
.57929 .49276 .59232 .53053 .61698 .52644 .60389 .48805 Metetra
.649 .554 .733 r
.60389 .48805 .61698 .52644 .64166 .51558 .62856 .47745 Metetra
.682 .573 .726 r
.62856 .47745 .64166 .51558 .66625 .49841 .65321 .46155 Metetra
.704 .589 .725 r
.65321 .46155 .66625 .49841 .69069 .47652 .67779 .44219 Metetra
.713 .604 .733 r
.67779 .44219 .69069 .47652 .71501 .45259 .70239 .42229 Metetra
.709 .621 .756 r
.70239 .42229 .71501 .45259 .7394 .43005 .72721 .40522 Metetra
.683 .643 .803 r
.72721 .40522 .7394 .43005 .76412 .41211 .75252 .39373 Metetra
.615 .675 .884 r
.75252 .39373 .76412 .41211 .78945 .40061 .77852 .38891 Metetra
.446 .7 .974 r
.77852 .38891 .78945 .40061 .81552 .39533 .80532 .38974 Metetra
.13 .625 .91 r
.80532 .38974 .81552 .39533 .84228 .39418 .8328 .3935 Metetra
.107 0 0 r
.8328 .3935 .84228 .39418 .86952 .39407 .86068 .39681 Metetra
.132 0 0 r
.86068 .39681 .86952 .39407 .89692 .39202 .88863 .39668 Metetra
.019 0 0 r
.88863 .39668 .89692 .39202 .92419 .38597 .91634 .39118 Metetra
.3072 .58629 .32291 .57517 .34539 .5654 .32999 .57601 Metetra
.425 .818 .594 r
.32999 .57601 .34539 .5654 .36826 .55046 .35323 .55955 Metetra
.681 .961 .733 r
.35323 .55955 .36826 .55046 .39134 .53217 .37675 .53844 Metetra
.806 1 .81 r
.37675 .53844 .39134 .53217 .41449 .51334 .40036 .51534 Metetra
.841 .983 .868 r
.40036 .51534 .41449 .51334 .43759 .49728 .42389 .4936 Metetra
.807 .92 .913 r
.42389 .4936 .43759 .49728 .46066 .48667 .44732 .47638 Metetra
.717 .807 .921 r
.44732 .47638 .46066 .48667 .4838 .48259 .47071 .4655 Metetra
.62 .681 .886 r
.47071 .4655 .4838 .48259 .50716 .48404 .49419 .46075 Metetra
.563 .591 .839 r
.49419 .46075 .50716 .48404 .53084 .48835 .51791 .46006 Metetra
.557 .55 .802 r
.51791 .46006 .53084 .48835 .55491 .49222 .54194 .46041 Metetra
.581 .543 .777 r
.54194 .46041 .55491 .49222 .57929 .49276 .56628 .45884 Metetra
.617 .553 .761 r
.56628 .45884 .57929 .49276 .60389 .48805 .59085 .45336 Metetra
.652 .57 .75 r
.59085 .45336 .60389 .48805 .62856 .47745 .61554 .44321 Metetra
.68 .587 .745 r
.61554 .44321 .62856 .47745 .65321 .46155 .64028 .42908 Metetra
.696 .604 .749 r
.64028 .42908 .65321 .46155 .67779 .44219 .66507 .41297 Metetra
.699 .622 .767 r
.66507 .41297 .67779 .44219 .70239 .42229 .69 .39784 Metetra
.68 .645 .809 r
.69 .39784 .70239 .42229 .72721 .40522 .7153 .3868 Metetra
.613 .676 .886 r
.7153 .3868 .72721 .40522 .75252 .39373 .7412 .382 Metetra
.413 .685 .974 r
.7412 .382 .75252 .39373 .77852 .38891 .7679 .38374 Metetra
0 .518 .829 r
.7679 .38374 .77852 .38891 .80532 .38974 .79541 .39022 Metetra
.335 0 0 r
.79541 .39022 .80532 .38974 .8328 .3935 .82356 .39824 Metetra
.393 0 0 r
.82356 .39824 .8328 .3935 .86068 .39681 .85206 .40431 Metetra
.33 0 0 r
.85206 .40431 .86068 .39681 .88863 .39668 .88055 .40563 Metetra
.192 0 0 r
.88055 .40563 .88863 .39668 .91634 .39118 .90872 .40051 Metetra
.012 0 0 r
.29087 .59991 .3072 .58629 .32999 .57601 .31397 .58934 Metetra
.31397 .58934 .32999 .57601 .35323 .55955 .3376 .57193 Metetra
.617 .911 .634 r
.3376 .57193 .35323 .55955 .37675 .53844 .36157 .54887 Metetra
.773 .981 .72 r
.36157 .54887 .37675 .53844 .40036 .51534 .38566 .52241 Metetra
.843 .998 .787 r
.38566 .52241 .40036 .51534 .42389 .4936 .40969 .4958 Metetra
.854 .983 .856 r
.40969 .4958 .42389 .4936 .44732 .47638 .43356 .47249 Metetra
.808 .921 .913 r
.43356 .47249 .44732 .47638 .47071 .4655 .4573 .45496 Metetra
.718 .809 .921 r
.4573 .45496 .47071 .4655 .49419 .46075 .48101 .44382 Metetra
.638 .695 .886 r
.48101 .44382 .49419 .46075 .51791 .46006 .50485 .43772 Metetra
.602 .622 .843 r
.50485 .43772 .51791 .46006 .54194 .46041 .52892 .43406 Metetra
.606 .592 .811 r
.52892 .43406 .54194 .46041 .56628 .45884 .55326 .43004 Metetra
.629 .588 .789 r
.55326 .43004 .56628 .45884 .59085 .45336 .57784 .42363 Metetra
.655 .597 .777 r
.57784 .42363 .59085 .45336 .61554 .44321 .60259 .41408 Metetra
.676 .612 .776 r
.60259 .41408 .61554 .44321 .64028 .42908 .62747 .40212 Metetra
.684 .63 .788 r
.62747 .40212 .64028 .42908 .66507 .41297 .65249 .38976 Metetra
.671 .653 .823 r
.65249 .38976 .66507 .41297 .69 .39784 .6778 .37984 Metetra
.611 .682 .892 r
.6778 .37984 .69 .39784 .7153 .3868 .7036 .37504 Metetra
.406 .684 .975 r
.7036 .37504 .7153 .3868 .7412 .382 .73011 .3768 Metetra
0 .464 .787 r
.73011 .3768 .7412 .382 .7679 .38374 .75748 .38459 Metetra
.446 0 0 r
.75748 .38459 .7679 .38374 .79541 .39022 .78565 .39591 Metetra
.524 0 0 r
.78565 .39591 .79541 .39022 .82356 .39824 .81442 .40725 Metetra
.494 0 0 r
.81442 .40725 .82356 .39824 .85206 .40431 .84347 .41522 Metetra
.403 0 0 r
.84347 .41522 .85206 .40431 .88055 .40563 .87247 .41739 Metetra
.26 0 0 r
.87247 .41739 .88055 .40563 .90872 .40051 .9011 .41243 Metetra
.028 0 0 r
.27399 .61431 .29087 .59991 .31397 .58934 .2974 .60368 Metetra
.2974 .60368 .31397 .58934 .3376 .57193 .3214 .58601 Metetra
.583 .884 .589 r
.3214 .58601 .3376 .57193 .36157 .54887 .34579 .562 Metetra
.744 .958 .662 r
.34579 .562 .36157 .54887 .38566 .52241 .37036 .53337 Metetra
.826 .986 .714 r
.37036 .53337 .38566 .52241 .40969 .4958 .39492 .50303 Metetra
.86 .996 .777 r
.39492 .50303 .40969 .4958 .43356 .47249 .4193 .47451 Metetra
.855 .984 .856 r
.4193 .47451 .43356 .47249 .4573 .45496 .44348 .45086 Metetra
.802 .923 .917 r
.44348 .45086 .4573 .45496 .48101 .44382 .46751 .43349 Metetra
.723 .818 .924 r
.46751 .43349 .48101 .44382 .50485 .43772 .49156 .42185 Metetra
.663 .722 .893 r
.49156 .42185 .50485 .43772 .52892 .43406 .51576 .41392 Metetra
.641 .665 .857 r
.51576 .41392 .52892 .43406 .55326 .43004 .54018 .40722 Metetra
.646 .643 .832 r
.54018 .40722 .55326 .43004 .57784 .42363 .56482 .39981 Metetra
.659 .641 .821 r
.56482 .39981 .57784 .42363 .60259 .41408 .58967 .39097 Metetra
.668 .652 .825 r
.58967 .39097 .60259 .41408 .62747 .40212 .61472 .38141 Metetra
.658 .672 .852 r
.61472 .38141 .62747 .40212 .65249 .38976 .64002 .37308 Metetra
.603 .698 .91 r
.64002 .37308 .65249 .38976 .6778 .37984 .66572 .36851 Metetra
.406 .695 .979 r
.66572 .36851 .6778 .37984 .7036 .37504 .69202 .36981 Metetra
0 .456 .778 r
.69202 .36981 .7036 .37504 .73011 .3768 .71913 .37762 Metetra
.49 0 0 r
.71913 .37762 .73011 .3768 .75748 .38459 .74711 .39057 Metetra
.588 .045 0 r
.74711 .39057 .75748 .38459 .78565 .39591 .77588 .40559 Metetra
.582 .066 0 r
.77588 .40559 .78565 .39591 .81442 .40725 .80519 .41904 Metetra
.523 .017 0 r
.80519 .41904 .81442 .40725 .84347 .41522 .83472 .42786 Metetra
.42 0 0 r
.83472 .42786 .84347 .41522 .87247 .41739 .86416 .43017 Metetra
.271 0 0 r
.86416 .43017 .87247 .41739 .9011 .41243 .89326 .42514 Metetra
.25667 .62761 .27399 .61431 .2974 .60368 .28038 .61716 Metetra
.28038 .61716 .2974 .60368 .3214 .58601 .30469 .59995 Metetra
.586 .89 .604 r
.30469 .59995 .3214 .58601 .34579 .562 .32946 .57613 Metetra
.734 .951 .647 r
.32946 .57613 .34579 .562 .37036 .53337 .35449 .54671 Metetra
.811 .973 .673 r
.35449 .54671 .37036 .53337 .39492 .50303 .37956 .51405 Metetra
.849 .987 .711 r
.37956 .51405 .39492 .50303 .4193 .47451 .40449 .48157 Metetra
.86 .996 .777 r
.40449 .48157 .4193 .47451 .44348 .45086 .42916 .45268 Metetra
.843 .987 .861 r
.42916 .45268 .44348 .45086 .46751 .43349 .45362 .4296 Metetra
.793 .932 .924 r
.45362 .4296 .46751 .43349 .49156 .42185 .47798 .41261 Metetra
.728 .843 .935 r
.47798 .41261 .49156 .42185 .51576 .41392 .50238 .40039 Metetra
.684 .767 .914 r
.50238 .40039 .51576 .41392 .54018 .40722 .52694 .39092 Metetra
.666 .724 .893 r
.52694 .39092 .54018 .40722 .56482 .39981 .55171 .38247 Metetra
.659 .71 .886 r
.55171 .38247 .56482 .39981 .58967 .39097 .57671 .37439 Metetra
.643 .716 .901 r
.57671 .37439 .58967 .39097 .61472 .38141 .60197 .36735 Metetra
.586 .732 .944 r
.60197 .36735 .61472 .38141 .64002 .37308 .62757 .36308 Metetra
.392 .716 .988 r
.62757 .36308 .64002 .37308 .66572 .36851 .65367 .3637 Metetra
0 .47 .774 r
.65367 .3637 .66572 .36851 .69202 .36981 .68048 .3706 Metetra
.496 0 0 r
.68048 .3706 .69202 .36981 .71913 .37762 .70813 .38357 Metetra
.616 .079 0 r
.70813 .38357 .71913 .37762 .74711 .39057 .73667 .40043 Metetra
.629 .123 .028 r
.73667 .40043 .74711 .39057 .77588 .40559 .76594 .4177 Metetra
.593 .096 .042 r
.76594 .4177 .77588 .40559 .80519 .41904 .79568 .43184 Metetra
.518 .017 .006 r
.79568 .43184 .80519 .41904 .83472 .42786 .82559 .44034 Metetra
.398 0 0 r
.82559 .44034 .83472 .42786 .86416 .43017 .85541 .44203 Metetra
.235 0 0 r
.85541 .44203 .86416 .43017 .89326 .42514 .88494 .43666 Metetra
.23908 .63789 .25667 .62761 .28038 .61716 .26305 .62786 Metetra
.416 .824 .624 r
.26305 .62786 .28038 .61716 .30469 .59995 .28761 .61184 Metetra
.622 .927 .676 r
.28761 .61184 .30469 .59995 .32946 .57613 .31266 .58938 Metetra
.745 .963 .677 r
.31266 .58938 .32946 .57613 .35449 .54671 .33807 .56067 Metetra
.809 .972 .669 r
.33807 .56067 .35449 .54671 .37956 .51405 .36362 .52734 Metetra
.839 .977 .676 r
.36362 .52734 .37956 .51405 .40449 .48157 .38908 .49242 Metetra
.849 .986 .711 r
.38908 .49242 .40449 .48157 .42916 .45268 .4143 .45955 Metetra
.843 .998 .779 r
.4143 .45955 .42916 .45268 .45362 .4296 .43924 .4316 Metetra
.817 .993 .867 r
.43924 .4316 .45362 .4296 .47798 .41261 .46399 .40973 Metetra
.77 .951 .934 r
.46399 .40973 .47798 .41261 .50238 .40039 .48869 .39345 Metetra
.718 .886 .958 r
.48869 .39345 .50238 .40039 .52694 .39092 .51347 .38127 Metetra
.675 .834 .96 r
.51347 .38127 .52694 .39092 .55171 .38247 .53843 .3718 Metetra
.633 .807 .966 r
.53843 .3718 .55171 .38247 .57671 .37439 .56363 .36449 Metetra
.556 .795 .988 r
.56363 .36449 .57671 .37439 .60197 .36735 .58913 .35991 Metetra
.353 .745 .986 r
.58913 .35991 .60197 .36735 .62757 .36308 .61505 .35952 Metetra
0 .487 .75 r
.61505 .35952 .62757 .36308 .65367 .3637 .64156 .36485 Metetra
.476 0 0 r
.64156 .36485 .65367 .3637 .68048 .3706 .66884 .37651 Metetra
.617 .082 0 r
.66884 .37651 .68048 .3706 .70813 .38357 .69699 .39339 Metetra
.65 .149 .044 r
.69699 .39339 .70813 .38357 .73667 .40043 .72599 .4126 Metetra
.633 .142 .069 r
.72599 .4126 .73667 .40043 .76594 .4177 .75566 .43043 Metetra
.579 .081 .037 r
.75566 .43043 .76594 .4177 .79568 .43184 .78571 .4437 Metetra
.48 0 0 r
.78571 .4437 .79568 .43184 .82559 .44034 .81589 .45064 Metetra
.329 0 0 r
.81589 .45064 .82559 .44034 .85541 .44203 .846 .45092 Metetra
.134 0 0 r
.846 .45092 .85541 .44203 .88494 .43666 .87592 .44493 Metetra
.328 .805 .739 r
.2214 .64334 .23908 .63789 .26305 .62786 .24558 .63394 Metetra
.536 .921 .804 r
.24558 .63394 .26305 .62786 .28761 .61184 .2703 .61977 Metetra
.678 .972 .792 r
.2703 .61977 .28761 .61184 .31266 .58938 .29553 .59979 Metetra
.769 .986 .748 r
.29553 .59979 .31266 .58938 .33807 .56067 .3212 .57333 Metetra
.819 .983 .703 r
.3212 .57333 .33807 .56067 .36362 .52734 .34713 .54109 Metetra
.839 .977 .675 r
.34713 .54109 .36362 .52734 .38908 .49242 .37309 .50553 Metetra
.839 .977 .676 r
.37309 .50553 .38908 .49242 .4143 .45955 .39885 .47022 Metetra
.825 .985 .709 r
.39885 .47022 .4143 .45955 .43924 .4316 .42432 .43858 Metetra
.798 .996 .777 r
.42432 .43858 .43924 .4316 .46399 .40973 .44953 .41262 Metetra
.757 .994 .862 r
.44953 .41262 .46399 .40973 .48869 .39345 .4746 .39271 Metetra
.699 .968 .933 r
.4746 .39271 .48869 .39345 .51347 .38127 .49968 .37804 Metetra
.623 .925 .973 r
.49968 .37804 .51347 .38127 .53843 .3718 .52489 .36761 Metetra
.508 .872 .983 r
.52489 .36761 .53843 .3718 .56363 .36449 .55033 .36102 Metetra
.286 .765 .928 r
.55033 .36102 .56363 .36449 .58913 .35991 .57611 .35871 Metetra
.096 0 0 r
.57611 .35871 .58913 .35991 .61505 .35952 .60237 .36176 Metetra
.438 0 0 r
.60237 .36176 .61505 .35952 .64156 .36485 .62927 .37104 Metetra
.597 .06 0 r
.62927 .37104 .64156 .36485 .66884 .37651 .65698 .38628 Metetra
.65 .15 .046 r
.65698 .38628 .66884 .37651 .69699 .39339 .68556 .40549 Metetra
.652 .164 .082 r
.68556 .40549 .69699 .39339 .72599 .4126 .71493 .42523 Metetra
.615 .121 .057 r
.71493 .42523 .72599 .4126 .75566 .43043 .74487 .44179 Metetra
.534 .017 0 r
.74487 .44179 .75566 .43043 .78571 .4437 .77511 .45256 Metetra
.387 0 0 r
.77511 .45256 .78571 .4437 .81589 .45064 .80545 .45673 Metetra
.165 0 0 r
.80545 .45673 .81589 .45064 .846 .45092 .83577 .45489 Metetra
.83577 .45489 .846 .45092 .87592 .44493 .86602 .44803 Metetra
.54 .908 .957 r
.20382 .64242 .2214 .64334 .24558 .63394 .22815 .63381 Metetra
.634 .946 .95 r
.22815 .63381 .24558 .63394 .2703 .61977 .25293 .62202 Metetra
.718 .98 .91 r
.25293 .62202 .2703 .61977 .29553 .59979 .27821 .6055 Metetra
.789 .999 .843 r
.27821 .6055 .29553 .59979 .3212 .57333 .30401 .58273 Metetra
.832 .997 .768 r
.30401 .58273 .3212 .57333 .34713 .54109 .33019 .55338 Metetra
.847 .986 .709 r
.33019 .55338 .34713 .54109 .37309 .50553 .35654 .51908 Metetra
.839 .977 .676 r
.35654 .51908 .37309 .50553 .39885 .47022 .38281 .48314 Metetra
.812 .973 .672 r
.38281 .48314 .39885 .47022 .42432 .43858 .40881 .44926 Metetra
.767 .974 .699 r
.40881 .44926 .42432 .43858 .44953 .41262 .43453 .42027 Metetra
.7 .971 .752 r
.43453 .42027 .44953 .41262 .4746 .39271 .46003 .39739 Metetra
.605 .95 .808 r
.46003 .39739 .4746 .39271 .49968 .37804 .48547 .38058 Metetra
.461 .888 .833 r
.48547 .38058 .49968 .37804 .52489 .36761 .51098 .36932 Metetra
.234 .752 .774 r
.51098 .36932 .52489 .36761 .55033 .36102 .53672 .36334 Metetra
.083 0 0 r
.53672 .36334 .55033 .36102 .57611 .35871 .5628 .36297 Metetra
.379 0 0 r
.5628 .36297 .57611 .35871 .60237 .36176 .5894 .3688 Metetra
.554 .015 0 r
.5894 .3688 .60237 .36176 .62927 .37104 .61668 .38098 Metetra
.631 .127 .035 r
.61668 .38098 .62927 .37104 .65698 .38628 .64478 .39832 Metetra
.651 .164 .082 r
.64478 .39832 .65698 .38628 .68556 .40549 .67371 .41803 Metetra
.632 .141 .068 r
.67371 .41803 .68556 .40549 .71493 .42523 .70334 .43631 Metetra
.568 .052 0 r
.70334 .43631 .71493 .42523 .74487 .44179 .73344 .44972 Metetra
.426 0 0 r
.73344 .44972 .74487 .44179 .77511 .45256 .76377 .45648 Metetra
.161 0 0 r
.76377 .45648 .77511 .45256 .80545 .45673 .79416 .45682 Metetra
.175 .712 .781 r
.79416 .45682 .80545 .45673 .83577 .45489 .8246 .45224 Metetra
.409 .852 .92 r
.8246 .45224 .83577 .45489 .86602 .44803 .85511 .44431 Metetra
.63 .839 .98 r
.18653 .63405 .20382 .64242 .22815 .63381 .21094 .62631 Metetra
.653 .86 .978 r
.21094 .62631 .22815 .63381 .25293 .62202 .23568 .61726 Metetra
.704 .91 .967 r
.23568 .61726 .25293 .62202 .27821 .6055 .26088 .60493 Metetra
.775 .965 .925 r
.26088 .60493 .27821 .6055 .30401 .58273 .28664 .58704 Metetra
.833 .994 .851 r
.28664 .58704 .30401 .58273 .33019 .55338 .31292 .56223 Metetra
.856 .996 .772 r
.31292 .56223 .33019 .55338 .35654 .51908 .33953 .53113 Metetra
.847 .986 .71 r
.33953 .53113 .35654 .51908 .38281 .48314 .36621 .49647 Metetra
.811 .973 .672 r
.36621 .49647 .38281 .48314 .40881 .44926 .39272 .46206 Metetra
.746 .957 .659 r
.39272 .46206 .40881 .44926 .43453 .42027 .41894 .43132 Metetra
.644 .929 .661 r
.41894 .43132 .43453 .42027 .46003 .39739 .44492 .40635 Metetra
.492 .869 .659 r
.44492 .40635 .46003 .39739 .48547 .38058 .47076 .3879 Metetra
.47076 .3879 .48547 .38058 .51098 .36932 .49664 .37596 Metetra
.01 0 0 r
.49664 .37596 .51098 .36932 .53672 .36334 .5227 .37045 Metetra
.286 0 0 r
.5227 .37045 .53672 .36334 .5628 .36297 .54912 .37153 Metetra
.481 0 0 r
.54912 .37153 .5628 .36297 .5894 .3688 .57606 .37928 Metetra
.587 .079 .012 r
.57606 .37928 .5894 .3688 .61668 .38098 .6037 .39305 Metetra
.632 .141 .068 r
.6037 .39305 .61668 .38098 .64478 .39832 .63214 .41078 Metetra
.632 .14 .067 r
.63214 .41078 .64478 .39832 .67371 .41803 .66134 .429 Metetra
.585 .071 0 r
.66134 .429 .67371 .41803 .70334 .43631 .69114 .44382 Metetra
.455 0 0 r
.69114 .44382 .70334 .43631 .73344 .44972 .72129 .45233 Metetra
.152 0 0 r
.72129 .45233 .73344 .44972 .76377 .45648 .75159 .45378 Metetra
.284 .776 .896 r
.75159 .45378 .76377 .45648 .79416 .45682 .78195 .44947 Metetra
.534 .864 .995 r
.78195 .44947 .79416 .45682 .8246 .45224 .81242 .44174 Metetra
.609 .849 .989 r
.81242 .44174 .8246 .45224 .85511 .44431 .84312 .43259 Metetra
.635 .725 .913 r
.1697 .61767 .18653 .63405 .21094 .62631 .19413 .61082 Metetra
.621 .735 .928 r
.19413 .61082 .21094 .62631 .23568 .61726 .21873 .60463 Metetra
.643 .783 .949 r
.21873 .60463 .23568 .61726 .26088 .60493 .24372 .59689 Metetra
.711 .867 .955 r
.24372 .59689 .26088 .60493 .28664 .58704 .26928 .58472 Metetra
.795 .947 .922 r
.26928 .58472 .28664 .58704 .31292 .56223 .29547 .56581 Metetra
.849 .989 .85 r
.29547 .56581 .31292 .56223 .33953 .53113 .32217 .53969 Metetra
.856 .996 .773 r
.32217 .53969 .33953 .53113 .36621 .49647 .34913 .50827 Metetra
.821 .985 .709 r
.34913 .50827 .36621 .49647 .39272 .46206 .37606 .47514 Metetra
.744 .958 .662 r
.37606 .47514 .39272 .46206 .41894 .43132 .40277 .44413 Metetra
.614 .906 .62 r
.40277 .44413 .41894 .43132 .44492 .40635 .42923 .41812 Metetra
.42923 .41812 .44492 .40635 .47076 .3879 .45551 .39863 Metetra
.45551 .39863 .47076 .3879 .49664 .37596 .48178 .38621 Metetra
.134 0 0 r
.48178 .38621 .49664 .37596 .5227 .37045 .50821 .38098 Metetra
.364 0 0 r
.50821 .38098 .5227 .37045 .54912 .37153 .53498 .3829 Metetra
.51 0 0 r
.53498 .3829 .54912 .37153 .57606 .37928 .56227 .39153 Metetra
.586 .088 .037 r
.56227 .39153 .57606 .37928 .6037 .39305 .59024 .40538 Metetra
.61 .114 .049 r
.59024 .40538 .6037 .39305 .63214 .41078 .61896 .42163 Metetra
.583 .069 0 r
.61896 .42163 .63214 .41078 .66134 .429 .64836 .43636 Metetra
.472 0 0 r
.64836 .43636 .66134 .429 .69114 .44382 .67824 .44584 Metetra
.157 0 0 r
.67824 .44584 .69114 .44382 .72129 .45233 .70836 .448 Metetra
.362 .81 .947 r
.70836 .448 .72129 .45233 .75159 .45378 .73855 .4432 Metetra
.618 .85 .987 r
.73855 .4432 .75159 .45378 .78195 .44947 .76881 .43378 Metetra
.668 .793 .941 r
.76881 .43378 .78195 .44947 .81242 .44174 .79925 .42271 Metetra
.659 .747 .915 r
.79925 .42271 .81242 .44174 .84312 .43259 .83007 .41229 Metetra
.619 .637 .847 r
.15342 .59339 .1697 .61767 .19413 .61082 .17781 .58735 Metetra
.58 .63 .866 r
.17781 .58735 .19413 .61082 .21873 .60463 .20221 .5839 Metetra
.569 .656 .895 r
.20221 .5839 .21873 .60463 .24372 .59689 .22688 .58077 Metetra
.613 .731 .93 r
.22688 .58077 .24372 .59689 .26928 .58472 .25209 .57471 Metetra
.709 .842 .946 r
.25209 .57471 .26928 .58472 .29547 .56581 .27801 .56262 Metetra
.804 .939 .917 r
.27801 .56262 .29547 .56581 .32217 .53969 .30462 .54293 Metetra
.849 .989 .851 r
.30462 .54293 .32217 .53969 .34913 .50827 .33168 .51653 Metetra
.834 .998 .777 r
.33168 .51653 .34913 .50827 .37606 .47514 .35891 .48649 Metetra
.76 .975 .708 r
.35891 .48649 .37606 .47514 .40277 .44413 .38604 .4568 Metetra
.617 .912 .635 r
.38604 .4568 .40277 .44413 .42923 .41812 .41296 .43092 Metetra
.41296 .43092 .42923 .41812 .45551 .39863 .43969 .4111 Metetra
.43969 .4111 .45551 .39863 .48178 .38621 .46638 .39843 Metetra
.176 0 0 r
.46638 .39843 .48178 .38621 .50821 .38098 .49319 .39325 Metetra
.381 0 0 r
.49319 .39325 .50821 .38098 .53498 .3829 .52032 .39531 Metetra
.503 0 0 r
.52032 .39531 .53498 .3829 .56227 .39153 .54796 .40361 Metetra
.56 .052 .006 r
.54796 .40361 .56227 .39153 .59024 .40538 .57624 .41595 Metetra
.557 .036 0 r
.57624 .41595 .59024 .40538 .61896 .42163 .60521 .42884 Metetra
.468 0 0 r
.60521 .42884 .61896 .42163 .64836 .43636 .63474 .4382 Metetra
.167 0 0 r
.63474 .4382 .64836 .43636 .67824 .44584 .66464 .4408 Metetra
.398 .824 .964 r
.66464 .4408 .67824 .44584 .70836 .448 .69466 .4356 Metetra
.668 .84 .966 r
.69466 .4356 .70836 .448 .73855 .4432 .7247 .42411 Metetra
.711 .766 .895 r
.7247 .42411 .73855 .4432 .76881 .43378 .75481 .40951 Metetra
.696 .707 .856 r
.75481 .40951 .76881 .43378 .79925 .42271 .78518 .39517 Metetra
.661 .664 .842 r
.78518 .39517 .79925 .42271 .83007 .41229 .81604 .38352 Metetra
.602 .578 .799 r
.13775 .56191 .15342 .59339 .17781 .58735 .16206 .55652 Metetra
.546 .555 .815 r
.16206 .55652 .17781 .58735 .20221 .5839 .1862 .55547 Metetra
.507 .555 .84 r
.1862 .55547 .20221 .5839 .22688 .58077 .21047 .55658 Metetra
.515 .6 .877 r
.21047 .55658 .22688 .58077 .25209 .57471 .23522 .55651 Metetra
.591 .702 .92 r
.23522 .55651 .25209 .57471 .27801 .56262 .26072 .55161 Metetra
.708 .833 .942 r
.26072 .55161 .27801 .56262 .30462 .54293 .28703 .53932 Metetra
.803 .938 .918 r
.28703 .53932 .30462 .54293 .33168 .51653 .31402 .5194 Metetra
.831 .992 .86 r
.31402 .5194 .33168 .51653 .35891 .48649 .34139 .49413 Metetra
.784 .996 .789 r
.34139 .49413 .35891 .48649 .38604 .4568 .36883 .46731 Metetra
.649 .943 .702 r
.36883 .46731 .38604 .4568 .41296 .43092 .39614 .44278 Metetra
.416 .81 .581 r
.39614 .44278 .41296 .43092 .43969 .4111 .42331 .42339 Metetra
.42331 .42339 .43969 .4111 .46638 .39843 .45042 .41073 Metetra
.161 0 0 r
.45042 .41073 .46638 .39843 .49319 .39325 .47762 .40534 Metetra
.355 0 0 r
.47762 .40534 .49319 .39325 .52032 .39531 .50513 .40677 Metetra
.462 0 0 r
.50513 .40677 .52032 .39531 .54796 .40361 .53311 .4135 Metetra
.492 0 0 r
.53311 .4135 .54796 .40361 .57624 .41595 .56168 .4227 Metetra
.428 0 0 r
.56168 .4227 .57624 .41595 .60521 .42884 .59086 .4305 Metetra
.156 0 0 r
.59086 .4305 .60521 .42884 .63474 .4382 .62049 .43295 Metetra
.407 .827 .968 r
.62049 .43295 .63474 .4382 .66464 .4408 .65036 .42761 Metetra
.694 .838 .952 r
.65036 .42761 .66464 .4408 .69466 .4356 .68025 .41461 Metetra
.741 .756 .864 r
.68025 .41461 .69466 .4356 .7247 .42411 .71012 .39652 Metetra
.73 .694 .816 r
.71012 .39652 .7247 .42411 .75481 .40951 .74007 .37708 Metetra
.697 .647 .796 r
.74007 .37708 .75481 .40951 .78518 .39517 .77034 .35981 Metetra
.654 .609 .792 r
.77034 .35981 .78518 .39517 .81604 .38352 .80119 .34705 Metetra
.59 .54 .767 r
.12263 .52449 .13775 .56191 .16206 .55652 .14684 .51954 Metetra
.522 .506 .779 r
.14684 .51954 .16206 .55652 .1862 .55547 .17071 .52034 Metetra
.461 .483 .795 r
.17071 .52034 .1862 .55547 .21047 .55658 .19456 .52497 Metetra
.435 .495 .822 r
.19456 .52497 .21047 .55658 .23522 .55651 .21879 .53026 Metetra
.475 .565 .867 r
.21879 .53026 .23522 .55651 .26072 .55161 .24373 .53232 Metetra
.581 .69 .916 r
.24373 .53232 .26072 .55161 .28703 .53932 .26959 .52781 Metetra
.707 .831 .942 r
.26959 .52781 .28703 .53932 .31402 .5194 .29631 .51534 Metetra
.789 .939 .926 r
.29631 .51534 .31402 .5194 .34139 .49413 .32364 .49619 Metetra
.792 .992 .881 r
.32364 .49619 .34139 .49413 .36883 .46731 .35125 .47366 Metetra
.697 .98 .808 r
.35125 .47366 .36883 .46731 .39614 .44278 .37887 .45167 Metetra
.487 .877 .693 r
.37887 .45167 .39614 .44278 .42331 .42339 .40642 .43347 Metetra
.40642 .43347 .42331 .42339 .45042 .41073 .43393 .42109 Metetra
.086 0 0 r
.43393 .42109 .45042 .41073 .47762 .40534 .46153 .4152 Metetra
.275 0 0 r
.46153 .4152 .47762 .40534 .50513 .40677 .4894 .41521 Metetra
.359 0 0 r
.4894 .41521 .50513 .40677 .53311 .4135 .51772 .41915 Metetra
.328 0 0 r
.51772 .41915 .53311 .4135 .56168 .4227 .54658 .42376 Metetra
.09 0 0 r
.54658 .42376 .56168 .4227 .59086 .4305 .57594 .42504 Metetra
.418 .831 .972 r
.57594 .42504 .59086 .4305 .62049 .43295 .60565 .41953 Metetra
.704 .838 .947 r
.60565 .41953 .62049 .43295 .65036 .42761 .63547 .40581 Metetra
.76 .754 .848 r
.63547 .40581 .65036 .42761 .68025 .41461 .66524 .38521 Metetra
.756 .692 .791 r
.66524 .38521 .68025 .41461 .71012 .39652 .69494 .36112 Metetra
.731 .647 .765 r
.69494 .36112 .71012 .39652 .74007 .37708 .72475 .33758 Metetra
.694 .609 .757 r
.72475 .33758 .74007 .37708 .77034 .35981 .7549 .31793 Metetra
.647 .574 .759 r
.7549 .31793 .77034 .35981 .80119 .34705 .78571 .30424 Metetra
.583 .517 .747 r
.10798 .48279 .12263 .52449 .14684 .51954 .13206 .47804 Metetra
.507 .475 .755 r
.13206 .47804 .14684 .51954 .17071 .52034 .15568 .48 Metetra
.43 .436 .764 r
.15568 .48 .17071 .52034 .19456 .52497 .17914 .48716 Metetra
.377 .42 .779 r
.17914 .48716 .19456 .52497 .21879 .53026 .20283 .49676 Metetra
.38 .453 .811 r
.20283 .49676 .21879 .53026 .24373 .53232 .22717 .50498 Metetra
.455 .549 .863 r
.22717 .50498 .24373 .53232 .26959 .52781 .25245 .50797 Metetra
.58 .689 .916 r
.25245 .50797 .26959 .52781 .29631 .51534 .27873 .50332 Metetra
.698 .828 .945 r
.27873 .50332 .29631 .51534 .32364 .49619 .30583 .49118 Metetra
.757 .932 .944 r
.30583 .49118 .32364 .49619 .35125 .47366 .33344 .47406 Metetra
.727 .98 .914 r
.33344 .47406 .35125 .47366 .37887 .45167 .36126 .45563 Metetra
.584 .945 .844 r
.36126 .45563 .37887 .45167 .40642 .43347 .38912 .43933 Metetra
.336 .806 .718 r
.38912 .43933 .40642 .43347 .43393 .42109 .41698 .42746 Metetra
.41698 .42746 .43393 .42109 .46153 .4152 .44496 .42082 Metetra
.092 0 0 r
.44496 .42082 .46153 .4152 .4894 .41521 .47321 .41866 Metetra
.117 0 0 r
.47321 .41866 .4894 .41521 .51772 .41915 .50186 .41874 Metetra
.066 .63 .754 r
.50186 .41874 .51772 .41915 .54658 .42376 .53099 .41757 Metetra
.459 .844 .984 r
.53099 .41757 .54658 .42376 .57594 .42504 .56053 .41136 Metetra
.706 .836 .945 r
.56053 .41136 .57594 .42504 .60565 .41953 .5903 .39746 Metetra
.768 .755 .841 r
.5903 .39746 .60565 .41953 .63547 .40581 .62008 .37562 Metetra
.772 .694 .777 r
.62008 .37562 .63547 .40581 .66524 .38521 .64974 .34822 Metetra
.756 .651 .745 r
.64974 .34822 .66524 .38521 .69494 .36112 .67932 .31921 Metetra
.727 .616 .734 r
.67932 .31921 .69494 .36112 .72475 .33758 .70901 .29259 Metetra
.689 .585 .733 r
.70901 .29259 .72475 .33758 .7549 .31793 .73907 .27127 Metetra
.642 .553 .738 r
.73907 .27127 .7549 .31793 .78571 .30424 .76981 .2569 Metetra
.579 .506 .737 r
.0936 .43874 .10798 .48279 .13206 .47804 .11758 .43392 Metetra
.501 .459 .743 r
.11758 .43392 .13206 .47804 .15568 .48 .141 .43627 Metetra
.413 .408 .745 r
.141 .43627 .15568 .48 .17914 .48716 .16413 .4448 Metetra
.339 .371 .748 r
.16413 .4448 .17914 .48716 .20283 .49676 .18734 .45733 Metetra
.311 .372 .765 r
.18734 .45733 .20283 .49676 .22717 .50498 .21107 .47041 Metetra
.351 .433 .805 r
.21107 .47041 .22717 .50498 .25245 .50797 .2357 .48 Metetra
.454 .547 .862 r
.2357 .48 .25245 .50797 .27873 .50332 .26141 .4829 Metetra
.579 .687 .915 r
.26141 .4829 .27873 .50332 .30583 .49118 .28813 .47809 Metetra
.676 .815 .95 r
.28813 .47809 .30583 .49118 .33344 .47406 .31559 .46707 Metetra
.708 .907 .965 r
.31559 .46707 .33344 .47406 .36126 .45563 .34346 .45298 Metetra
.654 .945 .958 r
.34346 .45298 .36126 .45563 .38912 .43933 .37152 .43915 Metetra
.511 .909 .915 r
.37152 .43915 .38912 .43933 .41698 .42746 .39969 .42799 Metetra
.337 .818 .853 r
.39969 .42799 .41698 .42746 .44496 .42082 .42802 .42036 Metetra
.244 .758 .839 r
.42802 .42036 .44496 .42082 .47321 .41866 .45662 .41543 Metetra
.32 .794 .919 r
.45662 .41543 .47321 .41866 .50186 .41874 .48561 .41081 Metetra
.539 .859 .997 r
.48561 .41081 .50186 .41874 .53099 .41757 .51501 .40309 Metetra
.707 .826 .938 r
.51501 .40309 .53099 .41757 .56053 .41136 .54472 .38903 Metetra
.769 .754 .84 r
.54472 .38903 .56053 .41136 .5903 .39746 .57456 .36699 Metetra
.78 .696 .771 r
.57456 .36699 .5903 .39746 .62008 .37562 .60432 .33791 Metetra
.772 .656 .734 r
.60432 .33791 .62008 .37562 .64974 .34822 .63392 .30505 Metetra
.752 .624 .718 r
.63392 .30505 .64974 .34822 .67932 .31921 .66342 .27255 Metetra
.723 .597 .715 r
.66342 .27255 .67932 .31921 .70901 .29259 .69303 .24404 Metetra
.685 .57 .72 r
.69303 .24404 .70901 .29259 .73907 .27127 .72303 .22184 Metetra
.639 .541 .728 r
.72303 .22184 .73907 .27127 .76981 .2569 .75369 .20706 Metetra
.579 .505 .735 r
.07926 .39432 .0936 .43874 .11758 .43392 .10316 .38917 Metetra
.501 .457 .74 r
.10316 .38917 .11758 .43392 .141 .43627 .12646 .39115 Metetra
.408 .399 .738 r
.12646 .39115 .141 .43627 .16413 .4448 .14938 .39982 Metetra
.319 .345 .731 r
.14938 .39982 .16413 .4448 .18734 .45733 .17223 .41372 Metetra
.266 .32 .733 r
.17223 .41372 .18734 .45733 .21107 .47041 .19542 .43 Metetra
.275 .348 .757 r
.19542 .43 .21107 .47041 .2357 .48 .21941 .44476 Metetra
.35 .431 .804 r
.21941 .44476 .2357 .48 .26141 .4829 .24448 .45428 Metetra
.464 .552 .861 r
.24448 .45428 .26141 .4829 .28813 .47809 .27069 .4565 Metetra
.574 .678 .91 r
.27069 .4565 .28813 .47809 .31559 .46707 .29784 .45179 Metetra
.644 .784 .948 r
.29784 .45179 .31559 .46707 .34346 .45298 .32563 .44246 Metetra
.658 .855 .975 r
.32563 .44246 .34346 .45298 .37152 .43915 .35379 .43148 Metetra
.619 .885 .989 r
.35379 .43148 .37152 .43915 .39969 .42799 .38219 .42116 Metetra
.562 .878 .992 r
.38219 .42116 .39969 .42799 .42802 .42036 .41083 .41236 Metetra
.555 .863 .996 r
.41083 .41236 .42802 .42036 .45662 .41543 .43977 .40423 Metetra
.624 .846 .984 r
.43977 .40423 .45662 .41543 .48561 .41081 .46907 .39444 Metetra
.712 .804 .922 r
.46907 .39444 .48561 .41081 .51501 .40309 .49874 .37994 Metetra
.762 .745 .838 r
.49874 .37994 .51501 .40309 .54472 .38903 .52863 .35828 Metetra
.78 .696 .771 r
.52863 .35828 .54472 .38903 .57456 .36699 .55855 .329 Metetra
.78 .659 .729 r
.55855 .329 .57456 .36699 .60432 .33791 .58832 .29415 Metetra
.768 .631 .709 r
.58832 .29415 .60432 .33791 .63392 .30505 .6179 .25752 Metetra
.747 .608 .703 r
.6179 .25752 .63392 .30505 .66342 .27255 .64737 .22315 Metetra
.719 .586 .706 r
.64737 .22315 .66342 .27255 .69303 .24404 .67697 .19404 Metetra
.682 .564 .715 r
.67697 .19404 .69303 .24404 .72303 .22184 .70695 .17175 Metetra
.637 .538 .726 r
.70695 .17175 .72303 .22184 .75369 .20706 .73755 .15683 Metetra
.584 .513 .742 r
.06469 .35145 .07926 .39432 .10316 .38917 .08857 .34573 Metetra
.509 .468 .746 r
.08857 .34573 .10316 .38917 .12646 .39115 .11185 .34662 Metetra
.416 .407 .741 r
.11185 .34662 .12646 .39115 .14938 .39982 .13469 .35423 Metetra
.317 .341 .728 r
.13469 .35423 .14938 .39982 .17223 .41372 .15733 .36788 Metetra
.243 .294 .717 r
.15733 .36788 .17223 .41372 .19542 .43 .18013 .38552 Metetra
.226 .293 .724 r
.18013 .38552 .19542 .43 .21941 .44476 .20356 .40365 Metetra
.274 .347 .757 r
.20356 .40365 .21941 .44476 .24448 .45428 .22799 .41836 Metetra
.371 .443 .806 r
.22799 .41836 .24448 .45428 .27069 .4565 .25362 .42672 Metetra
.481 .555 .855 r
.25362 .42672 .27069 .4565 .29784 .45179 .28034 .42797 Metetra
.569 .657 .896 r
.28034 .42797 .29784 .45179 .32563 .44246 .30792 .42343 Metetra
.621 .734 .928 r
.30792 .42343 .32563 .44246 .35379 .43148 .33608 .41542 Metetra
.64 .781 .949 r
.33608 .41542 .35379 .43148 .38219 .42116 .36463 .406 Metetra
.647 .797 .955 r
.36463 .406 .38219 .42116 .41083 .41236 .39352 .39593 Metetra
.67 .79 .938 r
.39352 .39593 .41083 .41236 .43977 .40423 .42276 .38442 Metetra
.711 .764 .893 r
.42276 .38442 .43977 .40423 .46907 .39444 .45237 .36939 Metetra
.75 .726 .83 r
.45237 .36939 .46907 .39444 .49874 .37994 .48229 .34839 Metetra
.772 .689 .771 r
.48229 .34839 .49874 .37994 .52863 .35828 .51236 .32001 Metetra
.78 .658 .729 r
.51236 .32001 .52863 .35828 .55855 .329 .54238 .28496 Metetra
.776 .634 .705 r
.54238 .28496 .55855 .329 .58832 .29415 .57219 .24617 Metetra
.763 .615 .695 r
.57219 .24617 .58832 .29415 .6179 .25752 .60179 .20769 Metetra
.742 .598 .697 r
.60179 .20769 .6179 .25752 .64737 .22315 .6313 .17312 Metetra
.714 .582 .706 r
.6313 .17312 .64737 .22315 .67697 .19404 .66094 .14465 Metetra
.679 .564 .719 r
.66094 .14465 .67697 .19404 .70695 .17175 .69093 .12303 Metetra
.637 .543 .731 r
.69093 .12303 .70695 .17175 .73755 .15683 .72151 .10822 Metetra
.593 .533 .757 r
.04961 .31185 .06469 .35145 .08857 .34573 .07351 .30535 Metetra
.526 .493 .762 r
.07351 .30535 .08857 .34573 .11185 .34662 .0969 .30453 Metetra
.436 .432 .756 r
.0969 .30453 .11185 .34662 .13469 .35423 .11983 .30998 Metetra
.333 .358 .738 r
.11983 .30998 .13469 .35423 .15733 .36788 .14245 .32186 Metetra
.243 .293 .716 r
.14245 .32186 .15733 .36788 .18013 .38552 .16504 .33896 Metetra
.202 .266 .707 r
.16504 .33896 .18013 .38552 .20356 .40365 .18805 .35848 Metetra
.226 .293 .724 r
.18805 .35848 .20356 .40365 .22799 .41836 .21193 .37654 Metetra
.304 .365 .761 r
.21193 .37654 .22799 .41836 .25362 .42672 .23696 .38967 Metetra
.408 .461 .804 r
.23696 .38967 .25362 .42672 .28034 .42797 .2632 .39604 Metetra
.504 .555 .841 r
.2632 .39604 .28034 .42797 .30792 .42343 .29048 .39589 Metetra
.577 .63 .868 r
.29048 .39589 .30792 .42343 .33608 .41542 .31853 .39073 Metetra
.625 .68 .882 r
.31853 .39073 .33608 .41542 .36463 .406 .34715 .38216 Metetra
.661 .704 .879 r
.34715 .38216 .36463 .406 .39352 .39593 .37624 .37081 Metetra
.696 .707 .856 r
.37624 .37081 .39352 .39593 .42276 .38442 .40574 .356 Metetra
.73 .694 .816 r
.40574 .356 .42276 .38442 .45237 .36939 .43563 .33608 Metetra
.756 .673 .77 r
.43563 .33608 .45237 .36939 .48229 .34839 .46578 .30941 Metetra
.771 .652 .731 r
.46578 .30941 .48229 .34839 .51236 .32001 .49602 .2757 Metetra
.776 .634 .704 r
.49602 .2757 .51236 .32001 .54238 .28496 .52614 .23673 Metetra
.77 .619 .691 r
.52614 .23673 .54238 .28496 .57219 .24617 .55601 .19606 Metetra
.757 .606 .69 r
.55601 .19606 .57219 .24617 .60179 .20769 .58567 .15766 Metetra
.736 .594 .698 r
.58567 .15766 .60179 .20769 .6313 .17312 .61526 .12447 Metetra
.709 .583 .713 r
.61526 .12447 .6313 .17312 .66094 .14465 .64499 .09777 Metetra
.677 .572 .73 r
.64499 .09777 .66094 .14465 .69093 .12303 .67507 .07748 Metetra
.64 .557 .746 r
.67507 .07748 .69093 .12303 .72151 .10822 .70566 .06299 Metetra
.607 .566 .783 r
.03371 .27693 .04961 .31185 .07351 .30535 .0577 .26951 Metetra
.552 .533 .788 r
.0577 .26951 .07351 .30535 .0969 .30453 .08132 .26645 Metetra
.471 .476 .781 r
.08132 .26645 .0969 .30453 .11983 .30998 .10453 .26884 Metetra
.368 .397 .76 r
.10453 .26884 .11983 .30998 .14245 .32186 .12735 .27757 Metetra
.265 .317 .73 r
.12735 .27757 .14245 .32186 .16504 .33896 .14996 .29238 Metetra
.202 .266 .707 r
.14996 .29238 .16504 .33896 .18805 .35848 .17275 .31124 Metetra
.202 .266 .707 r
.17275 .31124 .18805 .35848 .21193 .37654 .19621 .33064 Metetra
.261 .316 .731 r
.19621 .33064 .21193 .37654 .23696 .38967 .22072 .34681 Metetra
.356 .396 .765 r
.22072 .34681 .23696 .38967 .2632 .39604 .24647 .35705 Metetra
.456 .481 .796 r
.24647 .35705 .2632 .39604 .29048 .39589 .27338 .36053 Metetra
.54 .554 .817 r
.27338 .36053 .29048 .39589 .31853 .39073 .30125 .35785 Metetra
.605 .606 .825 r
.30125 .35785 .31853 .39073 .34715 .38216 .32987 .35001 Metetra
.656 .636 .819 r
.32987 .35001 .34715 .38216 .37624 .37081 .35909 .33746 Metetra
.697 .648 .797 r
.35909 .33746 .37624 .37081 .40574 .356 .38881 .31969 Metetra
.731 .647 .766 r
.38881 .31969 .40574 .356 .43563 .33608 .41892 .2956 Metetra
.755 .639 .733 r
.41892 .2956 .43563 .33608 .46578 .30941 .44928 .2645 Metetra
.767 .629 .707 r
.44928 .2645 .46578 .30941 .49602 .2757 .47967 .2272 Metetra
.77 .619 .691 r
.47967 .2272 .49602 .2757 .52614 .23673 .50988 .18638 Metetra
.764 .61 .687 r
.50988 .18638 .52614 .23673 .55601 .19606 .53983 .14591 Metetra
.75 .602 .693 r
.53983 .14591 .55601 .19606 .58567 .15766 .56958 .10941 Metetra
.729 .596 .708 r
.56958 .10941 .58567 .15766 .61526 .12447 .59929 .07901 Metetra
.703 .592 .729 r
.59929 .07901 .61526 .12447 .64499 .09777 .62917 .05503 Metetra
.674 .588 .751 r
.62917 .05503 .64499 .09777 .67507 .07748 .65938 .03659 Metetra
.644 .582 .77 r
.65938 .03659 .67507 .07748 .70566 .06299 .69005 .0226 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.13514 .21677 m
.13978 .22141 L
s
[(5)] .12586 .2075 1 .99877 Mshowa
.26314 .16665 m
.26757 .17149 L
s
[(10)] .25429 .15697 .91436 1 Mshowa
.39772 .11395 m
.4019 .11901 L
s
[(15)] .38935 .10384 .82749 1 Mshowa
.53939 .05848 m
.54329 .06375 L
s
[(20)] .53158 .04793 .74061 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(25)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.16024 .20694 m
.163 .20975 L
s
.18558 .19702 m
.18832 .19985 L
s
.21118 .187 m
.21389 .18985 L
s
.23703 .17687 m
.23971 .17975 L
s
.28951 .15632 m
.29214 .15925 L
s
.31615 .14589 m
.31875 .14885 L
s
.34306 .13535 m
.34564 .13834 L
s
.37025 .12471 m
.37279 .12772 L
s
.42547 .10309 m
.42794 .10615 L
s
.4535 .09211 m
.45595 .0952 L
s
.48183 .08102 m
.48425 .08413 L
s
.51046 .06981 m
.51284 .07294 L
s
.56863 .04703 m
.57093 .05022 L
s
.59817 .03546 m
.60044 .03868 L
s
.62804 .02377 m
.63027 .02701 L
s
.65822 .01195 m
.66042 .01522 L
s
.11029 .2265 m
.1131 .22926 L
s
.08568 .23614 m
.08851 .23887 L
s
.0613 .24568 m
.06416 .24839 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{224, 181.688},
  ImageMargins->{{52, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005@000142000`400?l00000o`00003ooooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00eoooool6o`0000?ooooo00KoV9RHoa0@4?l0003o
0000odA4A?o^k^iZooooo`00eoooool00onHV9So0000olc<c002ooooo`06oa0@4?oooooooooooooo
ool@413oQhN70_ooool00omgMgOoA4A4ooooo`1Yooooo`00f?ooool00onHV9So0000olc<c00:oooo
o`03o`000?oooooooooo06Sooooo003Iooooo`03ojVYZOl@413oc<c<00Sooooo00?ok^k^o`000?oo
ool0JOooool00=[ooooo00?oc<c<oa0@4?o<c<`00oooool01_l@413oV9RHooooooooooooMgMgofIV
IV[ooooo003Kooooo`03ojVYZOlb<S;ooooo00;ooooo00Go0000ob4Q8Ol0003o0000ofIVIP1[oooo
o`00g?ooool01Ol0003ooooooooooooooooo000006oooooo003Gooooo`06o`000?n7QhOok^k^oooo
oomgMgOo<S8b0oooool00ol0003oooooooooo`1]ooooo`00eoooool01_nYZJWo<S8bo`000?l0003o
EEEEonk^kP?ooooo1Ol0001[ooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00
oooooomAooooo`00i_ooool2o`0006Sooooo003Sooooo`?o000000?oooooo`000?ooool0Ioooool0
0>7ooooo0_l00004ooooo`;o0000Ioooool00=kooooo0ol00006ooooo`03o`000?oooooo000006Ko
oooo002[ooooo`Ko00001?ooool01?nj^[[o410@o`000?mgMgLSooooo`?o00002?ooool00ol0003o
ooooo`00001Vooooo`00Zoooool00onHV9So0000olc<c002ooooo`06oa0@4?ooooooooooooooooo<
c<co<S8b0_o^k^h00olQ8B7oZJVYooooo`0Nooooo`?o00000oooool00ol0003oooooooooo`05oooo
o`04o`000?ooooooooooo`0006Gooooo002/ooooo`03oiRHV?l0003oc<c<00Gooooo00KoA4A4ojVY
ZOooooooooooojVYZOlb<S8Looooo`?o00003_ooool01Ol0003ooooooooooooooooo000006Cooooo
002]ooooo`03ojVYZOl@413oc<c<00Cooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`0Hooooo`?o00004?ooool2o`000003ooooool0003o000006Cooooo002^ooooo`03olc<c?l@413o
c<c<00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Eooooo`?o00000_ooool0
0ol0003oooooooooo`0<ooooo`Co00000oooool00ol0003oooooooooo`1Qooooo`00[oooool00onY
ZJWo<S8booooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04oooool2o`00
017ooooo0ol00002ojBDa@03o`000?nTU<Go000000?ooooo00?o0000ooooooooool0H?ooool00;3o
oooo00Ko0000ooooooooooooooooodA4A?nYZJT2ooooo`03ojVYZOm4A4Cooooo017ooooo0ol0000A
ooooo`;o00001_nTU<D2o`0000?ooooo00?o0000ooooooooool0H?ooool00:_ooooo00Ko0000ohN7
Qoo^k^koooooogMgMolb<S83ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<4?ooool2o`0000;o
oooo00?o0000ooooooooool03Oooool2o`0000SoY9C50_l00004ooooo`03o`000?oooooooooo05oo
oooo002[ooooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^1?ooool01?nj^[[o410@oa0@4?o<c<`>
ooooo`?o00004_ooool2o`000003ojbF`?l0003oY9C500OoY9C500?o0000ojBDaOl000001?ooool0
0ol0003oooooooooo`1Nooooo`00aOooool2o`0001?ooooo0_l00004ojbF`003o`000?nTU<GoY9C5
00GoY9C500?o0000ojBDaOl000000oooool3o`0005oooooo0032ooooo`?o00005?ooool00ol0003o
[9K0ojbF`004ojbF`003o`000?nTU<GoY9C500GoY9C500?o0000ojBDaOl000001Oooool00ol0003o
ooooooooo`1Mooooo`00_oooool3o`0000?ooooo00?o0000ooooooooool03oooool2o`0000Oo[9K0
00?o0000ojBDaOnTU<D01OnTU<D01?l0003oY9C5ojBDaOl00005ooooo`03o`000?oooooooooo05co
oooo002mooooo`;o00005_ooool2o`0000[o[9K000?o0000ojBDaOnTU<D01?nTU<D01?l0003oY9C5
ojBDaOl00005ooooo`03o`000?oooooooooo05cooooo002jooooo`?o00005oooool00ol0003o/iNj
o`00000:ojbF`003o`000?nTU<GoY9C500CoY9C500Co0000ojBDaOnTU<Go00001_ooool00ol0003o
ooooooooo`1Kooooo`00^?ooool2o`0000;ooooo00?o0000ooooooooool05?ooool01Ol0003o/iNj
ok>G^_ncUk[o000000Wo[9K000?o0000ojBDaOnTU<D01?nTU<D00ol0003oY9C5ojBDa@02o`0000Go
oooo00?o0000ooooooooool01oooool01_nHV9So410@o`000?l0003oA4A4onk^kTkooooo002eoooo
o`?o00001Oooool00ol0003oooooooooo`0Aooooo`;o00001?ncUkX00ol0003o[9K0ojbF`008ojbF
`003o`000?nTU<GoY9C500?oY9C50ol000000onSS[ko0000ooooo`04ooooo`?o00001oooool01_l@
413oQhN7ooooooooooooMgMgodA4A4kooooo0022ooooo`Co000000Ko410@oooooooooooooooooiRH
V?l@4102o`000003odA4A?o^k^kooooo02;ooooo0_l0000Kooooo`03o`000?ncUk[o/iNj00Co/iNj
00?o0000ojbF`?n/U/002?n/U/000ol0003oY9C5ojBDa@02ojBDa@;o00001?nSS[h00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0C?ooool008Cooooo00?o
0000ooooooooool00oooool01_l@413oQhN7ooooooooooooMgMgodA4A23ooooo0ol000000ooooooo
0000ooooo`0Iooooo`03o`000?ncUk[o/iNj00Ko/iNj00?o0000ojbF`?n/U/001on/U/001ol0003o
Y9C5ojBDaOnTU<Go0000oj>>__l000001?nSS[h00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo00Wooooo00?ok^k^o`000?ooool0COooool008Cooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`0Looooo`;o00007_ooool00ol0003o/iNjok>G^P07ok>G^P03o`000?n/U/3o[9K0
00So[9K00ol00002oj>>_P03o`000?nSS[koXhjn00;oXhjn00?o0000ooooooooool01Oooool00ol0
003oooooooooo`04ooooo`06oa0@4?nHV9SooooooooooomgMgOoIVIVC_ooool008Cooooo00?o0000
ooooooooool01oooool00oo^k^ko0000ooooo`0Jooooo`?o00007oooool00ol0003o/iNjok>G^P09
ok>G^P03o`000?n/U/3o[9K000Ko[9K00_l00004oj>>_P03o`000?nSS[koXhjn00?oXhjn00?o0000
ooooooooool01Oooool00ol0003oooooooooo`03ooooo`05o`000?lQ8B7o0000o`000?mVIVH0Cooo
ool008Cooooo00?o0000ooooooooool00oooool01_l@413oV9RHooooooooooooMgMgofIVIQSooooo
1?l0000Qooooo`03o`000?ncUk[o/iNj00Wo/iNj00?o0000ojbF`?n/U/001On/U/000ol0003o[I:j
o`000004oj>>_P03o`000?nSS[koXhjn00?oXhjn00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo057ooooo0024ooooo`03o`000?oooooooooo00?ooooo00Go
0000ob4Q8Ol0003o0000ofIVIP0Gooooo`;o00001?ooool00ol0003oooooooooo`0Mooooo`03o`00
0?njV;Go000000[o/iNj00?o0000ojbF`?n/U/001?n/U/001Ol0003o[I:jojfB^_n]T[[o000000?o
Xhjn00?o0000oj>>__nSS[h00onSS[h00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool0DOooool008Cooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0Fooooo`?o00009Oooool01?l0003o^YReokZH]Ol0000;ok>G^P04o`000?n/U/3o[9K0ojbF
`0;o00001?n]T[X01Ol0003oXhjnoj>>__nSS[ko000000KoXhjn00?o0000ooooooooool01?ooool0
0ol0003oooooo`000003ooooo`Go0000Coooool008;ooooo00?o0000odA4A?l000001Oooool00ol0
003oooooooooo`0Dooooo`?o00009_ooool01Ol0003o^YReokZH]OnjV;Go000000_o/iNj00Co0000
ojbF`?n/U/3o00001_n]T[X01Ol0003oXhjnoj>>__nSS[ko000000KoXhjn00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`1Eooooo`00P_ooool00oo<c<coEEEEo`000005ooooo`Go00003ooo
ool3o`0000?ooooo00?o0000ooooooooool08_ooool00ol0003o^YReokZH]@03okZH]@03o`000?nc
Uk[o/iNj00So/iNj00?o0000ojbF`?l000002?n]T[X01Ol0003oXhjnoj>>__nSS[ko000000GoXhjn
00?o0000ooooooooool01oooool00ol0003oooooooooo`1Dooooo`00W?ooool2o`0002[ooooo00?o
0000okZH]OnjV;D01?njV;D00ol0003o/iNjok>G^P08ok>G^P;o00002On]T[X01Ol0003oXhjnoj>>
__nSS[ko000000KoXhjn00?o0000ooooooooool01oooool00ol0003oooooooooo`1Cooooo`00VOoo
ool3o`0002_ooooo00?o0000okZH]OnjV;D01_njV;D00ol0003o/iNjok>G^P06ok>G^P03o`000?ne
UKKo000000[o[I:j00Co0000oj>>__nSS[ko00001_nSS[h00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo05?ooooo002Gooooo`;o00000_ooool00ol0003oooooooooo`0Xooooo`03o`000?nj
V;Go^YRe00Oo^YRe00?o0000ok>G^_ncUkX01OncUkX01?l0003o]IFfokFE]_l0000:ojfB^P04o`00
0?nSS[koXhjno`0000KoXhjn00?o0000ooooooooool01oooool2o`0005Cooooo002Dooooo`?o0000
;_ooool00ol0003o^YReokZH]@08okZH]@03o`000?ncUk[o/iNj00?o/iNj0_l00004okFE]P03o`00
0?n]T[[o[I:j00Oo[I:j00Co0000oj>>__nSS[ko00001_nSS[h2o`0000[ooooo00?o0000oooooooo
ool0DOooool0097ooooo0ol0000aooooo`03o`000?njV;Go^YRe00Wo^YRe00Go0000ok>G^_ncUk[o
/iNjo`000006okFE]P03o`000?n]T[[o[I:j00So[I:j00?o0000oj>>__l000001?nSS[h2o`000003
oj>;^ol0003ooooo00Wooooo00?o0000ooooooooool0DOooool008oooooo0_l00002ooooo`03o`00
0?oooooooooo02kooooo0_l0000;okZH]@04o`000?ncUk[o/iNjo`0000Oo]IFf00?o0000ojfB^_n]
T[X02?n]T[X01?l0003oXhjno`000?nSS[h3o`0000?oXh^k00?o0000ooooooooool02Oooool00ol0
003oooooooooo`1@ooooo`00S?ooool3o`0000Gooooo00?o0000ooooooooool0;?ooool01?l0003o
_iZaoknJ/Ol0000:okZH]@03o`000?ncUk[o000000Wo]IFf00?o0000ojfB^_n]T[X01on]T[X01?l0
003oXhjno`000?l00007oj>;^`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0Coooool0
05[ooooo1?l000000ol@413oooooooooo`02ooooo`04okZj^_l@413o0000ogMgMb?ooooo0_l0000f
ooooo`05o`000?noV[7o_iZaoknJ/Ol000002onjV;D00ol0003o]IFfokFE]P08okFE]P03o`000?n]
T[[o[I:j00Oo[I:j0ol00008oj>;^`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0Cooo
ool005cooooo00?o0000ooooooooool00oooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZAoooooo
0ol000000ooooooo0000ooooo`0dooooo`03o`000?noV[7o_iZa00;o_iZa00?o0000okZH]OnjV;D0
2OnjV;D00ol0003o]IFfokFE]P08okFE]P03o`000?n]T[[o[I:j00Ko[I:j00Co0000ojf@^?l0003o
00002?nSRk/00ol0003oooooooooo`09ooooo`;o0000D?ooool005cooooo00?o0000ooooooooool0
0oooool01_m4A4CoZJVYooooooooooooZJVYoc8b<Qgooooo0_l0000iooooo`03o`000?noV[7o_iZa
00Co_iZa00?o0000okZH]OnjV;D01onjV;D00ol0003o_9Rbo`00000:okFE]P03o`000?n]T[[o[I:j
00?o[I:j0_l00003ojf@^003o`000?nSRk_oXh^k00OoXh^k00?o0000ooooooooool02_ooool00ol0
003oooooooooo`1=ooooo`00G?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool06?ooool3o`0003_ooooo00?o0000oknJ/OnoV[401?noV[400ol0003o
^YReokZH]@06okZH]@04o`000?nlV;;o_9Rbo`0000[o]IFf00?o0000ojfB^_n]T[X00_n]T[X00ol0
003o[I2hojf@^003ojf@^003o`000?nSRk_oXh^k00OoXh^k00?o0000ooooooooool02_ooool00ol0
003oooooooooo`1=ooooo`00G?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool05_ooool2o`000003ooooool0003ooooo03[ooooo00?o0000oknJ/Ono
V[401OnoV[400ol0003o^YReokZH]@05okZH]@05o`000?nlV;;o_9RbokbH/_l000002_neUKH00ol0
003o[I:jojfB^P02o`0000Ko[I2h00?o0000oj>;^onSRk/01onSRk/00ol0003oooooooooo`0;oooo
o`03o`000?oooooooooo04cooooo001Looooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`0Cooooo`?o0000?_ooool00ol0003o_iZaoknJ/@06oknJ/@03
o`000?njV;Go^YRe00Co^YRe00?o0000okbH/_nlV;800onlV;800ol0003o]IFfokFE]P08okFE]P;o
00002?n]T;P2o`0000SoXh^k00?o0000ooooooooool03?ooool00ol0003oooooooooo`1;ooooo`00
G?ooool00ol0003oooooooooo`03ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A44_ooool3o`00
043ooooo00?o0000oknJ/OnoV[402?noV[400ol0003o^YReokZH]@02okZH]@03o`000?nlV;;o_9Rb
00Co_9Rb00?o0000okFE]_neUKH02?neUKH00ol0003o[I2hojf@^007ojf@^0;o00002OnSRk/00ol0
003oooooooooo`0;ooooo`;o0000C?ooool005[ooooo00?o0000odA4A?l000001Oooool01_o<c<co
<S8bonk^k_o^k^ko<S8bolc<c13ooooo0_l000000ooooooo0000o`00000oooooo`03o`000?noV[7o
_iZa00Wo_iZa00Go0000okZH]OnjV;Go^YReo`000007okbH/P03o`000?neUKKo]IFf00Oo]IFf0_l0
0009ojf@^0;o00002OnSRk/00ol0003oooooooooo`0;ooooo`;o0000C?ooool005[ooooo00?oc<c<
oeEEEOl000001_ooool01?nj^[[o410@oa0@4?o<c<`>ooooo`?o0000A?ooool00ol0003o_iZaoknJ
/@09oknJ/@04o`000?njV;Go^YReo`0000Wo_9Rb00?o0000okFE]_neUKH01OneUKH01?l0003o]YBd
okJD]?l00008ojf@^003o`000?n]T;So000000SoXh^k00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`19ooooo`00Loooool2o`0004Kooooo00?o0000ol>L[ol000002onoV[42o`0000[o_9Rb
00?o0000okFE]_neUKH01?neUKH01Ol0003o]YBdokJD]?nfU;Co000000So[I2h00?o0000ojf@^?l0
00002OnSRk/00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo04Wooooo001`ooooo`Go0000
AOooool01?l0003o`ib_ol>L[ol0000;oknJ/@03o`000?nlV;;o_9Rb00Wo_9Rb00?o0000okFE]_ne
UKH00oneUKH00ol0003o]YBdokJD]002okJD]003o`000?n]T;So[I2h00Oo[I2h0_l00008oj>;^`;o
00003oooool00ol0003oooooooooo`18ooooo`00K_ooool2o`0004Wooooo00Go0000ol>L[oo3W:oo
`ib_o`00000;oknJ/@03o`000?nlV;;o_9Rb00[o_9Rb00Go0000okFE]_neUKKo]IFfo`000006okJD
]003o`000?n]T;So[I2h00Ko[I2h00?o0000ojf@^?l000001OnSRk/2o`000003oj>9^Ol0003ooooo
00oooooo00?o0000ooooooooool01oooool4o`000003oa0@4?oooooooooo00;ooooo00Co^[Zjoa0@
4?l0003oMgMg<oooool006_ooooo0ol0001:ooooo`03o`000?o3W:oo`ib_00?o`ib_00?o0000oknJ
/OnoV[401onoV[400ol0003o`I^`o`00000;okbH/P04o`000?neUKKo]IFfo`0000Oo]YBd00?o0000
ojf@^?n]T;P01_n]T;P00ol0003o[I2ho`000003oj>;^`;o00001?nSRKT00ol0003oooooooooo`0<
ooooo`;o00002oooool00ol0003oooooooooo`03ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY
<_ooool006Wooooo1?l0001:ooooo`03o`000?o3W:oo`ib_00Co`ib_00?o0000oknJ/OnoV[401_no
V[401?l0003o`I^`ol6K/?l0000;okbH/P03o`000?neUKKo000000So]YBd00?o0000ojf@^?n]T;P0
1_n]T;P01?l0003o[I2ho`000?nSRk/2o`0000KoXhVi00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00?ooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S8b
ooooo`00I_ooool3o`0000Cooooo00?o0000ooooooooool0Aoooool00ol0003o`ib_ol>L[`04ol>L
[`03o`000?noV[7o_iZa00Go_iZa00Go0000ol6K/?o1Vk3o`I^`o`00000<okbH/P03o`000?nfU;Co
]YBd00So]YBd00?o0000ojf@^?n]T;P01On]T;P01?l0003o[I2ho`000?l00008oj>9^@03o`000?oo
oooooooo00kooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool0<?ooool003cooooo00KoV9RHoa0@4?l0003o0000odA4
A?o^k^hQooooo`?o0000D?ooool00ol0003o`ib_ol>L[`06ol>L[`03o`000?noV[7o_iZa00Co_iZa
00?o0000ol6K/?o1Vk000_o1Vk000ol0003o_9RbokbH/P09okbH/P03o`000?nfU;Co]YBd00So]YBd
00?o0000ojf@^?n]T;P01On]T;P2o`000003ojj@]ol0003oXhVi00SoXhVi00?o0000ooooooooool0
3_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`0`ooooo`00??ooool01_l@413oQhN7ooooooooooooMgMgodA4A1oo
oooo0_l000000ooooooo0000o`00001?ooooo`03o`000?o3W:oo`ib_00Oo`ib_00?o0000oknJ/Ono
V[400onoV[400ol0003o`I^`ol6K/003ol6K/003o`000?nlV;;o_9Rb00So_9Rb0_l0000:okJD]003
o`000?n]T;So[I2h00Go[I2h00Co0000ojj@]on^T;Oo00002OnSRKT00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo033ooooo0011ooooo`03o`000?oooooooooo01[ooooo0ol0001Cooooo`03
o`000?o3W:oo`ib_00So`ib_00?o0000oknJ/OnoV[400_noV[400ol0003o`I^`ol6K/004ol6K/003
o`000?nlV;;o_9Rb00Oo_9Rb00Co0000okfI/_nmVK;o00002_nfU;@00ol0003o[I2hojf@^002ojf@
^0?o00000on^T;L00ol0003oXhVioj>9^@06oj>9^@03o`000?oooooooooo00oooooo0_l00007oooo
o`03o`000?oooooooooo00?ooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@booooo`00@?ooool0
0oo^k^ko0000ooooo`0Iooooo`;o0000EOooool00ol0003o`ib_ol>L[`0:ol>L[`05o`000?noV[7o
_iZaoknJ/Ol000001oo1Vk000ol0003o_9RbokbH/P05okbH/P05o`000?nmVK;o_IVbokfI/_l00000
2_nfU;@01Ol0003o[I2hojf@^?n]T;So000000;o[Y2g00Go0000ojj@]on^T;Oo[Y2go`000009oj>9
^@03o`000?oooooooooo00gooooo00?o0000ooooool000001Oooool00ol0003oA4A4o`000005oooo
o`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<<_ooool003cooooo00Ko410@oiRHV?ooooooooooogMg
MomVIVHGooooo`Go0000EOooool00ol0003o`ib_ol>L[`0:ol>L[`04o`000?noV[7o_iZao`0000So
`I^`00?o0000okbH/_nlV;801?nlV;800ol0003o_IVbokfI/P02okfI/P03o`000?nfU;Co]YBd00So
]YBd00Co0000ojf@^?n]T;So00000on^T;L01Ol0003o[Y2gojj@]on^T;Oo000000WoXhVi00?o0000
ooooooooool04?ooool00ol0003oooooooooo`02ooooo`03olc<c?mEEEGo000000Kooooo00Co^[Zj
oa0@4?l@413oc<c<<oooool003cooooo00Go0000ob4Q8Ol0003o0000ofIVIP0Fooooo`;o0000FOoo
ool00ol0003oaIj`o`00000;ol>L[`03o`000?noV[7o000000Wo`I^`00?o0000okbH/_nlV;800onl
V;800ol0003o_IVbokfI/P03okfI/P03o`000?nfU;Co]YBd00Wo]YBd0_l00004ojj@]`05o`000?n^
T;Oo[Y2gojj@]ol000002OnSRKT00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo04;ooooo
000looooo`03o`000?oooooooooo01Gooooo0ol0001Jooooo`04o`000?o5W[3oaIj`o`0000co`ib_
00?o0000ol6K/?o1Vk002Oo1Vk000ol0003o_9RbokbH/P02okbH/P03o`000?nmVK;o_IVb00Co_IVb
00?o0000okJD]?nfU;@01onfU;@2o`0000Go[Y2g00?o0000ojj@]on^T;L00_n^T;L00ol0003oXhVi
oj>9^@07oj>9^@03o`000?oooooooooo013ooooo00?o0000ooooooooool0@Oooool003cooooo00?o
0000ooooooooool04oooool2o`0000;ooooo00?o0000ooooooooool0Eoooool01Ol0003oaIj`olFN
/?o5W[3o000000co`ib_00?o0000ol6K/?o1Vk002Oo1Vk001Ol0003o_9RbokbH/_nlV;;o000000Oo
_IVb00?o0000okJD]?nfU;@01_nfU;@00ol0003o^9Jdo`000005ojj@]`03o`000?n^T;Oo[Y2g00;o
[Y2g00?o0000oj>9^OnSRKT01onSRKT00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo043o
oooo000looooo`Go00003_ooool3o`0005kooooo00?o0000olFN/?o5W[000_o5W[000ol0003o`ib_
ol>L[`08ol>L[`;o00002oo1Vk001?l0003o_9RbokbH/_l00008okfI/P03o`000?nfU;Co]YBd00Go
]YBd00Co0000okRF]?nhU[Co00001On^T;L00ol0003o[Y2gojj@]`02ojj@]`03o`000?nSRKWoXhVi
00OoXhVi00?o0000ooooooooool04?ooool3o`00047ooooo001<ooooo`?o0000H?ooool00ol0003o
aIj`olFN/003olFN/003o`000?o3W:oo`ib_00Oo`ib_00Co0000olFN/?o5W[3o00002oo1Vk02o`00
00[o_IVb00?o0000okJD]?nfU;@00onfU;@00ol0003o^9JdokRF]002okRF]003o`000?n^T;Oo[Y2g
00;o[Y2g00?o0000ojj@]on^T;L00on^T;L00ol0003oXhVioj>9^@06oj>9^@;o00004oooool00ol0
003oooooooooo`0oooooo`00B_ooool2o`0000;ooooo00?o0000ooooooooool0GOooool00ol0003o
aIj`olFN/004olFN/003o`000?o3W:oo`ib_00Ko`ib_00Go0000olFN/?o5W[3oaIj`o`00000;ol6K
/003o`000?nmVK;o_IVb00Wo_IVb00?o0000okJD]?nfU;@00_nfU;@00ol0003o^9JdokRF]003okRF
]003o`000?n^T;Oo[Y2g00;o[Y2g00?o0000ojj@]on^T;L00on^T;L00ol0003oXhVioj>9^@04oj>9
^@;o000000?oXhZjo`000?ooool04oooool00ol0003oooooooooo`0nooooo`00Aoooool3o`0006?o
oooo00?o0000olFN/?o5W[001_o5W[000ol0003o`ib_ol>L[`05ol>L[`05o`000?o5W[3oaIj`olFN
/?l000002oo1Vk000ol0003o_IVbokfI/P09okfI/P05o`000?nfU;Co]YBdokJD]?l000001_nhU[@0
0ol0003o[Y2gojj@]`02ojj@]`03o`000?n^T;Oo[Y2g00?o[Y2g00?o0000oj>9^OnSRKT00_nSRKT2
o`0000CoXhZj00?o0000ooooooooool04Oooool00ol0003oooooooooo`0nooooo`00AOooool2o`00
06Kooooo00?o0000olFN/?o5W[001_o5W[000ol0003o`ib_ol>L[`04ol>L[`03o`000?o5W[3oaIj`
00;oaIj`00?o0000ol6K/?o1Vk002?o1Vk000ol0003o`ifao`00000:okfI/P04o`000?nfU;Co]YBd
o`0000So^9Jd00Go0000ojj@]on^T;Oo[Y2go`000005ojj@]`05o`000?nSRKWoXhVioj>9^Ol00000
1_nSR[X00ol0003oooooooooo`0Booooo`03o`000?oooooooooo03gooooo0012ooooo`?o00000_oo
ool00ol0003oooooooooo`1Rooooo`03o`000?o5W[3oaIj`00OoaIj`00?o0000ol>L[oo3W:l00oo3
W:l00ol0003oaIj`olFN/004olFN/003o`000?o1Vk3o`I^`00Ko`I^`00Co0000ol>M/Oo3WK7o0000
2onmVK82o`0000Wo^9Jd00?o0000ojj@]on^T;L00_n^T;L00ol0003o[Y2gojj@]`03ojj@]`?o0000
1onSR[X00ol0003oooooooooo`0Booooo`;o0000?_ooool0043ooooo0_l00006ooooo`03o`000?oo
oooooooo063ooooo00?o0000olFN/?o5W[002Oo5W[001Ol0003o`ib_ol>L[oo3W:oo000000OoaIj`
00?o0000ol6K/?o1Vk001Oo1Vk001Ol0003o`ifaol>M/Oo3WK7o000000_o_IVb00?o0000okRF]?nh
U[@02?nhU[@00ol0003o[Y2gojj@]`02ojj@]`03o`000?n^T;Oo[Y2g00;o[Y2g0_l0000:oj>:^P03
o`000?oooooooooo01;ooooo00?o0000ooooooooool0??ooool003gooooo0ol0001Zooooo`03o`00
0?o5W[3oaIj`00[oaIj`00Go0000ol>L[oo3W:oo`ib_o`000007olFN/003o`000?o1Vk3o`I^`00Co
`I^`00?o0000ol>M/Oo3WK400oo3WK400ol0003o_IVbokfI/P08okfI/P03o`000?nhU[Co^9Jd00So
^9Jd00?o0000ojj@]on^T;L00_n^T;L01ol0003o[Y2gojj@]on^T;Oo0000ojnA^?l000002_nSR[X0
0ol0003oooooooooo`0Cooooo`03o`000?oooooooooo03_ooooo000kooooo`;o00000oooool00ol0
003oooooooooo`1Wooooo`03o`000?o5W[3oaIj`00[oaIj`00Co0000ol>L[oo3W:oo00002Oo5W[00
0ol0003o`I^`ol6K/002ol6K/003o`000?o3WK7o`ifa00Co`ifa00?o0000okfI/_nmVK801onmVK80
0ol0003o_i^co`00000:okRF]006o`000?n^T;Oo[Y2gojj@]ol0003o[Y2g0_l00003ojnA^003o`00
0?nSR[[oXhZj00OoXhZj00?o0000ooooooooool05?ooool00ol0003oooooooooo`0jooooo`00>?oo
ool3o`0006kooooo00?o0000olBQ]?l000003?o5W[02o`0000[oaIj`00?o0000ol6K/?o1Vk000_o1
Vk000ol0003o`ifaol>M/@04ol>M/@03o`000?nmVK;o_IVb00Ko_IVb00Co0000oknK/onoVk?o0000
2_nhU[@01?l0003o[Y2gojj@]on^T;L2o`0000Go[i6h00?o0000oj>:^_nSR[X02?nSR[X00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo03[ooooo000eooooo`Co0000Koooool01?l0003oa:6d
olBQ]?l0000<olFN/003o`000?o5W[3oaIj`00WoaIj`00Go0000ol6K/?o1Vk3o`I^`o`000008ol>M
/@03o`000?nmVK;o_IVb00Co_IVb00Go0000oknK/onoVk?o_i^co`00000:okRF]003o`000?n^T;Oo
[Y2g00;o00001_n_TKP00ol0003oXhZjoj>:^P08oj>:^P03o`000?oooooooooo01Cooooo00?o0000
ooooooooool0>Oooool003?ooooo0_l00004ooooo`03o`000?oooooooooo06_ooooo00Go0000olBQ
]?o4XKCoa:6do`00000<olFN/003o`000?o5W[3oaIj`00WoaIj`00Co0000ol6K/?o1Vk3o00002Oo3
WK400ol0003o_IVbokfI/P03okfI/P03o`000?noVk?o_i^c00?o_i^c00?o0000okRF]?nhU[@02?nh
U[@2o`000003ojnA^?l0003o[i6h00Ko[i6h00?o0000oj>:^_nSR[X01onSR[X00ol0003ooooooooo
o`0Cooooo`03o`000?oooooo000003[ooooo000`ooooo`?o0000M?ooool00ol0003oa:6dolBQ]002
olBQ]003o`000?o5W[3oaIj`00SoaIj`00?o0000olJR]?l000002oo5W[02o`0000[o`ifa00?o0000
okfI/_nmVK800onmVK800ol0003o_i^coknK/`03oknK/`03o`000?nhU[Co^9Jd00So^9Jd00Co0000
ojnA^?n_TKSo00001on_TKP00ol0003oXhZjoj>:^P08oj>:^P03o`000?oooooooooo01Cooooo00?o
0000ooooooooool0>?ooool002kooooo0_l000000ooooooo0000o`00001cooooo`03o`000?o4XKCo
a:6d00?oa:6d00?o0000olFN/?o5W[001oo5W[001?l0003oaZ:dolJR]?l0000;olFN/003o`000?o3
WK7o`ifa00[o`ifa00Go0000okfI/_nmVK;o_IVbo`000006oknK/`03o`000?nhU[Co^9Jd00Oo^9Jd
0_l000000on_TKSo0000o`000007ojnA^003o`000?nSR[[oXhZj00SoXhZj00?o0000ooooooooool0
5Oooool00ol0003oooooooooo`0gooooo`00:oooool3o`0007Oooooo00?o0000olBQ]?o4XK@01?o4
XK@00ol0003oaIj`olFN/006olFN/005o`000?o6X[CoaZ:dolJR]?l000002oo5W[000ol0003o`ifa
ol>M/@0:ol>M/@04o`000?nmVK;o_IVbo`0000So_i^c00?o0000okRF]?nhU[@01OnhU[@4o`000003
ojnA^?l0003o[i6h00Oo[i6h00?o0000oj>:^_nSR[X01onSR[X00ol0003oooooooooo`0Fooooo`03
o`000?oooooooooo00Oooooo1?l000001_l@413oooooooooooooooooV9RHoa0@40;o000000?oA4A4
onk^k_ooool08?ooool002[ooooo0_l0001iooooo`03o`000?o4XKCoa:6d00Goa:6d00?o0000olFN
/?o5W[001?o5W[000ol0003oaZ:dolJR]003olJR]003o`000?o5W[3oaIj`00OoaIj`00?o0000olJR
]?l000002oo3WK400ol0003o_IVbo`000009oknK/`03o`000?nhU[Co^9Jd00?o^9Jd0ol00002okVH
]`04o`000?n_TKSo[i6ho`0000Oo[i6h00?o0000oj>:^_nSR[X02?nSR[X00ol0003oooooooooo`0E
ooooo`;o00002_ooool00ol0003oooooooooo`03ooooo`06oa0@4?n7QhOooooooooooomgMgOoA4A4
8Oooool002[ooooo0ol0001gooooo`03o`000?o4XKCoa:6d00Koa:6d00?o0000olFN/?o5W[000oo5
W[000ol0003oaZ:dolJR]004olJR]003o`000?o5W[3oaIj`00KoaIj`00Co0000olJR]?o6X[Co0000
3?o3WK400ol0003o_i^coknK/`08oknK/`03o`000?nhU[Co^9Jd00Co00001?niV;L01Ol0003o[i6h
ojnA^?n_TKSo000000Ko[i6h00?o0000oj>:^_nSR[X01onSR[X2o`0001Oooooo0_l0000:ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool07oooool002[ooooo00Co0000oooooooooooo
0000MOooool00ol0003oa:6dolBQ]007olBQ]003o`000?o5W[3oaIj`00?oaIj`00?o0000olJR]?o6
X[@01?o6X[@00ol0003oaIj`olFN/005olFN/005o`000?o6X[CoaZ:dolJR]?l000003?o3WK400ol0
003o_i^coknK/`08oknK/`?o00000_nhU[@00ol0003o^IRgokVH]`04okVH]`05o`000?n_TKSo[i6h
ojnA^?l000001_n_TKP00ol0003oXhZjoj>:^P04oj>:^P;o000000?oY8flo`000?ooool06?ooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?ok^k^o`000?ooool08?ooool0
02[ooooo00Go0000ooooooooooooooooo`00001cooooo`03o`000?o4XKCoa:6d00Woa:6d00Go0000
olFN/?o5W[3oaIj`o`000008olJR]003o`000?o5W[3oaIj`00CoaIj`00?o0000olJR]?o6X[@00_o6
X[@00ol0003o`ifaol>M/@08ol>M/@;o00001onoVk<3o`000005oknK/ol0003o^9JdokRF]?l00000
1oniV;L01Ol0003o[i6hojnA^?n_TKSo000000Ko[i6h00Co0000oj>:^_nSR[[oXhZj0ol00003ojB=
_003o`000?oooooooooo01Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`03oooo
o`06oa0@4?nHV9SooooooooooomgMgOoIVIV8Oooool001oooooo1?l000000ol@413oooooooooo`03
ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`_o0000H_ooool2o`0000_oa:6d00Co0000
olFN/?o5W[3o00002Oo6X[@00ol0003oaIj`olFN/003olFN/003o`000?o6X[CoaZ:d00?oaZ:d00?o
0000ol>M/Oo3WK401oo3WK401?l0003oa:6eolBQ]Ol00003oknK/`?o00001?noVk<00ol0003o^9Jd
o`000008okVH]`03o`000?n_TKSo[i6h00;o[i6h00?o0000ojnA^?n_TKP00on_TKP01?l0003oXhZj
o`000?l00007ojB=_003o`000?oooooooooo01Oooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`03ooooo`05o`000?lQ8B7o0000o`000?mVIVH08_ooool0027ooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`02ooooo`Ko00000on=R<T00ol0003oN7W7ogQia`03ogQia`03
o`000?mNIL;o000000;o0000G_ooool00ol0003o`J>ko`00000;olBQ]003o`000?o5W[3o000000[o
aZ:d00?o0000olFN/?o5W[000_o5W[000ol0003oaZ:dolJR]004olJR]003o`000?o3WK7o`ifa00Ko
`ifa00Co0000olBQ]Oo4XKGoa:6e1?l00008oknK/`03o`000?niV;Oo^IRg00So^IRg00?o0000ojnA
^?n_TKP00_n_TKP00ol0003o[i6hojnA^002ojnA^0;o00002OnTSK`00ol0003oooooooooo`0Goooo
o`;o00001oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02Cooooo000Qooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooool000000_l00002oi^@b003o`000?n=R<WoSHS900Go
SHS900?o0000ogQiaomhNLL00omhNLL01?l0003oGVG2oeiU`_mNIL82o`0005_ooooo00Go0000ol6S
^oo1Xk_o`J>ko`00000;olBQ]003o`000?o6X[CoaZ:d00[oaZ:d00Go0000olFN/?o5W[3oaIj`o`00
0007olJR]003o`000?o3WK7o`ifa00Co`ifa00Co0000olBQ]Oo4XKGoa:6e0_l0000;oknK/`03o`00
0?niV;Oo^IRg00So^IRg00?o0000ojnA^?n_TKP00on_TKP01_l0003o[i6hojnA^?l0003o/9Fko`00
00WoY8fl00?o0000ooooooooool05_ooool00ol0003oooooo`000005ooooo`03o`000?m4A4Co0000
00Gooooo00?o0000ooooooooool09?ooool001Gooooo1ol00005ooooo`03o`000?oooooooooo00Go
oooo0_l00006oi^@b003o`000?n=R<WoSHS900CoSHS900?o0000ogQiaomhNLL00omhNLL00ol0003o
GVG2oeiU`P03oeiU`P;o0000F?ooool00ol0003o`J>kol6S^`02ol6S^`03o`000?o4XKCoa:6d00Wo
a:6d00?o0000olJR]?o6X[@02_o6X[@01?l0003oaIj`olFN/?l00008olJR]003o`000?o3WK7o`ifa
00?o`ifa00?o0000olBQ]Ol000000_l00002olBQ]@03o`000?noVk?o_i^c00Oo_i^c00?o0000ol2O
]ol000002OniV;L00ol0003o[i6hojnA^003ojnA^0?o00000_n`UK/00ol0003oY8flojB=_008ojB=
_003o`000?oooooooooo01Sooooo00?o0000ooooooooool00_ooool00oo<c<coEEEEo`000005oooo
o`Go00008_ooool0027ooooo00?o0000ooooooooool01Oooool00ol0003oVi38oi^@b005oi^@b003
o`000?n=R<WoSHS900CoSHS900?o0000ogQiaomhNLL00omhNLL00ol0003oGVG2oeiU`P03oeiU`P04
o`000?m3DK[o0000o`0005Gooooo00?o0000ol6S^oo1Xk/00oo1Xk/00ol0003oa:6dolBQ]008olBQ
]003o`000?o5Y[_o000000_oaZ:d00?o0000olFN/?l000002Oo6X[@00ol0003o`ifaol>M/@02ol>M
/@?o00001Oo4XKD00ol0003o_i^coknK/`06oknK/`04o`000?o0WkOo`9ngo`0000[o^IRg00?o0000
ojnA^?n_TKP00_n_TKP2o`0000Co/9Fk00?o0000ojB=_?nTSK`01onTSK`00ol0003oooooooooo`0H
ooooo`03o`000?oooooooooo037ooooo000Qooooo`03o`000?oooooooooo00Gooooo0_l00006oi^@
b003o`000?n=R<WoSHS900GoSHS900?o0000ogQiaomhNLL00omhNLL00ol0003oGVG2oeiU`P02oeiU
`P05o`000?m3DK[o@e6jod=A^_l00000Doooool00ol0003o`J>kol6S^`05ol6S^`03o`000?o4XKCo
a:6d00Koa:6d00Co0000olFV^oo5Y[_o00003?o6X[@00ol0003oaZ:dolJR]009olJR]0Go00001oo4
XKD00ol0003o_i^coknK/`05oknK/`05o`000?o0WkOo`9ngol2O]ol000002_niV;L00ol0003o[i6h
ojnA^002o`0000;o/9Fk00Go0000ok2E^on`UK_o/9Fko`000009ojB=_003o`000?oooooooooo01Wo
oooo00?o0000ooooooooool0<?ooool0027ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
o`000007oi^@b003o`000?n=R<WoSHS900CoSHS900?o0000ogQiaomhNLL00omhNLL00ol0003oGVG2
oeiU`P03oeiU`P04o`000?m3DK[o@e6jod=A^P;o0000D?ooool00ol0003o`J>kol6S^`06ol6S^`03
o`000?o4XKCoa:6d00Goa:6d00Go0000olFV^oo5Y[_oaJJko`00000<olJR]003o`000?o6X[CoaZ:d
00OoaZ:d0ol00002ol>M/@03o`000?o4XKGoa:6e00Koa:6e00?o0000oknK/onoVk<01?noVk<00ol0
003o`9ngol2O]`03ol2O]`03o`000?niV;Oo^IRg00Oo^IRg00?o0000ojnA^?l000001?n`UK/01Ol0
003o/9Fkok2E^on`UK_o000000WoY8fl00?o0000ooooooooool06_ooool00ol0003oooooooooo`0_
ooooo`007oooool00ol0003oA4A4o`000006ooooo`?o00001onKT<P00ol0003oSHS9ohf8b@04ohf8
b@03o`000?mhNLOoN7W700CoN7W700?o0000oeiU`_mNIL800_mNIL800ol0003o@e6jod=A^P03od=A
^P03o`000?oooooooooo04cooooo00?o0000ol6S^oo1Xk/01oo1Xk/00ol0003oa:6dolBQ]004olBQ
]003o`000?o5Y[_oaJJk00?oaJJk00?o0000olJR]?o6X[@02?o6X[@2o`0000KoaZ:d0ol00002olJR
]003o`000?o3WK7o000000[oa:6e00?o0000oknK/onoVk<00_noVk<00ol0003o`9ngol2O]`04ol2O
]`03o`000?niV;Oo^IRg00So^IRg00?o0000ok2E^on`UK/01?n`UK/01Ol0003o/9Fkok2E^on`UK_o
000000WoY8fl00?o0000ooooooooool06?ooool2o`00037ooooo000Oooooo`03olc<c?mEEEGo0000
00Kooooo00Co0000oooooooooooo00001onKT<P00ol0003oSHS9ohf8b@04ohf8b@03o`000?mhNLOo
N7W700?oN7W700?o0000oeiU`_mNIL800_mNIL800ol0003o@e6jod=A^P03od=A^P;o0000Boooool2
o`0000_o`J>k00?o0000olBQ]?o4XK@00_o4XK@00ol0003oaJJkolFV^`04olFV^`03o`000?o6X[Co
aZ:d00OoaZ:d00Co0000olNX^_o7Z;[o00000_o6X[@3o`0000KoaZ:d00?o0000olBQ]Oo4XKD02Oo4
XKD01Ol0003o_i^coknK/onoVk?o000000Oo`9ng00?o0000okVH]oniV;L01oniV;L2o`0000Oo/9Fk
00Co0000ok2E^on`UK_o00002OnTSK`00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo02ko
oooo000Xooooo`04o`000?ooooooooooo`0000OoVi3800?o0000ohf8bOn=R<T01?n=R<T00ol0003o
N7W7ogQia`04ogQia`03o`000?mNIL;oGVG200;oGVG200?o0000od=A^_m3DKX00_m3DKX00ol0003o
<dBdo`000019ooooo`03o`000?nkYLCo000000_o`J>k00Go0000olBQ]?o4XKCoa:6do`000008olFV
^`03o`000?o6X[CoaZ:d00GoaZ:d00Co0000olNX^_o7Z;[oajRj0ol00009olJR]003o`000?o4XKGo
a:6e00Woa:6e00Co0000oknK/onoVk?o00002Oo0WkL00ol0003o^IRgokVH]`05okVH]`04o`000?nj
WK_o^Yfko`0000Oo/9Fk00?o0000ok2E^ol000002OnTSK`00ol0003oooooooooo`0Kooooo`03o`00
0?oooooooooo02gooooo000Xooooo`;o00000_ooool00ol0003oVi38oi^@b004oi^@b003o`000?n=
R<WoSHS900CoSHS900?o0000ogQiaomhNLL01?mhNLL00ol0003oGVG2oeiU`P02oeiU`P03o`000?m3
DK[o@e6j00?o@e6j00?o0000oc=4]?l00000Aoooool01Ol0003o^jG4ok^Ua?nkYLCo000000[o`J>k
00Co0000olBQ]?o4XKCo00002Oo5Y[/00ol0003oaZ:dolJR]004olJR]003o`000?o7Z;[oajRj00?o
00002_o6X[@00ol0003oajRjo`00000;olBQ]@;o00002_o0WkL00ol0003o^IRgokVH]`04okVH]`05
o`000?njWK_o^YfkokZM^ol000001on`UK/00ol0003o/9Fko`00000:ojB=_003o`000?oooooooooo
01[ooooo00?o0000ooooooooool0;Oooool002Sooooo00Go0000ooooooooooooooooo`000005oi^@
b0ko000000?oN7W7o`000?mNIL800omNIL800ol0003o@e6jod=A^P03od=A^P04o`000?lcA;Co<dBd
o`0004Cooooo0_l00004ok^Ua003o`000?o1Xk_o`J>k00Wo`J>k0_l0000:olFV^`03o`000?o6X[Co
aZ:d00?oaZ:d1?l00003olNX^P03o`000?o6X[CoaZ:d00KoaZ:d00Co0000olNX^_o7Z;[o00002oo4
XKD00ol0003o`9ngol2O]`09ol2O]`03o`000?niV;Oo^IRg00?o^IRg00?o0000okZM^onjWK/00_nj
WK/00ol0003o/9Fkok2E^`06ok2E^`03o`000?n`UK_o000000SoY8fl0_l0000Looooo`;o0000;_oo
ool002Sooooo00Go0000ooooooooooooooooo`000002oi^@b0?o00000_nGR<400ol0003oQWk3ohIn
``04ohIn``03o`000?m_K/7oKfk100;oKfk11?l00003oeiU`P03o`000?m3DK[o@e6j00;o@e6j00Go
0000oc=4]?lcA;Co<dBdo`000012ooooo`03o`000?nkYLCo^jG400Co^jG400?o0000ol6S^oo1Xk/0
2Oo1Xk/00ol0003oaJJkolFV^`0:olFV^`03o`000?o6X[CoaZ:d00?o00001_o7Z;X00ol0003oaZ:d
olJR]005olJR]005o`000?o7Z;[oajRjolNX^_l000002oo4XKD00ol0003o`9ngol2O]`0:ol2O]`05
o`000?niV;Oo^IRgokVH]ol000001_njWK/00ol0003o/9Fkok2E^`06ok2E^`;o00001_nTSK`2o`00
0003ojFB`_l0003ooooo01gooooo00?o0000ooooooooool0:oooool002Oooooo0ol00003ooooo`;o
00001_nGR<400ol0003oQWk3ohIn``04ohIn``03o`000?m_K/7oKfk100?oKfk100?o0000oeEK_?l0
00000_mNIL800ol0003o@e6jod=A^P03od=A^P04o`000?lcA;Co<dBdoc=4]0;o0000?oooool00ol0
003o^jG4ok^Ua006ok^Ua003o`000?o1Xk_o`J>k00Oo`J>k0_l0000<olFV^`Co00002?o7Z;X00ol0
003oaZ:dolJR]004olJR]003o`000?o7Z;[oajRj00?oajRj00?o0000olBQ]Oo4XKD01oo4XKD00ol0
003oaJNko`00000;ol2O]`04o`000?niV;Oo^IRgo`0000Oo^Yfk00?o0000ok2E^on`UK/01on`UK/0
1?l0003oY8flojB=_?nTSK`3o`0000CoYI;200?o0000ooooooooool06oooool00ol0003ooooooooo
o`0[ooooo`009oooool00ol0003oooooooooo`03ooooo`03o`000?nGR<7oUhS100GoUhS100?o0000
ohIn`on6O/<01?n6O/<00ol0003oKfk1ofm^`@03ofm^`@03o`000?mEFkcoEE^l00?o00001Om3DKX0
1ol0003o<dBdoc=4]?lcA;Co0000oc=4]?l00000?Oooool00ol0003o^jG4ok^Ua007ok^Ua003o`00
0?o1Xk_o`J>k00Ko`J>k00Co0000ol6/aOo1[<Go00002?o5Y[/4o`000003olJR]?l0003oajRj00Wo
ajRj00?o0000olJR]?o6X[@00_o6X[@00ol0003oajRjolNX^P04olNX^P03o`000?o4XKGoa:6e00Ko
a:6e00Co0000olFW^oo5Yk_o00002oo0WkL00ol0003o^IRgo`000009okZM^`03o`000?n`UK_o/9Fk
00Ko/9Fk1?l00007ojFB`P03o`000?oooooooooo01cooooo00?o0000ooooooooool0:_ooool000_o
oooo00Co^[Zjoa0@4?l0003oMgMg1_ooool00omEEEGo0000oeEEE@04ooooo`06oiRHV?l@413o0000
o`000?m4A4Cok^k^1Oooool00ol0003oooooooooo`04ooooo`03o`000?nGR<7oUhS100CoUhS100?o
0000ohIn`on6O/<01?n6O/<00ol0003oKfk1ofm^`@04ofm^`@04o`000?mEFkcoEE^loeEK_0;o0000
1?m3DKX00ol0003o<dBdoc=4]002oc=4]004o`000?lcA;Co0000o`0003Wooooo0_l0000;ok^Ua003
o`000?o1Xk_o`J>k00Co`J>k00Go0000ol6/aOo1[<Go`Jc5o`000005olFV^`?o00000oo5Y[/2o`00
00_oajRj00Go0000olJR]?o6X[CoaZ:do`000008olNX^P03o`000?o4XKGoa:6e00Coa:6e00Go0000
olFW^oo5Yk_oaJNko`00000;ol2O]`;o00002_njWK/00ol0003o/9Fkok2E^`06ok2E^`;o00002OnU
T/800ol0003oooooooooo`0Mooooo`03o`000?oooooooooo02Wooooo000:ooooo`06olc<c?lb<S;o
k^k^onk^k_lQ8B7oZJVY1Oooool3o`0000Cooooo00Ko410@ohN7QoooooooooooogMgMom4A4@5oooo
o`;o00001Oooool00ol0003oUhS1oiN8`@05oiN8`@03o`000?n6O/?oQWk300CoQWk300?o0000ofm^
`Om_K/400om_K/400ol0003oEE^loeEK_002oeEK_0;o00000om3DKX00ol0003o<dBdoc=4]002oc=4
]005o`000?lcA;Co<dBdoc=4]?l00000=_ooool2o`000003ok:Uc?l0003o^jG400[o^jG400?o0000
ol6S^oo1Xk/00oo1Xk/00ol0003o`Jc5ol6/a@03ol6/a@03o`000?o5Y[_o000000;o00001Oo5Y[/0
0ol0003oaK35o`00000;olNX^P04o`000?o6X[CoaZ:do`0000WoajRj00?o0000olBQ]Oo4XKD00oo4
XKD00ol0003oaJNkolFW^`03olFW^`03o`000?o0WkOo`9ng00Oo`9ng00?o0000ol6V__l000002_nj
WK/00ol0003o/9Fkok2E^`05ok2E^`04o`000?naVl7o0000o`0000WoYI;200?o0000ooooooooool0
6oooool3o`0002[ooooo000:ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b1Oooool00omEEEGo
0000oeEEE@09ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Oooool00ol0003o
UhS1oiN8`@04oiN8`@03o`000?n6O/?oQWk300CoQWk300?o0000ofm^`Om_K/400om_K/400ol0003o
EE^loeEK_002oeEK_003o`000?lnBkOo000000?o@e6j00Go0000oc=4]?lcA;Co<dBdo`000004oc=4
]003o`000?oooooooooo037ooooo0_l00004ok:Uc003o`000?nkYLCo^jG400Wo^jG400Go0000ol6S
^oo1Xk_o`J>ko`000005ol6/a@?o00001oo5Y[/01Ol0003oaK35olF`aOo5/<Go000000_oajRj0_l0
000;olNX^P05o`000?o4XKGoa:6eolBQ]Ol000001_o5Yk/00ol0003o`9ngol2O]`06ol2O]`05o`00
0?o1Y[ko`JJnol6V__l000002_njWK/00ol0003o/9Fkok2E^`02ok2E^`;o00000onaVl42o`0000So
YI;200?o0000ooooooooool07Oooool00ol0003oooooooooo`0Xooooo`0000?oooooo`000?l00000
1Ol00002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03_ooool00oo^k^ko0000
ooooo`04ooooo`03o`000?oooooooooo00Gooooo00?o0000oiN8`OnGR<401OnGR<400ol0003oQWk3
ohIn``03ohIn``03o`000?m_K/7oKfk100CoKfk100?o0000oeEK_?mEFk`00_mEFk`01_l0003o?T^g
o`000?l0003o@e6jo`0000Co<dBd00?o0000oc=4]?lcA;@00_lcA;@2o`00033ooooo00?o0000ok:U
c?nbYL`01?nbYL`00ol0003o^jG4ok^Ua009ok^Ua004o`000?o1Xk_o`J>ko`0000Co`Jc50_l00002
ol6/a@03o`000?o5Y[_oaJJk00CoaJJk00?o0000olF`aOo5/<D00_o5/<D00ol0003oajRjolNX^P09
olNX^P03o`000?o7Z;[oajRj00[oajRj00Co0000olBQ]Oo4XKGo00002?o5Yk/00ol0003o`9ngol2O
]`04ol2O]`03o`000?o1Y[ko`JJn00;o`JJn00?o0000okZM^onjWK/02?njWK/00ol0003o/9Fkok2E
^`02o`0000Go/I_10_l00009ojFB`P03o`000?oooooooooo01gooooo00?o0000ooooooooool09ooo
ool000[ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0:ooooo`06oa0@4?nHV9So
oooooooooomgMgOoIVIV1?ooool2o`0000Sooooo00?o0000oiN8`OnGR<401?nGR<400ol0003oQWk3
ohIn``04ohIn``03o`000?m_K/7oKfk100?oKfk100?o0000oeEK_?mEFk`00_mEFk`01?l0003o?T^g
oci;]olnBkL2o`0000Co<dBd00?o0000oc=4]?lcA;@00_lcA;@00ol0003o@U2ko`00000]ooooo`;o
00002?nbYL`00ol0003o^jG4ok^Ua008ok^Ua003o`000?o1Xk_o000000;o`Jc50ol00004ol6/a@03
o`000?o5Y[_oaJJk00?oaJJk00?o0000olF`aOo5/<D01?o5/<D00ol0003oajRjolNX^P07olNX^P;o
00003?o7Z;X00ol0003oa:6eo`000009olFW^`03o`000?o0WkOo`9ng00?o`9ng00?o0000ol6V__o1
Y[h00oo1Y[h00ol0003o^YfkokZM^`08okZM^`03o`000?n`UK_o000000Oo/I_100?o0000ojFB`_l0
00002?nUT/800ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00Kooooo1_l00004ooooo`04
okZj^_l@413o0000ogMgMa?ooooo000:ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool02_ooool01Ol0003o8B4Qo`000?l0003oIVIV00Gooooo00?o0000ooooooooool01oooool00ol0
003oUhS1oiN8`@05oiN8`@03o`000?n6O/?oQWk300?oQWk300?o0000ofm^`Om_K/400om_K/400ol0
003oEE^loeEK_002oeEK_003o`000?lnBkOo?T^g00;o?T^g0_l00004oc=4]003o`000?lcA;Co<dBd
00;o<dBd00Co0000od9@^ol0003o0000:Oooool2o`0000[o/ZG<00?o0000ok^Ua?nkYL@02?nkYL@5
o`0000Oo`Jc500?o0000olFV^oo5Y[/00_o5Y[/00ol0003oaK35olF`a@05olF`a@03o`000?o7Z;[o
ajRj00KoajRj00Co0000olNbaOo7//Go00003?o7Z;X00ol0003oaJNkolFW^`09olFW^`05o`000?o0
WkOo`9ngol2O]ol000001oo1Y[h00ol0003o^YfkokZM^`07okZM^`;o00002OnaVl400ol0003oYI;2
o`000008ojFB`P03o`000?oooooooooo01gooooo00?o0000ooooooooool01Oooool00onHV9So0000
olc<c002ooooo`06oa0@4?ooooooooooooooooo<c<co<S8b0_o^k^h00olQ8B7oZJVYooooo`0Aoooo
o`002_ooool01_m4A4CoZJVYooooooooooooZJVYodA4A0cooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`07ooooo`03o`000?nGR<7oUhS100GoUhS100?o0000ohIn`on6O/<00on6O/<0
0ol0003oKfk1ofm^`@04ofm^`@03o`000?mEFkcoEE^l00;oEE^l00?o0000oci;]olnBkL00_lnBkL2
o`0000?o<dBd00?o0000oc=4]?lcA;@00_lcA;@01Ol0003o@U2kod9@^om2D;_o000002Kooooo0_l0
00000onWX]7o0000ok:Uc00:ok:Uc003o`000?nkYLCo^jG400Ko^jG40ol0000;ol6/a@04o`000?o5
Y[_oaJJko`0000WoaK3500?o0000olNX^_o7Z;X01?o7Z;X01Ol0003oak;5olNbaOo7//Go000000_o
ajRj0_l0000;olFW^`04o`000?o0WkOo`9ngo`0000So`JJn00?o0000okZM^onjWK/01_njWK/00ol0
003o^jG3o`000009ok6K`@04o`000?nUT/;oYI;2o`0000OoYI;200?o0000ooooooooool07?ooool3
o`0000Oooooo00?oV9RHo`000?o<c<`01Oooool01_m4A4CoZJVYooooooooooooZJVYoc8b<Q;ooooo
000:ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<3?ooool00ol0003oooooooooo`07ooooo`;o
00002Oooool00ol0003oUhS1oiN8`@04oiN8`@03o`000?n6O/?oQWk300CoQWk300?o0000ofm^`Om_
K/400om_K/400ol0003oEE^loeEK_002oeEK_003o`000?lnBkOo?T^g00;o?T^g00?o0000oc=4]?l0
00000_lcA;@00ol0003o<dBdoc=4]002oc=4]003o`000?m2D;_o@U2k00;o@U2k00?o0000oooooooo
ool08Oooool2o`0000CoYj;A00?o0000ok:Uc?nbYL`02?nbYL`00ol0003o^jG4ok^Ua003ok^Ua0?o
00000onj/M000ol0003o`Jc5ol6/a@08ol6/a@03o`000?o5Y[_o000000[oaK3500?o0000olNX^_o7
Z;X00oo7Z;X00ol0003oak;5olNba@03olNba@03o`000?o7Z;[oajRj00OoajRj00Co0000olNbaOo7
//Go00002_o5Yk/00ol0003o`9ngo`000009ol6V_P03o`000?njWK_o^Yfk00Go^Yfk00Go0000ok^U
`onkYL?o^jG3o`000009ok6K`@03o`000?nUT/;o000000OoYI;200?o0000ooooooooool07_ooool0
0ol0003oooooooooo`06ooooo`03ojVYZOl@413oc<c<00Cooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`0@ooooo`002oooool01?nj^[[o410@oa0@4?o<c<`=ooooo`Go00001Oooool0
0ol0003oooooooooo`08ooooo`03o`000?nGR<7oUhS100;oUhS13?l00003ofm^`@03o`000?mEFkco
EE^l00?oEE^l00Go0000oci;]olnBkOo?T^go`000002oc=4]0;o000000?o<dBdo`000?lcA;@00olc
A;@00ol0003o@U2kod9@^`02od9@^`;o00007oooool2o`0000KoYj;A00?o0000ok:Uc?nbYL`02?nb
YL`00ol0003o^jG4ok^Ua004o`0000Go^[7@00?o0000ol6/aOo1[<D02?o1[<D2o`0000_oaK3500?o
0000olNX^_o7Z;X00_o7Z;X00ol0003oak;5olNba@04olNba@03o`000?o7Z;[oajRj00KoajRj00Go
0000olNbaOo7//Goak;5o`00000:olFW^`;o00002oo1Y[h00ol0003o^YfkokZM^`02okZM^`;o0000
1?nkYL<00ol0003o/I_1ok6K`@07ok6K`@04o`000?nUT/;oYI;2o`0000KoYI;20_l0000Pooooo`03
o`000?oooooooooo00Kooooo00?oc<c<oa0@4?o<c<`00oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo013ooooo000Vooooo`03o`000?oooooooooo00Wooooo1?l00003oiF3_@03o`00
0?n2MkkoPWNn00?oPWNn00?o0000ofYX_OmZJ;d00ol000000om_K/7o0000oeEK_003oeEK_003o`00
0?lnBkOo?T^g00;o?T^g00Co0000oc=4]?lcA;Co<dBd0_l00004oc=4]003o`000?m2D;_o@U2k00;o
@U2k00?o0000oe]U`ol000000_l0000Iooooo`?o00002OnWX]400ol0003o/ZG<ok:Uc007ok:Uc0?o
000000?o^jG4o`000?l000001onj/M000ol0003o`Jc5ol6/a@06ol6/a@03o`000?no^MCo000000co
aK3500Co0000olNX^_o7Z;[o00002?o7//D00ol0003oajRjolNX^P04olNX^P03o`000?o7//Goak;5
00;oak;500?o0000olFW^oo5Yk/01oo5Yk/00ol0003oaK76o`00000;ol6V_P05o`000?njWK_o^Yfk
okZM^ol000001_nkYL<00ol0003o/I_1ok6K`@08ok6K`@04o`000?nUT/;oYI;2o`0000?oYI;20_l0
00000onWVl[o0000ooooo`0Pooooo`03o`000?oooooooooo00Kooooo00?oZJVYoc8b<_ooool00_oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo013ooooo000Uooooo`03o`000?oooooo
oooo00[ooooo00?o0000oiF3_OnEPkd01OnEPkd00ol0003oPWNnoh9g_P03oh9g_P03o`000?mZJ;go
JVRm00;oJVRm0ol00003oeEK_003o`000?lnBkOo?T^g00;o?T^g00?o0000oc=4]?lcA;@00_lcA;@0
0ol0003o<dBdoc=4]002oc=4]003o`000?m2D;_o@U2k00?o@U2k00Co0000oe]U`omKIL?oFfG30ol0
000Booooo`Co00000_nJVm<00ol0003oYj;AojNRd@07ojNRd@03o`000?nbYLco/ZG<00Co/ZG<0ol0
00001?nbYLco0000ok^Ua?l00009okZad003o`000?o1[<Go`Jc500Go`Jc500Go0000oknie?no^MCo
_kWDo`00000;olF`a@03o`000?o7Z;[o000000Woak;500?o0000olNX^_o7Z;X00oo7Z;X00ol0003o
ak;5olNba@04olNba@03o`000?o5Yk_oaJNk00GoaJNk00Go0000olFaa_o5/LKoaK76o`00000:ol6V
_P04o`000?njWK_o^Yfko`0000So^jG300?o0000ok6K`OnaVl401onaVl400ol0003oYI;2ojFB`P04
o`0000CoYi_:00?o0000ooooooooool07_ooool2o`0000Sooooo00Ko0000ooooooooooooooooodA4
A?nYZJT2ooooo`03ojVYZOm4A4Cooooo017ooooo000Uooooo`;o00002oooool00ol0003oUH>moiF3
_@05oiF3_@03o`000?n2MkkoPWNn00?oPWNn00?o0000ofYX_OmZJ;d00omZJ;d01?l0003oDENjo`00
0?l00002oeEK_005o`000?lnBkOo?T^goci;]ol000001OlcA;@2o`0000?o<dBd00?o0000od9@^om2
D;/00_m2D;/00ol0003oFfG3oe]U``04oe]U``Go00001oooool6o`0000OoVY_C00?o0000ojNRdOnW
X]401onWX]401?l0003o/ZG<ok:Uc?nbYL`2o`0000Co/ZG<0_l0000;okZad003o`000?o1[<Go`Jc5
00?o`Jc500?o0000oknie?no^M@00_no^M@00ol0003oaK35olF`a@09olF`a@;o00002_o7//D00ol0
003oajRjolNX^P02olNX^P03o`000?o7//Goak;500Goak;500?o0000olFW^oo5Yk/01?o5Yk/00ol0
003oaK76olFaaP02olFaaP03o`000?o1Y[ko`JJn00Wo`JJn0_l00009ok^U``03o`000?naVl7o/I_1
00Oo/I_100?o0000ojFB`_l000000_l00006ojNKbP03o`000?oooooooooo01gooooo00?o0000oooo
ool000000oooool01_l0003oQhN7onk^k_ooooooMgMgoc8b<P?ooooo00Koc<c<oc8b<_o^k^kok^k^
oc8b<_o<c<`Booooo`009Oooool00ol0003oooooooooo`0;ooooo`03o`000?nEPkgoUH>m00CoUH>m
00?o0000oh9g__n2Mkh00on2Mkh00ol0003oJVRmofYX_@03ofYX_@07o`000?mAEk[oDENjoe5G^_l0
003oEE^lo`000004oci;]`03o`000?lcA;Co<dBd00;o<dBd00?o0000ocU;^Ol000000_lcA;@00ol0
003o@U2kod9@^`02od9@^`03o`000?mKIL?oFfG300CoFfG300?o0000ogAkbomdNl/00_mdNl/7o`00
00CoRXgA00?o0000oiZKdonJVm<01_nJVm<00ol0003oYj;AojNRd@07ojNRd@Co00001?nbYL`2o`00
0003ok:dfol0003o^[7@00[o^[7@00?o0000ol6/aOo1[<D00_o1[<D00ol0003o_kWDoknie004okni
e003o`000?o5/<GoaK3500OoaK3500?o0000ol>ne_l000002oo7//D01?l0003oajRjolNX^_l00008
olNba@03o`000?o5Yk_oaJNk00?oaJNk00?o0000olFaa_o5/LH00oo5/LH00ol0003o`JJnol6V_P08
ol6V_P;o00002_nkYL<00ol0003o/I_1ok6K`@07ok6K`@;o00000onWVlX00ol0003oYi_:ojNKbP03
ojNKbP03o`000?oooooooooo023ooooo00Go0000ooooooooooooZJVYoc8b<P02o`000003oeEEEOo^
k^kooooo00?ooooo00Co^[Zjoa0@4?l@413oc<c<4oooool002Gooooo00?o0000ooooooooool02ooo
ool00ol0003oUH>moiF3_@05oiF3_@03o`000?n2MkkoPWNn00?oPWNn00?o0000ofYX_OmZJ;d00omZ
J;d01?l0003oDENjoe5G^_mAEkX2o`0000Co?T^g00?o0000oc=4]?lcA;@00_lcA;@01_l0003o>D^i
ocU;^Ol0003o<dBdo`0000Go@U2k00?o0000oe]U`omKIL<01?mKIL<00ol0003oM7_;ogAkb`03ogAk
b`03o`000?n:SM7oRXgA00OoRXgA00?o0000oiZKdonJVm<01_nJVm<00ol0003oYj;AojNRd@04ojNR
d@Co00000onbYL`3o`0000Co/[CK00?o0000okZad?nj/M002Onj/M001?l0003o`Jc5ol6/aOl00007
oknie003o`000?o5/<GoaK3500KoaK3500Go0000ol>ne_o3_]Ko`kkFo`00000:olNba@03o`000?o7
Z;[o000000[oak;500Go0000olFW^oo5Yk_oaJNko`000007olFaaP03o`000?o1Y[ko`JJn00Ko`JJn
00?o0000ol6ab_l000002onkYL<00ol0003o/I_1ok6K`@04ok6K`@;o000000?o/ZG;o`000?nWVlX0
0onWVlX00ol0003oYi_:ojNKbP03ojNKbP03o`000?oooooooooo01oooooo00?o0000ooooooooool0
8Oooool002Gooooo0_l0000<ooooo`03o`000?nEPkgoUH>m00GoUH>m00?o0000oh9g__n2Mkh00on2
Mkh00ol0003oJVRmofYX_@03ofYX_@03o`000?mAEk[oDENj00?oDENj0_l00002oci;]`03o`000?lc
A;Co<dBd00?o<dBd00Ko0000ocU;^OliBkWo0000oc=4]?l00004od9@^`03o`000?mKIL?oFfG300Co
FfG300?o0000ogAkbomdNl/01?mdNl/00ol0003oRXgAohZ=d@06ohZ=d@03o`000?nJVm?oVY_C00Oo
VY_C00?o0000ojNRdOnWX]400ol00003ojNRd@04o`000?nbYLco0000o`0000So/[CK00?o0000okZa
d?nj/M002?nj/M000ol0003o`Jc5o`000009oknie003o`000?o5/<GoaK3500?oaK350_l00004ol>n
eP03o`000?o7//Goak;500Soak;50_l0000;olNba@04o`000?o5Yk_oaJNko`0000SoaK7600?o0000
ol6V__o1Y[h01Oo1Y[h01Ol0003o`K7:ol6ab_o1/L[o000000[o^jG300?o0000ok6K`OnaVl400_na
Vl42o`0000Co/ZG;00Go0000ojNKb_nWVl[oYi_:o`000005ojNKbP03o`000?oooooooooo023ooooo
00?o0000ooooooooool08?ooool002Gooooo00?o0000ooooooooool03?ooool00ol0003oUH>moiF3
_@04oiF3_@03o`000?n2MkkoPWNn00CoPWNn00?o0000ofYX_OmZJ;d00_mZJ;d00ol0003oDENjoe5G
^P03oe5G^P03o`000?lnBkOo000000;o?T^g00?o0000oc=4]?lcA;@00_lcA;@01?l0003o>D^iocU;
^OliBkT2o`0000Go@U2k00?o0000oe]U`omKIL<00omKIL<00ol0003oM7_;ogAkb`04ogAkb`03o`00
0?n:SM7oRXgA00OoRXgA00?o0000oiZKdonJVm<01_nJVm<3o`0000KoYj;A0_l0000:ok:df`03o`00
0?nj/M3o^[7@00So^[7@0_l0000:oknie003o`000?o5/<GoaK3500;oaK3500?o0000ol>ne_o3_]H0
1Oo3_]H00ol0003oak;5olNba@06olNba@03o`000?o4`MOo000000_oak;500?o0000olFW^ol00000
2Oo5/LH00ol0003o`JJnol6V_P03ol6V_P;o00001?o1/LX00ol0003o^jG3ok^U``08ok^U``05o`00
0?naVl7o/I_1ok6K`Ol000001_nbYL/00ol0003oYi_:ojNKbP02ojNKbP03o`000?nWVl[oYi_:00;o
Yi_:00?o0000ooooooooool07oooool3o`00027ooooo000Jooooo`04okZj^_l@413o0000ogMgM`Ko
oooo00?o0000ooooooooool03Oooool00ol0003oUH>moiF3_@05oiF3_@03o`000?n2MkkoPWNn00?o
PWNn00?o0000ofYX_OmZJ;d00omZJ;d00ol0003oDENjoe5G^P02oe5G^P06o`000?lnBkOo?T^go`00
0?lnBkOo00001?lcA;@00ol0003o>D^iocU;^@02ocU;^@03o`000?m2D;_o@U2k00?o@U2k00?o0000
oe]U`omKIL<01?mKIL<00ol0003oM7_;ogAkb`04ogAkb`03o`000?n:SM7oRXgA00KoRXgA00?o0000
oiZKdonJVm<00onJVm<3o`000003oiZKdol0003oYj;A00?oYj;A0ol000000onY]>7o0000ok:df`0:
ok:df`03o`000?nj/M3o^[7@00Go^[7@0_l000000onf`nCo0000oknie00:oknie004o`000?o5/<Go
aK35o`0000So`kkF00?o0000olNbaOo7//D01?o7//D2o`0000?oa<7G00?o0000olNbaOo7//D02?o7
//D2o`0000_oaK7600Go0000ol6V__o1Y[ko`JJno`000006ol6abP03o`000?nkYL?o^jG300Wo^jG3
0ol00007ok:Ub`03o`000?nWVl[oYi_:00?oYi_:00?o0000ojNKb_nWVlX00_nWVlX00ol0003ooooo
ooooo`0Pooooo`03o`000?oooooooooo01oooooo000Iooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7o
ZJVY1Oooool2o`0000kooooo00?o0000oiF3_OnEPkd01OnEPkd00ol0003oPWNnoh9g_P03oh9g_P03
o`000?mZJ;goJVRm00?oJVRm00?o0000oe5G^_mAEkX00omAEkX00ol0003o?T^goci;]`02o`0000Go
<dBd00?o0000ocU;^OliBkT00_liBkT2o`0000Co@U2k00?o0000oe]U`omKIL<00omKIL<00ol0003o
M7_;ogAkb`04ogAkb`03o`000?n:SM7oRXgA00OoRXgA00?o0000oiZKdol000000_l00004oiZKd`03
o`000?nWX]7o000000;o00001OnY]>400ol0003o/[CKok:df`08ok:df`03o`000?nj/M3o^[7@00;o
^[7@0ol00004okK3i003o`000?no^MCo_kWD00So_kWD00?o0000olF`aOl000002Oo3_]H00ol0003o
ak;5olNba@03olNba@03o`000?o4`MOoa<7G00?oa<7G00?o0000olNbaOo7//D01oo7//D00ol0003o
a<7Go`00000;olFaaP04o`000?o1Y[ko`JJno`0000So`K7:00?o0000ok^U`onkYL<01onkYL<2o`00
00[o/ZG;00?o0000ojNKb_nWVlX00onWVlX01Ol0003oYi_:ojNKb_nWVl[o000002?ooooo00?o0000
ooooooooool07_ooool001Wooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S85ooooo`03o`000?oo
oooooooo00kooooo00?o0000oiF3_OnEPkd01?nEPkd00ol0003oPWNnoh9g_P04oh9g_P03o`000?mZ
J;goJVRm00;oJVRm00?o0000oe5G^_mAEkX00omAEkX01?l0003o?T^goci;]olnBkL2o`0000Co<dBd
00?o0000ocU;^OliBkT00_liBkT00ol0003oCEg2o`000002o`000003od9@^ol0003oFfG300CoFfG3
00?o0000ogAkbomdNl/01OmdNl/00ol0003oRXgAohZ=d@06ohZ=d@;o00001onJVm<2o`0000WoZKCQ
00?o0000ok:dfonb]=/02?nb]=/01?l0003o^[7@o`000?l00007okK3i003o`000?no^MCo_kWD00So
_kWD0_l0000;ol>neP03o`000?o7//Goak;500;o00001oo4`ML00ol0003oak;5olNba@05olNba@05
o`000?o4`MOoa<7GolC1eol000002_o5/LH00ol0003o`JJno`000009ol6abP03o`000?nkYL?o^jG3
00Go^jG30_l000000onj/M3o0000ok:Ub`09ok:Ub`03o`000?nWVl[oYi_:00?oYi_:00Go0000ojNK
b_nWVl[oYi_:o`00000Sooooo`03o`000?oooooooooo01kooooo000Iooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0>ooooo`03o`000?nEPkgoUH>m
00GoUH>m00?o0000oh9g__n2Mkh00on2Mkh00ol0003oJVRmofYX_@03ofYX_@03o`000?mAEk[oDENj
00;oDENj00?o0000oci;]olnBkL00_lnBkL2o`0000?o<dBd00?o0000ocU;^OliBkT00oliBkT01?l0
003oCEg2odeM`_m=GL82o`0000KoFfG300?o0000ogAkbomdNl/01?mdNl/00ol0003oRXgAohZ=d@03
ohZ=d@?o000000?oRXgAo`000?nJVm<00onJVm<3o`000003oin^hOl0003oZKCQ00WoZKCQ00?o0000
ok:dfonb]=/01onb]=/2o`0000[o]/?T00?o0000oknie?no^M@01Ono^M@2o`000003okK=k?l0003o
`kkF00[o`kkF00?o0000olNbaOl000002_o4`ML00ol0003oak;5olNba@03olNba@03o`000?o4`MOo
a<7G00;oa<7G00?o0000olFaa_o5/LH02?o5/LH2o`0000_o`K7:00?o0000ok^U`onkYL<00_nkYL<2
o`0000Co^[7@00?o0000ok:UbonbYL/02?nbYL/00ol0003oYi_:ojNKbP03ojNKbP03o`000?nWVl[o
Yi_:00;o00007Oooool7o`0001oooooo000Iooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool00oooool2o`0000oooooo00?o0000oiF3_OnEPkd00onEPkd7o`000003oh9g__l0003oJVRm
00CoJVRm00?o0000oe5G^_mAEkX00omAEkX01ol0003o?T^goci;]olnBkOo0000ocU;^Ol000000_lc
A;@00ol0003o>D^iocU;^@03ocU;^@03o`000?m=GL;oCEg200?oCEg20ol00003oe]U``03o`000?md
Nl_oM7_;00GoM7_;00?o0000ohZ=dOl000000_l00004ohZ=d@03o`000?nJVm?o000000;o00001OnO
[^400ol0003oZKCQojVdh@07ojVdh@03o`000?nb]=_o/[CK00Co/[CK0ol000000on[b_3o0000okK3
i00:okK3i004o`000?no^MCo_kWDoknie0?o00001?nfcN`00ol0003o`kkFol>neP08ol>neP;o0000
2oo4`ML00ol0003oak;5olNba@02olNba@03o`000?o4`MOoa<7G00Coa<7G00?o0000olFaa_o5/LH0
1_o5/LH00ol0003o`/7Io`00000;ol6abP05o`000?nkYL?o^jG3ok^U`ol000001_nj/M000ol0003o
/ZG;ok:Ub`08ok:Ub`03o`000?nWVl[oYi_:00?oYi_:0ol000000onYZMOo0000ooooo`0Hooooo`Ko
00001?nBfoh2o`0001kooooo000Iooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`0?ooooo`03o`000?nEPkgo000000;o00000_nDPK`00ol0003oP7Bm
oh1d_@02oh1d_@Go00000_mZJ;d00ol0003oDENjoe5G^P03oe5G^P03o`000?lnBkOo?T^g00;o?T^g
00?o0000ocU;^Ol000000_lcA;@00ol0003o>D^iocU;^@02ocU;^@03o`000?m=GL;oCEg200?oCEg2
00?o0000ofQfcOmXM/d01?l00006ogAkb`?o00001?n:SM45o`0000WoWjkQ00?o0000ojVdhOnY]>40
1onY]>400ol0003o/[CKok:df`03o`0000GoZl[`00?o0000okK3i?nf`n@02?nf`n@01?l0003o_kWD
o`000?l00008okK=k003o`000?o3_]Ko`kkF00Go`kkF0_l000000onddo3o0000olC1e`0;olC1e`04
o`000?o7//Goak;5o`0000Soa<7G00?o0000olFaa_o5/LH01?o5/LH01Ol0003o`/7Iol;1fOo2`MWo
000000[o`K7:00Co0000ok^U`ol0003o00002?nj/M000ol0003o/ZG;ok:Ub`07ok:Ub`03o`000?nW
Vl[oYi_:00?o00000_nYZML00ol0003oZJWGojVYe`03o`00013ooooo1_l000001?l4003o0000o`00
0?l00005oi;KoP?o00007_ooool001Wooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@5ooooo`03
o`000?oooooooooo00oooooo0_l00005oiB1_003o`000?n0M;goP7Bm00CoP7Bm00?o0000ofQV_?mX
I[`01?l00004oe5G^P03o`000?lnBkOo?T^g00;o?T^g00Ko0000ocU;^OliBkWo0000oc=4]?l00005
ocU;^@03o`000?m=GL;oCEg200?oCEg200?o0000ofQfcOmXM/d00_mXM/d>o`0000CoTj7N00?o0000
oin^hOnO[^402?nO[^400ol0003oZKCQojVdh@06ojVdh@?o00002On[b_000ol0003o]/?TokK3i007
okK3i0;o00002onfcN`00ol0003o`kkFol>neP02ol>neP;o00001?nddo000ol0003oa<7GolC1e`09
olC1e`03o`000?o7//Go000000Woa<7G00?o0000olFaa_o5/LH00_o5/LH2o`0000Co`/7I00?o0000
ol6ab_o1/LX02?o1/LX2o`0000[o^[7@00?o0000ok:UbonbYL/01onbYL/3o`0000GoZJWG00Co0000
ojVYeonYZMOo00000_mE000@o`0000;o8@001Ol00002oc400003o`000?nBfoko000000?o00000_nV
`Nd2o`0001gooooo000Iooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<1?ooool00ol0003ooooo
ooooo`0@ooooo`03o`000?nDPKcoU86l00GoU86l00?o0000oh1d_On0M;d00on0M;d00ol0003oJ6Jl
ofQV_003ofQV_0;o00001?mAEkX01Ol0003o?T^goci;]olnBkOo000000?o>D^i0_l00005ocU;^@03
o`000?m=GL;oCEg200?oCEg200?o0000ofQfcOmXM/d00omXM/d3o`0000GoPHkG00?o0000oi>Qg_nC
XMh01onCXMh00ol0003oWjkQoin^h@07oin^h@03o`000?nY]>7oZKCQ00?oZKCQ0ol00002ojG<m003
o`000?n[b_3oZl[`00SoZl[`00?o0000okK3i?nf`n@00onf`n@3o`0000;oWmSk00?o0000okK=k?nf
cN`02OnfcN`01?l0003o`kkFo`000?l00007okCCl003o`000?o4`MOoa<7G00Soa<7G0_l0000;olC1
e`04o`000?o5/LKoaK76o`0000Oo`/7I00?o0000ol6ab_o1/LX01_o1/LX00ol0003o_L7Mo`00000:
okZad003o`000?nbYL_o/ZG;00Go/ZG;0_l000000onb]=_o0000ojVYe`06ojVYe`03o`000?nYZMOo
ZJWG00?o00001OmT000=o`0000Go<@000ol00007ojK1k@;o00007?ooool001[ooooo00Co^[Zjoa0@
4?l@413oc<c<1Oooool2o`00017ooooo00?o0000oiB1_?nDPK`01OnDPK`00ol0003oP7Bmoh1d_@04
oh1d_@03o`000?mXI[coJ6Jl00;oJ6Jl00Co0000oe5H^ol0003o00000_mAEkX00ol0003o?T^goci;
]`02oci;]`04o`000?liBkWo>D^iocU;^@;o00001?liBkT00ol0003oCEg2odeM`P04odeM`P03o`00
0?mXM/go000000;o000000?oJ7K=o`000?n1S]L01_n1S]L00ol0003oTj7Noi>QgP07oi>QgP03o`00
0?nO[^7oWjkQ00OoWjkQ00?o0000ojVdhOl000000_l00006ojG<m003o`000?n[b_3oZl[`00SoZl[`
00?o0000okK3i?l000000_l00006oioHn`03o`000?nfcNco]/g/00So]/g/0_l0000:okCCl003o`00
0?o4`MOoa<7G00Goa<7G0_l000000onde_7o0000olC1e`0:olC1e`03o`000?o5/LKo000000Wo`/7I
00?o0000ol6ab_o1/LX01?o1/LX01Ol0003o_L7Mokg1gOnm`Mgo000000[o^[7@00Co0000ok:Ubonb
YL_o/ZG;0ol00004ok:df`03o`000?nYZMOoZJWG00GoZJWG00?o0000ojVYeol000000_mn0005o`00
00;oI00000?o0000oe@00?mD00001OmD00000ol0003o<@00oc400005o`000003ojFfiOl0003oY/7]
00OoY/7]0_l0000Looooo`008oooool00ol0003oooooooooo`0Aooooo`03o`000?nDPKcoU86l00Co
U86l00?o0000oh1d_On0M;d01?n0M;d00ol0003oJ6JlofQV_003ofQV_006o`000?mAF;_oDERko`00
0?mAEk[o00001?lnBkL00ol0003o>D^iocU;^@02ocU;^@;o00001?liBkT00ol0003oCEg2odeM`P02
odeM`P?o00001?mXM/d00ol0003oPHkGoh6>e`06oh6>e`03o`000?nCXMkoTj7N00OoTj7N00?o0000
oin^hOnO[^401_nO[^42o`0000[oYLcd00?o0000oj_:l?n[b_001_n[b_04o`0000WoWmSk00?o0000
okK=k?nfcN`01?nfcN`3o`000003ohWKool0003o]=?`00Wo]=?`00?o0000olC1eoo4`ML00_o4`ML3
o`0000Co]=Ka00?o0000olC1eoo4`ML02?o4`ML2o`0000[o`/7I00?o0000ol6ab_o1/LX00_o1/LX2
o`0000Go_L7M00?o0000okZad?nj/M001onj/M001?l0003o/ZG;o`000?l00007ok:df`03o`000?nY
ZMOoZJWG00KoZJWG00?o0000ojVYeol000001_mn000=o`0000Co@P0000Co0000ojFfiOnU]^Go0000
1_nV`Nd4o`0001_ooooo000Sooooo`03o`000?oooooooooo017ooooo00?o0000oiB1_?nDPK`01OnD
PK`00ol0003oP7Bmoh1d_@03oh1d_@03o`000?mXI[coJ6Jl00?oJ6Jl00Co0000oe5H^omAF;_oDERk
0ol00004oci;]`06o`000?liBkWo>D^iocU;^Ol0003oAUS10_l00002ocU;^@03o`000?m=GL;oCEg2
00;o00000_m=GL800ol0003oJ7K=ofQfc@03ofQfc@03o`000?n1S]OoPHkG00GoPHkG00?o0000oi>Q
g_nCXMh01onCXMh00ol0003oWjkQoin^h@03oin^h@?o00000_nSao800ol0003oYLcdojG<m008ojG<
m003o`000?n[b_3oZl[`00Go00001?n>g?h2o`0000SoWmSk00?o0000okK=k?nfcN`00ol00005ohWK
o`03o`000?nddo3o]=?`00So]=?`00Co0000olC1eol0003o00002?nde_400ol0003oa<7GolC1e`05
olC1e`;o000000?o]=Kbo`000?o2`MT02_o2`MT01?l0003o`K7:ol6ab_l00007okg1g@03o`000?nj
/M3o^[7@00Oo^[7@0_l0000:ok:df`03o`000?nYZMOoZJWG00GoZJWG00?o0000ojVYeol000001_mn
00000ol0003oI`00ofL00006ofL00003o`000?m2003o@P0000Co@P0000?o0000ojFfiOnU]^D00_nU
]^D00ol0003oY/7]ojK1k@03o`0000;oZJ_I00?o0000ooooool000002?ooool6o`0000?ooooo00Ko
V9RHoa0@4?l0003o0000odA4A?o^k^h3ooooo`008_ooool3o`0001;ooooo00?o0000oiB1_?nDPK`0
1OnDPK`00ol0003oP7Bmoh1d_@04oh1d_@03o`000?mXI[coJ6Jl00;oJ6Jl00?o0000oe5H^omAF;/0
0omAF;/2o`0000?o?T^g00?o0000ocU;^OliBkT00_liBkT01Ol0003oAUS1odIH`Ol0003o>D^i00?o
00001?m=GL800ol0003oJ7K=ofQfc@03ofQfc@03o`000?n1S]OoPHkG00KoPHkG00?o0000oi>Qg_nC
XMh01onCXMh00ol0003oWjkQo`000002o`0000KoXlOb00?o0000ojG<m?nUc?@01onUc?@3o`0000_o
S]cn00?o0000oioHnonOf?/00_nOf?/6o`0000WoRM_o00?o0000okCCl?nddo001_nddo03o`0000[o
]=Ka00?o0000olC1eoo4`ML00_o4`ML3o`0000Co]=Kb00?o0000ol;1fOo2`MT02?o2`MT00ol0003o
`K7:o`000009okg1g@03o`000?nj/M3o^[7@00Co^[7@0_l000000onfa>Go0000ok:df`09ok:df`03
o`000?nYZMOoZJWG00KoZJWG1Ol00002ogh00003o`000?mW003oI`0000KoI`0000?o0000od800?m2
00000_m20003o`0000GoYKKU0ol00006ojV[f@;o00002?ooool00onHV9So0000olc<c002ooooo`06
oa0@4?ooooooooooooooool@413oQhN70_ooool00omgMgOoA4A4ooooo`02ooooo`008oooool00ol0
003oooooooooo`0Booooo`03o`000?nDPKcoU86l00CoU86l00?o0000oh1d_On0M;d01?n0M;d00ol0
003oJ6JlofQV_003ofQV_003o`000?mAF;_oDERk00;oDERk00?o0000odAA^ol000000_lnBkL00ol0
003o>D^iocU;^@02ocU;^@03o`000?m6F<7o000000Co00001Om=GL800ol0003oJ7K=ofQfc@04ofQf
c@03o`000?n1S]OoPHkG00GoPHkG00?o0000oi>Qg_nCXMh01_nCXMh3o`0000[oXlOb00?o0000ojG<
m?nUc?@00onUc?@3o`0000?oSn3m0ol00005ohkLoPSo00001_mAbn/3o`0000OoRM_o00?o0000okCC
l?nddo001Ol00003ogGHn`03o`000?nde_7o]=Ka00So]=Ka00Co0000olC1eol0003o00001onde_80
0ol0003o`/7Iol;1f@08ol;1f@;o00002_nm`Md00ol0003o^[7@okZad002okZad0;o00001?nfa>D0
0ol0003o/[CKok:df`08ok:df`03o`000?nYZMOoZJWG00?oZJWG1Ol00002ohD400Oo00001?mW0005
o`0000;oA@0000?o0000ojFfiOnU]^D00ol000000on[Y];o0000ojV[f@06ojV[f@?o00002?ooool0
0onHV9So0000olc<c00:ooooo`03o`000?oooooooooo007ooooo000Rooooo`03o`000?oooooooooo
01?ooooo00?o0000oiB1_?nDPK`01OnDPK`00ol0003oP7Bmoh1d_@03oh1d_@03o`000?mXI[coJ6Jl
00?oJ6Jl00?o0000oe5H^omAF;/00_mAF;/00ol0003oA56kodAA^`02o`000004oci;]ol0003o>D^i
ocU;^@?o00001?m6F<43o`0000CoCEg200?o0000ofQfcOmXM/d00omXM/d00ol0003oPHkGoh6>e`06
oh6>e`03o`000?nCXMkoTj7N00Go00000onN^nd00ol0003oXlOboj?7lP08oj?7lP03o`000?nUc?Co
000000;o00002?n?h?d6o`0000Go?/;F6?l00007ogGHn`03o`000?nde_7o]=Ka00Ko]=Ka0ol0000:
okCFlP03o`000?o2`MWo`/7I00Go`/7I0_l000000onae_?o0000okg1g@0:okg1g@04o`000?nj/M3o
0000o`0000Oo]/CU00?o0000ok:dfonb]=/01onb]=/00ol0003oZJWGojVYe`03o`0000?oZ;oZ00?o
0000ojRoj_l000000_n510000ol0003oJ`00of/00003of/000Go00001Om50004o`0000GoZjKB00?o
0000ojV[fOnYZmT01OnYZmT00ol0003oooooo`000008ooooo`03ojVYZOl@413oc<c<00Sooooo00?o
k^k^o`000?ooool00_ooool002;ooooo0ol0000Cooooo`03o`000?nDPKcoU86l00GoU86l00?o0000
oh1d_On0M;d01?n0M;d00ol0003oJ6JlofQV_002ofQV_003o`000?mAF;_oDERk00?oDERk00Co0000
odAA^om4DK_oA56k1?l00002ocU;^@03o`000?m6F<7oAUS100;oAUS100?o0000oeiac_mNLLh01Ol0
0006ofQfc@03o`000?n1S]OoPHkG00CoPHkG1?l00009oijkk@03o`000?nSao;oXlOb00OoXlOb0ol0
0007ohoPo@?o00000_mFdMX:o`0000Oobnk/0ol00006ojVhi003o`000?nTZ]_oY:[K00;oY:[K2?l0
0002ogGHn`03o`000?nde_7o]=Ka00Go00000om[e?P00ol0003o]=KbokCFlP08okCFlP04o`000?o2
`MWo`/7Iol;1f@?o00001?nae_<00ol0003o_L7Mokg1g@08okg1g@;o00002_nfa>D00ol0003o/[CK
ok:df`06ok:df`?o00001onX_nX01?l0003oZ;oZo`000?l00008of/00003o`000?m5003oA@0000Go
A@0000?o0000oj^Vd_n[Y]801_n[Y]800ol0003oZJ_IojV[f@05ojV[f@03o`000?oooooo000000Wo
oooo00?oc<c<oa0@4?o<c<`00oooool01_l@413oV9RHooooooooooooMgMgofIVIP?ooooo000Roooo
o`03o`000?oooooooooo01Cooooo00?o0000oiB1_?nDPK`01?nDPK`00ol0003oP7Bmoh1d_@04oh1d
_@03o`000?mXI[coJ6Jl00?oJ6Jl00?o0000oe5H^omAF;/00_mAF;/00ol0003oA56ko`000003o`00
00Go>D^i00?o0000odIH`Om6F<400_m6F<400ol0003oGW7>oeiacP03oeiacPKo000000CoJ7K=o`00
0?n1S]OoPHkG1?l00003oi6Xi@03o`000?nN^ngoW[_]00SoW[_]00?o0000oj?7l_nSao800onSao83
o`0000?oW^;m0ol000000on?h?go0000o`000007o`000005olCi/_l0003oc?k6olcna_l000000_oA
o]d00ol0003obnk/ol_^k003ol_^k0?o00000_nidN`00ol0003oZKSTojVhi005ojVhi003o`000?nT
Z]_oY:[K00GoY:[K00?o0000ojFTe?nUY=@02?l00007of_Dn003o`000?nde_;o]=Kb00Oo]=Kb00Co
0000ol;1fOl0003o00002?nae_<00ol0003o_L7Mokg1g@05okg1g@;o000000?oZmOgo`000?nfa>D0
2Onfa>D00ol0003o/[CKok:df`03ok:df`?o000000?oZl_`o`000?nX_nX02?nX_nX3o`0000OoJ`00
00Co0000odD00?m5003oA@001_l00009oj^VdP03o`000?nYZmWoZJ_I00?oZJ_I0ol000000ooooooo
0000ooooo`08ooooo`03ojVYZOlb<S;ooooo00;ooooo00Go0000ob4Q8Ol0003o0000ofIVIP04oooo
o`001Oooool01?nj^[[o410@o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE00Cooooo00KoV9RHoa0@
4?l0003o0000odA4A?o^k^h6ooooo`03o`000?oooooooooo01Cooooo00?o0000oiB1_?nDPK`01OnD
PK`00ol0003oP7Bmoh1d_@03oh1d_@03o`000?mXI[coJ6Jl00?oJ6Jl00Co0000oe5H^omAF;_oDERk
0ol00004odAA^`;o00000oliBkT00ol0003oAUS1odIH`@02odIH`@03o`000?mNLLkoGW7>00CoGW7>
00?o0000og^>f_mkS]X00_mkS]X4o`0000SoTJSU00?o0000oijkkOnN^nd02?nN^nd00ol0003oXlOb
o`000002o`0000SoW^;m1ol000001OnMiiko0000o`000?o4nK;o000000;oc?k61_l00002ol_^k0;o
00001_nidN`00ol0003oZKSTojVhi005ojVhi003o`000?nTZ]_oY:[K00;oY:[K1Ol00006oj6Fb@03
o`000?nWV<Ko000000Go00000_m[e?P00ol0003o]=KbokCFlP03okCFlPKo00002Onae_<00ol0003o
_L7Mokg1g@02okg1g@?o00001?n[eoL00ol0003o]/CUokK4i@08okK4i@03o`000?nb]=_o000000;o
00001On[bo000ol0003oZ;oZojRojP07ojRojPgo00000oll00001?l0003o[j79ojnQbOl00008oj^V
dP03o`000?nYZmWoZJ_I00?o00000_nXWL/4o`0000Wooooo00Go0000ooooooooooooooooo`000008
ooooo`001?ooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZ@Gooooo0ol00004ooooo`06oa0@4?n7
QhOooooooooooomgMgOoA4A41_ooool00ol0003oooooooooo`0Dooooo`03o`000?nDPKcoU86l00?o
U86l1ol00002oh1d_@03o`000?mXI[coJ6Jl00;oJ6Jl1?l00002oe5H^`03o`000?m4DK_oA56k00;o
A56k00Ko0000odII`Ol0003o0000ocU;^Ol00005odIH`@03o`000?mNLLkoGW7>00CoGW7>00?o0000
og^>f_mkS]X00omkS]X00ol0003oTJSUoi6Xi@08oi6Xi@03o`000?nN^ngoW[_]00OoW[_]0ol00007
oikRo@?o000000?oP^SZo`000?l000001_l000000oo4nK;o0000olcnaP03o`000003omOoaol0003o
eocL00;oeocL0ol00008okWAk003o`000?nY^>CoZKST00;oZKST1ol00003oi^Gc`03o`000?nQU/Wo
XIK900GoXIK900?o0000ojNHa_nWV<H01OnWV<H8o`0000KoJ=?g00?o0000ok7Flonae_<01onae_<0
1?l0003o_L7Mo`000?l00008oj_Gm`03o`000?nfa>Go]/CU00Oo]/CU0_l00009oj_;l003o`000?nX
_n[oZ;oZ00KoZ;oZ1?l00004ofD00003o`000?ll003o?00000Co?00000Go0000ojnQbOn_XLWo[j79
o`000008oj^VdP?o00001_nXWL/00ol0003oooooo`000004ooooo`06o`000?n7QhOok^k^oooooomg
MgOo<S8b0oooool00ol0003oooooooooo`06ooooo`001?ooool01_m4A4CoZJVYooooooooooooZJVY
oc8b<PGooooo00?oEEEEo`000?mEEED02Oooool00ol0003oooooooooo`03ooooo`;o00005oooool0
0ol0003oU86lo`000002o`0000;oU86l00?o0000oh1e__n0MKh00_n0MKh4o`0000;oJ6Jl0ol00004
oe5H^`03o`000?m4DK_oA56k00?oA56k00Ko0000odII`Om6FL7o0000ocU;^Ol00004odIH`@03o`00
0?mNLLkoGW7>00CoGW7>00?o0000og^>f_mkS]X01?mkS]X00ol0003oTJSUoi6Xi@08oi6Xi@03o`00
0?nN^ngoW[_]00?oW[_]0ol00003ojSJn@?o000000CoW^;mo`000?l0003o00000_n2j>X7o`000003
okkeZOl0003oa?Vb00Co00000_oGolL01Ol0003oeocLomOlg?oGo=co000000?ocNcZ00?o0000okWA
k?nidN`01?nidN`6o`0000?oVYoG00?o0000oi^GconKUll01OnKUll00ol0003oXIK9oj6Fb@05oj6F
b@03o`000?nWV<KoYiS600GoYiS600Co0000ojfLa_n]W<Ko[Ic60ol00007ofSCm`03o`000?nae_?o
/MKc00?o/MKc1_l00009oj_Gm`03o`000?nfa>Go]/CU00Co]/CU0ol000000onNfOco0000oj_;l008
oj_;l003o`000?nX_n[oZ;oZ00CoZ;oZ1?l00002oi_Io@04o`000?mU003oI@00o`0000Co?0000ol0
0005ojnQb@03o`000?n[Y];oZjKB00?oZjKB0_l000000on]W<Ko0000ojRMb`06ojRMb`03o`000?oo
oooo000000Cooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h3ooooo`Go00001?ooool000Cooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0>ooooo`03onk^k_l0003ooooo00Cooooo
00?o0000ooooooooool05_ooool2o`0000GoU86l00?o0000oh1e__n0MKh01?n0MKh5o`000003ofQV
_?l0003oDERk00?oDERk00?o0000odAA^om4DK/00om4DK/01?l0003oAUW1odII`Om6FL42o`0000Go
AUS100?o0000oeiac_mNLLh01?mNLLh00ol0003oNhkJog^>fP04og^>fP03o`000?nAZ>GoTJSU00So
TJSU00?o0000oijkkOl000000_l00008ojSJn@Oo000000?oUO7Ho`000?l000000_l00002okkeZ@?o
00000_oCo;D01?l0003oeoo7omOoaol00002omOlg0;o00001Oo=k>X00ol0003o^M7/okWAk003o`00
00;oXk7R00?o0000oiZOeonJWmL01OnJWmL00ol0003oViO?oi^Gc`04oi^Gc`03o`000?nQU/WoXIK9
00GoXIK900?o0000ojNHa_nWV<H01OnWV<H01?l0003o[Ic6o`000?l00003ojjF_Pgo00001_mUd_H0
0ol0003oZmOgoj_Gm`07oj_Gm`03o`000?nfa>Go]/CU00?o00001OnNfO`00ol0003oZl_`oj_;l007
oj_;l003o`000?nX_n[oZ;oZ00?o00001?nKfOd01Ol0003oVmWmoi_IoOl0003oI@0000Go00000_lR
00000ol0003o[j79ojnQb@04ojnQb@05o`000?n[Y];oZjKBoj^Vd_l000001?n]W<H00ol0003oZ9g;
ojRMb`05ojRMb`;o00005_ooool000Cooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`0:ooooo`06oa0@4?nHV9SooooooooooomgMgOoIVIV1Oooool00ol0003oooooooooo`0Fooooo`03
o`000?nDPKcoU86l00GoU86l00Co0000oh1e__n0MKkoP7Fn0ol00004ofUX_P;o00001OmAF;/00ol0
003oA56kodAA^`02odAA^`03o`000?m6FL7oAUW100?oAUW10_l00003odIH`@03o`000?mNLLkoGW7>
00GoGW7>00?o0000og^>f_mkS]X01?mkS]X00ol0003oTJSUoi6Xi@07oi6Xi@?o00002?nXf_T2o`00
00CoYo7e00?o0000oiGaf?l000001?l00002okkeZ@;o000000CocoV/o`000?oCo;Go00000_oGolL0
1?l0003oeocLomOlg?l00007olg/jP?o00001_nS/N800ol0003oVYoGoiZOe`04oiZOe`03o`000?nK
UlooViO?00GoViO?00?o0000oj6FbOnQU/T01?nQU/T00ol0003oYiS6ojNHaP05ojNHaP;o00002?n^
U[h00ol0003o/YZook:J_`03ok:J_`?o00002?mUd_H00ol0003oZmOgoj_Gm`03oj_Gm`Ko00002OnN
fO`00ol0003oZl_`oj_;l005oj_;l0Co00002?nKfOd00ol0003oVmWmo`000003o`0000Co8P0000?o
0000ojnQbOn_XLT01On_XLT01?l0003oZjKBo`000?l00005ojfLaP03o`000?nXWL_oZ9g;00KoZ9g;
00?o0000ooooooooool05?ooool000Cooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`0:ooooo`05o`000?lQ8B7o0000o`000?mVIVH01_ooool2o`0001Oooooo00?o0000oiB1_?nDPK`0
1OnDPK`4o`0000?oP7Fn00?o0000ofUX__mYJ;h00omYJ;h2o`0000?oDERk00?o0000odAA^om4DK/0
0om4DK/00ol0003oAUW1odII`@02odII`@03o`000?mIK/go000000;o000000?oAUS1o`000?mNLLh0
1OmNLLh00ol0003oNhkJog^>fP05og^>fP03o`000?nAZ>GoTJSU00?oTJSU0ol00003ojC8lP;o0000
1?nXf_T2o`0000CoYo7e0_l000002?nElMSo0000o`000?nVlK?o0000ol;i]Ol0003o__FY0_l00000
1?o?nJco0000om?l]Ol00002omOoa`04o`000?oGo=coeocLo`0000GocNcZ0ol000000ongcn_o0000
oj>ahP06oj>ahP03o`000?nJWmOoVYoG00GoVYoG00?o0000oi^GconKUll01?nKUll00ol0003oXIK9
oj6Fb@05oj6Fb@04o`000?nWV<KoYiS6ojNHaP?o000000?oYY6oo`000?n^U[h01on^U[h00ol0003o
/YZook:J_`04ok:J_`03o`000?ndU[Wo000000go00001_mLco800ol0003oW]WloikIo006oikIo003
o`000?n[bo3oZl_`00Go00001?n8gOh00ol0003oVmWmoi_Io@04oi_Io@?o00000_mXf^/6o`0000So
[j790_l00007ojfLaP03o`000?nXWL_oZ9g;00KoZ9g;0_l0000Eooooo`001?ooool01_m4A4CoZJVY
ooooooooooooZJVYodA4A0cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Goooo
o`03o`000?nDPKcoU86l00;oU86l0ol00006oh1e_P03o`000?mYJ;koJFRn00?oJFRn00Ko0000oeIN
_ol0003o0000oe5H^ol00005odAA^`03o`000?m6FL7oAUW100?oAUW100Co0000oeU^cOmIK/goFFk=
0_l00007oeiacP03o`000?mkS][oNhkJ00GoNhkJ00?o0000oi6XiOl000000_l00008ojC8lP04o`00
0?nXf_Wo0000o`0000CoYo7e0_l00002oiGaf0;o000000GoY_6co`000?o2nKGo0000okkeZ@02o`00
0004oloi[?l0003odobeo`0000;oeoo71_l00002olg/jP;o00001Ongcn/00ol0003oXk7Roj>ahP05
oj>ahP03o`000?nJWmOoVYoG00CoVYoG00?o0000oi^GconKUll01?nKUll00ol0003oXIK9oj6Fb@05
oj6Fb@04o`000?nWV<Ko0000o`0000GoYY6o00?o0000ojjF__n^U[h01On^U[h00ol0003o/YZook:J
_`02ok:J_`;o00000ondU[T00ol0003o]YZkokJJ^`06okJJ^`?o00002?mLco800ol0003oW]WloikI
o002oikIo0Ko00002_n8gOh00ol0003oVmWmoi_Io@09o`0000Go]9g000?o0000ojnQbOn_XLT00on_
XLT2o`000003ok:J_ol0003o[Ic600Oo[Ic600?o0000ojRMbonXWL/01OnXWL/2o`0001Gooooo0004
ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<3?ooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo01Oooooo00?o0000oiB1_?l000000_l00003oiB1_003o`000?n0MKkoP7Fn00?oP7Fn
00?o0000ofUX__mYJ;h01?mYJ;h00ol0003oEUjooeIN_`03o`0000CoA56k00?o0000odII`Om6FL40
0om6FL400ol0003oFFk=oeU^c@03oeU^c@Go00000_mNLLh00ol0003oNhkJog^>fP02og^>fPKo0000
2_nTb?85o`0000;oYo7e00?o0000oiGaf?l000000ol000001onVlK?o0000ol;i]Ol0003o__FYo`00
0?o?nJ`00_l000000ooCo;Go0000omOoa`03o`000003omcna_l0003of__K00;of__K0_l00008okO?
j`03o`000?nS/N;oXk7R00GoXk7R00?o0000oiZOeonJWmL01?nJWmL00ol0003oViO?oi^Gc`04oi^G
c`03o`000?nQU/WoXIK900?oXIK90ol00007ojJA_`03o`000?n^U[ko[YJn00Ko[YJn00Co0000ok:J
_onbV[oo00001OndU[T00ol0003o]YZkokJJ^`07okJJ^`03o`000?niVkWo000000co00001_m8a^D2
o`0000GoR=gn2Ol000001?nfW/3o0000o`000?l00007okBM`004o`000?n_XLWo[j79ojnQb@;o0000
1?nbV[l00ol0003o[Ic6ojfLaP05ojfLaP03o`000?nXWL_oZ9g;00;oZ9g;0ol000000ooooooo0000
ooooo`0Dooooo`001Oooool01?nj^[[o410@oa0@4?o<c<`=ooooo`Go00001_ooool00ol0003ooooo
ooooo`0Fooooo`?o00001_nDPK`00ol0003oP7Fnoh1e_P04oh1e_P03o`000?mYJ;koJFRn00?oJFRn
00?o0000oeIN_omFG[l00_mFG[l2o`0000CoA56k00?o0000odII`Om6FL400_m6FL400ol0003oFFk=
oeU^c@03oeU^c@03o`000?mfSMcoMXgL00;oMXgL1ol00006oi:]j003o`000?nTb?;oY<Sb00GoY<Sb
0_l00005okGXm`Go000000Wo/_[>o`000?l0003o0000ol;i]Ol0003o__FYo`000?o?nJ`00_l00000
2?oCo;Go0000o`000?l0003ofObfo`000?oLo/Ko00000ooJnm/01?l0003oc^_Yolk[jOl00008okO?
j`03o`000?nS/N;oXk7R00CoXk7R00?o0000oiZOeonJWmL01?nJWmL00ol0003oViO?oi^Gc`04oi^G
c`03o`000?nQU/WoXIK900?o00000_nMSL800ol0003oYY6oojJA_`05ojJA_`03o`000?n^U[ko[YJn
00Ko[YJn00?o0000ok:J_ol000001_ndU[T00ol0003o]YZkokJJ^`06okJJ^`;o00002OniVkT00ol0
003o]Yk0o`00000Bo`0000Ko]Yk000?o0000okVJ^?niV[P00_l00006okBM`004o`000?n_XLWo0000
o`0000Ko/YZo00?o0000ojfLa_n]W<H01On]W<H00ol0003oZ9g;o`000002o`0000Cooooo00?o0000
ooooooooool04oooool0023ooooo0_l0000Eooooo`?o00000_ooool00ol0003oU86loiB1_004oiB1
_003o`000?n0MKkoP7Fn00CoP7Fn00?o0000ofUX__mYJ;h00omYJ;h00ol0003oEUjooeIN_`02oeIN
_`04o`000?m?Gl?o0000o`0000;oA56k00?o0000odII`Om6FL400om6FL400ol0003oFFk=oeU^c@03
oeU^c@03o`000?mfSMcoMXgL00CoMXgL00?o0000oi:]j?nB[NP02?nB[NP00ol0003oY<SbojC8lP02
ojC8lP;o00001_nej?L01_l0003o^_[Yok[jjOnjn^Wo0000ok;jcP;o000000Sob?k9o`000?l0003o
__FYo`000?o?nJco0000oloi[0;o00000ooIo;H00ol0003og?k6o`000003om[kf`03o`000?o>jnWo
c^_Y00;oc^_Y00?o0000okO?jongcn/01?ngcn/Io`0000KoWHg200?o0000ojJA_onVTKl01OnVTKl0
0ol0003o[YJnojjF_P05ojjF_P;o00002?ndU[T00ol0003o]YZkokJJ^`04okJJ^`04o`000?nhV;Ko
^9Rfo`0000Wo^I^i00?o0000okZK^?njVkP01_njVkP01?l0003o]Yk0okJN`?l00006okZK^003o`00
0?nfW/3o]Yk000?o]Yk000Co0000okVJ^?niV[So^IZh0_l00006okBM`0;o00002?nbV[l00ol0003o
[Ic6ojfLaP05ojfLaP;o00001oooool00ol0003oooooooooo`0Cooooo`008?ooool00ol0003ooooo
ooooo`0Booooo`;o00001Oooool00ol0003oU86loiB1_005oiB1_003o`000?n0MKkoP7Fn00?oP7Fn
00?o0000ofUX__mYJ;h01?mYJ;h00ol0003oEUjooeIN_`02oeIN_`06o`000?m?Gl?oCeo3o`000?m4
DK_o00001Om6FL400ol0003oFFk=oeU^c@03oeU^c@03o`000?mfSMcoMXgL00GoMXgL00?o0000oi:]
j?nB[NP02?nB[NP01?l0003oY<Sbo`000?l00006okGXm`;o00000_njn^T2o`000004ok;jc_l0003o
b?k9olSnb@Co000000KocoV/o`000?o?nJco0000omKj[Ol00002omWl]P03o`000?oLo/Ko000000?o
f__K00?o0000olk[jOo>jnT01?o>jnT00ol0003o]lo[okO?j`03o`0000;oWZkR00?o0000oi2Ge_n@
UmH01?n@UmH00ol0003oSXc=ohj<c@04ohj<c@03o`000?nDRlKoU8_600CoU8_600?o0000oif=`_nM
SL801OnMSL800ol0003oYY6oojJA_`05ojJA_`03o`000?n^U[ko[YJn00Co[YJn00?o0000ojjB^Ol0
00002?ndU[T00ol0003o]YZkokJJ^`03okJJ^`05o`000?nhV;Ko^9RfokRH]_l000002OniVkT00ol0
003o^Y^hokZK^007okZK^0;o00001onjVkP00ol0003o]Yk0okJN`002okJN`003o`000?niV[So^IZh
00;o^IZh00?o0000okBM`?l000001?ndWL000ol0003o]iVio`000009ok:J_`03o`000?n]W<Ko[Ic6
00;o[Ic60_l00009ooooo`03o`000?oooooooooo01?ooooo000Pooooo`03o`000?oooooooooo00oo
oooo0ol00007ooooo`03o`000?nDPKcoU86l00GoU86l00?o0000oh1e__n0MKh01?n0MKh00ol0003o
JFRnofUX_P03ofUX_P03o`000?mFG[ooEUjo00;oEUjo00Co0000odmO`om?Gl?oCeo30ol00004odII
`@03o`000?mIK/goFFk=00CoFFk=00?o0000ogJ=g?mfSM`01OmfSM`00ol0003oTZgXoi:]j007oi:]
j0?o00001Onej?L2o`0000?o^_[Y00Co0000ok;jc_l0003o00000_o8o/T3o`000007om;l]Ol0003o
0000oloi[?l0003oe_Z]o`000002omWl]P03o`000?oLo/Ko000000?of__K00?o0000olk[jOo>jnT0
1Oo>jnT3o`0000KoWZkR00?o0000oi2Ge_n@UmH01?n@UmH00ol0003oSXc=ohj<c@04ohj<c@03o`00
0?nDRlKoU8_600CoU8_600?o0000oif=`_nMSL801?nMSL800ol0003oYY6oojJA_`06ojJA_`04o`00
0?n^U[ko[YJnojjF_P;o00000on^T[T00ol0003o]9JiokBF^@06okBF^@05o`000?nfV[_o]YZkokJJ
^ol000001?nhV;H00ol0003o^I^iokVK^@06okVK^@;o00002OnjVkP00ol0003o^Y^hokZK^007okZK
^004o`000?nfW/3o]Yk0o`0000Ko^IZh00?o0000okBM`?l000000_ndWL001Ol0003o]iViokNI^Ong
VKWo000000So/YZo00Go0000ojfLa_n]W<Ko[Ic6o`00000;ooooo`03o`000?oooooooooo01?ooooo
000Pooooo`;o00003Oooool3o`0000_ooooo00?o0000oiB1_?nDPK`01?nDPK`00ol0003oP7Fnoh1e
_P04oh1e_P03o`000?mYJ;koJFRn00?oJFRn00?o0000oeIN_omFG[l00_mFG[l00ol0003oCeo3odmO
``03odmO``;o00001?m6FL400ol0003oFFk=oeU^c@04oeU^c@03o`000?mfSMcoMXgL00GoMXgL00?o
0000oi:]j?nB[NP00onB[NP3o`0000?o[M3c0ol000000onej?Oo0000ok[jj@03ok[jj@Co00000_o8
o/T2o`0000;od_be00Ko0000oloi[?l0003o0000omKj[Ol00002omWl]P03o`000?oLo/Ko000000?o
f__K00?o0000olk[jOo>jnT00oo>jnT3o`0000;o]lk[00?o0000oij^h_nN[^801?nN[^800ol0003o
T9OFoi2GeP04oi2GeP03o`000?n>S<goSXc=00CoSXc=00?o0000oiB;a_nDRlH01?nDRlH00ol0003o
WHg2oif=`P05oif=`P03o`000?nVTKooYY6o00GoYY6o00Co0000ojjF__n^U[ko00001On^T[T00ol0
003o]9JiokBF^@06okBF^@04o`000?nfV[_o]YZko`0000Ko^9Rf00?o0000okVK^OniVkT01?niVkT0
1?l0003o^iVdok^I]?l00008okZK^003o`000?njVkSo^Y^h00Oo^Y^h00?o0000okJN`?l000001oni
V[P00ol0003o]9g0okBM`002o`0000Co]iVi00?o0000ok:J_onbV[l01_nbV[l01?l0003o[Ic6o`00
0?l0000=ooooo`03o`000?oooooooooo01;ooooo000Pooooo`03o`000?oooooooooo00Wooooo0ol0
000>ooooo`03o`000?nDPKcoU86l00GoU86l00?o0000oh1e__n0MKh00on0MKh00ol0003oJFRnofUX
_P04ofUX_P03o`000?mFG[ooEUjo00;oEUjo00?o0000odmO`om?Gl<00_m?Gl<00ol0003oFFk>o`00
0002o`000003odII`Ol0003oFFk=00GoFFk=00?o0000ogJ=g?mfSM`01_mfSM`00ol0003oTZgXo`00
0002o`0000So[M3c1ol00002ol[mh@03o`000?o8o/Wob?k900;o00000_oBo;D01?l0003ocoV/o`00
0?oFnZd2o`0000;ofObf2Ol00002olk[j@;o00001_ngc^/00ol0003oWZkRoij^hP04oij^hP03o`00
0?n@UmKoT9OF00?oT9OF00?o0000ohj<cOn>S<d01?n>S<d00ol0003oU8_6oiB;aP04oiB;aP03o`00
0?nMSL;oWHg200GoWHg200?o0000ojJA_onVTKl01OnVTKl00ol0003o[YJno`000006ojjB^@03o`00
0?ndU[Wo]9Ji00Ko]9Ji00?o0000okJJ^ol000001onhV;H00ol0003o^I^iokVK^@03okVK^@05o`00
0?nkVKCo^iVdok^I]?l000001onjVkP00ol0003o_IZco`000009okZK^003o`000?niV[So^IZh00Ko
^IZh00Co0000okBM`?ndWL3o00001_ngVKT00ol0003o/YZook:J_`05ok:J_`;o00003oooool00ol0
003oooooooooo`0Booooo`008?ooool00ol0003oooooooooo`06ooooo`?o00004Oooool00ol0003o
U86loiB1_003oiB1_0Oo00000_n0MKh00ol0003oJFRnofUX_P03ofUX_P03o`000?mFG[ooEUjo00;o
EUjo00?o0000odmO`om?Gl<00om?Gl<01?l0003oFFk>oeU^c_mIK/h2o`0000OoFFk=00?o0000ogJ=
g?mfSM`01?mfSM`4o`0000Wo[M3c00?o0000ol7^lOo1k_400_o1k_401Ol0003ob_gQol[mhOo:oN7o
000000;ob?k900So0000omGoa_l0003od_beo`000?o?nJco0000omKj[@;o00000_oIo;H2o`000004
omWl]_l0003og?k6o`0000Cof__K0ol00008okO>j`03o`000?nN[^;oWZkR00?oWZkR00?o0000oi2G
e_n@UmH01?n@UmH00ol0003oSXc=ohj<c@04ohj<c@03o`000?nDRlKoU8_600CoU8_600?o0000oif=
`_nMSL801OnMSL800ol0003oYY6oojJA_`04ojJA_`;o00002?n^T[T00ol0003o]9JiokBF^@05okBF
^@;o00002OnhV;H01Ol0003o^I^iokVK^OniVkWo000000Co^iVd00?o0000okZK^?njVkP01?njVkP0
1?l0003o_IZcokfJ/ol00009okZK^003o`000?niV[So^IZh00Oo^IZh0_l000000ongVKWo0000okNI
^@04okNI^@03o`000?nbV[oo/YZo00Co/YZo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`0Booooo`008?ooool2o`0000Cooooo0ol0000Eooooo`03o`000?nDPKco000000;o00000_nEQ;l0
0ol0003oPGW1oh5i`@02oh5i`@Go00000omYJ;h00ol0003oEUjooeIN_`03oeIN_`03o`000?m?Gl?o
Ceo300;oCeo300?o0000oeU^c_mIK/h00omIK/h5o`0000;oFFk=00?o0000ogJ=g?mfSM`01?l00004
oiB_jP03o`000?n]d??o[M3c00Co[M3c0_l00004ol7^l@05o`000?o:oN7ob_gQol[mhOl000000_o8
o/T02_l0003oeOo6o`000?oBo;Go0000oloi[?l0003oe_Z]o`000?oFnZd3o`0000;ofObf00?o0000
omcna_l000001?oJnm/01Ol0003oc^_Yolk[jOo>jnWo000000Ko]lk[1_l000000onN[^;o0000oi2G
eP05oi2GeP03o`000?n>S<goSXc=00CoSXc=00?o0000oiB;a_nDRlH01?nDRlH00ol0003oWHg2oif=
`P05oif=`P04o`000?nVTKooYY6oojJA_`?o000000?oYXfko`000?n^T[T01on^T[T00ol0003o]9Ji
okBF^@04okBF^@03o`000?neU;Ko000000Wo^9Rf00Co0000okVK^OniVkWo00001_nkVK@00ol0003o
^Y^hokZK^002okZK^005o`000?nmV[?o_IZcokfJ/ol000002?njVkP2o`0000Wo^IZh00Go0000okNI
^OngVKWo]iVio`000004okNI^@03o`000?nbV[oo/YZo00;o/YZo0_l0000Booooo`03o`000?oooooo
oooo01;ooooo000Oooooo`04o`000?ooooooooooooooo`?o00006?ooool2o`0000KoUHBo00?o0000
oh5i`On1NL400on1NL400ol0003oKVo3ofi_``03o`000003ofUX__l0003oEUjo00?oEUjo00?o0000
odmO`om?Gl<00om?Gl<00ol0003oFFk>oeU^cP02oeU^cP03o`000?mdS=coM8cL00;oM8cL1Ol00009
oiB_jP04o`000?n]d??o[M3cojg@l`;o00001?o1k_42o`0000?ob_gQ00Ko0000olSnbOo8o/Wo0000
omGoa_l00002om;l]@;o000000?oe_Z]o`000?oFnZd00_l000001_oFnZgo0000omWl]_l0003og?k6
o`0000?of__K0_l00005olk[j@03o`000?ngc^_o]lk[00?o00000_nL[N<01?l0003oR9;FohRBe_n8
T]H7o`000003oi2Ge_l0003oSXc=00GoSXc=00?o0000oiB;a_nDRlH01?nDRlH00ol0003oWHg2oif=
`P05oif=`P04o`000?nVTKoo0000o`0000GoYXfk00?o0000ojjB^On^T[T01On^T[T00ol0003o]9Ji
okBF^@03okBF^@05o`000?neU;Ko]IBfokFD]_l000002?nhV;H00ol0003o^I^io`000007ok^I]005
o`000?njVkSo^Y^hokZK^?l000001OnmV[<00ol0003o^Y^hokZK^004okZK^004o`000?nmV[?o_IZc
o`0000So^IZh00?o0000okNI^OngVKT00_ngVKT00ol0003o]iViokNI^@02okNI^@04o`000?nbV[oo
/YZoo`0001Cooooo00?o0000ooooooooool04_ooool001Gooooo1?l000000ol@413oooooooooo`03
ooooo`Co00006oooool00ol0003oUHBooiF4_`05oiF4_`03o`000?n1NL7oPGW100CoPGW100?o0000
ofi_`om^Kl<00_m^Kl<3o`0000CoEUjo00?o0000odmO`om?Gl<00_m?Gl<00ol0003oFFk>oeU^cP03
oeU^cP03o`000?mdS=coM8cL00CoM8cL00?o0000oiB_j_nD[nX02OnD[nX00ol0003o[M3co`000005
ol7^l@03o`000?o:oN7ob_gQ00;ob_gQ00Ko0000olSnbOl0003o0000omGoa_l00002om;l]@06o`00
0?oHo;Go0000o`000?oFnZgo00000_oFnZd01Ol0003ofObfo`000?oLo/Ko000000?of__K00?o0000
olk[jOo>jnT01Oo>jnT3o`0000KoW:gS00?o0000ohRBe_n8T]H00_n8T]H00ol0003oPX?<oh:3c002
oh:3c0Oo00000_n>S<d00ol0003oU8_6oiB;aP04oiB;aP04o`000?nMSL;oWHg2oif=`PGo00001onV
SK/00ol0003o[Y:iojjB^@06ojjB^@05o`000?ndU[Wo]9JiokBF^Ol000001?neU;H00ol0003o^9Rf
okRH]P07okRH]P03o`000?nkVKCo^iVd00Ko^iVd00Co0000okZK^?njVkSo00001_nmV[<00ol0003o
^Y^hokZK^003okZK^005o`000?nmV[?o_IZcokfJ/ol000001oniV[P00ol0003o_9Vdo`000003okNI
^@03o`000?ngVKWo]iVi00;o]iVi00?o0000ok:J_ol000005Oooool00ol0003oooooooooo`0Boooo
o`005oooool00ol0003oooooooooo`05ooooo`;o00007_ooool00ol0003oUHBooiF4_`04oiF4_`03
o`000?n1NL7oPGW100CoPGW100?o0000ofi_`om^Kl<00om^Kl<00ol0003oH6_7o`000002o`000003
oeIN_ol0003oCeo300CoCeo300?o0000oeU^c_mIK/h00omIK/h00ol0003oM8cLogB<g004ogB<g003
o`000?nD[n[oU:oZ00SoU:oZ1Ol00002ol7^l@03o`000?o:oN7ob_gQ00;ob_gQ1?l000002?oEolKo
0000om;l]OoBo;Go0000omSl]Ol0003oe_Z]0_l00002omKj[@05o`000?oIo;Ko0000omcna_l00000
0ooJnm/00ol0003oc^_Yolk[j@03olk[j@?o000000?o]lk[o`000?nL[N<01_nL[N<00ol0003oR9;F
ohRBeP03ohRBeP03o`000?n2PlcoPX?<00?oPX?<00?o0000ohJ0aOn6P<D00_n6P<D=o`0000CoVhRn
00?o0000ojJ=^onVSK/01OnVSK/00ol0003o[Y:iojjB^@06ojjB^@04o`000?ndU[Wo]9Jio`0000Go
]IBf00?o0000okRH]_nhV;H01onhV;H00ol0003o^iVdok^I]007ok^I]0;o00002?nmV[<01Ol0003o
^Y^hokZK^?njVkSo000000Co_IZc00?o0000okVJ^?niV[P01?niV[P01?l0003o_9VdokbI]?l00004
okNI^@03o`000?ngVKWo]iVi00;o]iVi00?o0000ooooooooool05?ooool00ol0003oooooooooo`0B
ooooo`005oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01_ooooo00?o0000oiF4
_onEQ;l01OnEQ;l00ol0003oPGW1oh5i`@04oh5i`@03o`000?m^Kl?oKVo300?oKVo300Co0000of1[
aomPJlOoH6_70_l00005odmO``03o`000?mIK/koFFk>00?oFFk>00?o0000ogB<g?mdS=`01OmdS=`0
0ol0003oU:oZoiB_jP05oiB_jP;o00001Onbdo47o`0000;oe?gL00oo0000omGoa_oEolKo0000om;l
]Ol0003of?beo`000?oFnZgo0000omKj[?l0003oe_Z]o`000?oIo;H02Ol00002olk[j@;o00001Ong
c^/00ol0003oW:gSoib]h`05oib]h`03o`000?n8T]KoR9;F00;oR9;F00?o0000oh:3c?n2Pl`01?n2
Pl`00ol0003oQX35ohJ0a@03ohJ0a@03o`000?n@P/7oT8;100CoT8;100?o0000oi^8__nKR;h01OnK
R;h00ol0003oYXfkojJ=^`06ojJ=^`03o`000?n^T[Wo[Y:i00Go[Y:i00?o0000okBF^Ol000001one
U;H00ol0003o^9RfokRH]P05okRH]P;o00002OnkVK@00ol0003o_IZcokfJ/`07okfJ/`04o`000?nj
VkSo^Y^ho`0000Ko_IZc00?o0000okVJ^?niV[P00_niV[P01Ol0003o_9VdokbI]?nlVKCo000000Go
]iVi00Go0000okNI^OngVKWo]iVio`00000Gooooo`03o`000?oooooooooo017ooooo000Gooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool06_ooool00ol0003oUHBooiF4_`05oiF4_`03
o`000?n1NL7oPGW100CoPGW100?o0000ofi_`om^Kl<00om^Kl<00ol0003oH6_7of1[a`03of1[a`?o
00000om?Gl<00ol0003oFFk>oeU^cP03oeU^cP03o`000?mdS=coM8cL00GoM8cL00?o0000oiB_j_nD
[nX00_nD[nX2o`0000Ko/]?a00?o0000olW`kOo9l>d00_o9l>d01Ol0003oe?gLomCmg?oDoMco0000
00;oeOo60ol00002omSl]@;o000000Goe_Z/o`000?oFnZgo0000omWl]P02o`000004om?l]_l0003o
eoo9o`0000Coeo_N0ol00007okO>j`03o`000?nL[N?oW:gS00CoW:gS00?o0000ohRBe_n8T]H00on8
T]H00ol0003oPX?<oh:3c003oh:3c003o`000?n6P<GoQX3500CoQX3500?o0000oi22`On@P/401?n@
P/400ol0003oVhRnoi^8_P05oi^8_P03o`000?nVSK_oYXfk00GoYXfk00?o0000ojjB^On^T[T01On^
T[T2o`0000So]IBf00?o0000okRH]_nhV;H01?nhV;H01?l0003o^YNcokZG/ol00008ok^I]003o`00
0?nmV[?o_IZc00Oo_IZc00?o0000okZK^?l000001onmV[<01Ol0003o^IZhokVJ^?niV[So000000Go
_9Vd00?o0000okNI^OngVKT00_ngVKT01?l0003o]iViokNI^Ol0000Hooooo`03o`000?oooooooooo
017ooooo000Gooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool06_ooool00ol0003o
UHBooiF4_`05oiF4_`03o`000?n1NL7oPGW100CoPGW100?o0000ofi_`om^Kl<00om^Kl<00ol0003o
H6_7of1[a`02of1[a`03o`000?mQLlooHG??00Co00001OmIK/h00ol0003oM8cLogB<g006ogB<g004
o`000?nD[n[o0000o`0000Oo/]?a00?o0000olW`kOo9l>d00_o9l>d01Ol0003oe?gLomCmg?oDoMco
000000;oeOo60_l000000ooKo/Go0000omSl]@02o`000004omKj[?l0003oe_Z]omKj[@;o00000_oC
o;H00ol0003oeoo9o`000003omOkgP;o00000oo;jN/00ol0003o]lk[okO>j`05okO>j`03o`000?nL
[N?oW:gS00?oW:gS00?o0000ohRBe_n8T]H00on8T]H00ol0003oPX?<oh:3c003oh:3c003o`000?n6
P<GoQX3500CoQX3500?o0000oi22`On@P/401?n@P/400ol0003oVhRnoi^8_P05oi^8_P03o`000?nV
SK_oYXfk00GoYXfk00?o0000ojjB^On^T[T01?n^T[T00ol0003o[i6go`000008okFD]P03o`000?nh
V;Ko^9Rf00?o^9Rf00Go0000okZG/onjUk?o^YNco`000007ok^I]003o`000?nmVK;o000000Wo_IZc
00?o0000okfJ/onmV[<01_nmV[<01?l0003o^IZhokVJ^?l00006okbI]003o`000?ngVKWo]iVi00?o
]iVi0_l0000Iooooo`03o`000?oooooooooo017ooooo000Gooooo`03o`000?oooooooooo00[ooooo
0_l0000Jooooo`03o`000?nEQ;ooUHBo00GoUHBo00?o0000oh5i`On1NL401?n1NL400ol0003oKVo3
ofi_``03ofi_``03o`000?mPJlOoH6_700?oH6_700?o0000of5ccomQLll00_mQLll6o`000003oeU^
c_l0003oM8cL00?oM8cL1_l00006ok;Cl@;o00001?o9l>d01Ol0003oe?gLomCmg?oDoMco000000;o
eOo600Go0000om_naOoKo/Go0000omSl]@02o`0000;oe_Z/00Wo0000omKj[Ol0003ocoV/o`000?oC
o;Ko0000omOobOl000000ooGnmh00ol0003obnW[ol_Yj`04ol_Yj`03o`000?ngc^_o]lk[00;o]lk[
3?l00003ohRBeP03o`000?n2PlcoPX?<00?oPX?<00?o0000ohJ0aOn6P<D00on6P<D00ol0003oT8;1
oi22`@04oi22`@03o`000?nKR;koVhRn00GoVhRn00?o0000ojJ=^onVSK/01_nVSK/01?l0003o[Y:i
ojjB^On^T[T2o`0000?o[i6g00?o0000okFD]_neU;H01_neU;H01Ol0003o^9RfokRH]_nhV;Ko0000
00Co^YNc00?o0000ok^I]?nkVK@01?nkVK@01?l0003o_IVbokfI/_l00009okfJ/`03o`000?nmV[?o
_IZc00Oo_IZc0_l00007okbI]003o`000?ngVKWo]iVi00?o]iVi0_l0000Iooooo`03o`000?oooooo
oooo017ooooo000Gooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool06?ooool00ol0
003oUHBooiF4_`05oiF4_`03o`000?n1NL7oPGW100?oPGW100?o0000ofi_`om^Kl<01?m^Kl<00ol0
003oH6_7of1[a`02of1[a`03o`000?mQLlooHG??00?oHG??00?o0000ogB<g?mdS=`00_mdS=`6o`00
00KoU;3Z0_l00003ok;Cl@03o`000?o9l>gobO3]00?obO3]00Ko0000omCmg?oDoMcoe?gLo`000?oE
olH2o`0000;ofok500?o0000omSl]Ol000000_l000002_oFnZco0000omKj[Ol0003ocoV/o`000?oC
o;Ko0000omOobOl00002omOkgP;o00001oo;jN/5o`0000?oW:cS00?o0000ohB@eon4T=L00on4T=L0
0ol0003oN7g<ogQmc004o`0000GoPX?<00?o0000ohJ0aOn6P<D01?n6P<D00ol0003oT8;1oi22`@04
oi22`@03o`000?nKR;koVhRn00GoVhRn00?o0000ojJ=^onVSK/01OnVSK/01?l0003o[Y:iojjB^Ol0
0005ojnA]`03o`000?neU;Ko]IBf00Ko]IBf00Co0000okRH]_nhV;Ko00001_njUk<00ol0003o^iVd
ok^I]002ok^I]005o`000?nmVK;o_IVbokfI/_l000002?nmV[<00ol0003o_iVao`000008okfJ/`03
o`000?nlVKCo_9Vd00Oo_9Vd00Go0000okNI^OngVKWo]iVio`000002ooooo`03o`000?oooooooooo
01Kooooo00?o0000ooooooooool04Oooool001Gooooo00?o0000odA4A?l000003oooool00ol0003o
ooooooooo`0Gooooo`03o`000?nEQ;ooUHBo00GoUHBo00?o0000oh5i`On1NL401?n1NL400ol0003o
KVo3ofi_``03ofi_``03o`000?mPJlOoH6_700?oH6_700?o0000of5ccomQLll00omQLll00ol0003o
M8cLogB<g003ogB<g003o`000?nD/>[oU;3Z00WoU;3Z00?o0000ok;ClOl000001Oo9l>d01?l0003o
e?gLomCmg?oDoM`3o`000006omWmfOl0003ofok5om_naOl0003of?be0_l000002OoFnZco0000omKj
[Ol0003ocoV/o`000?oCo;Ko0000omOob@05o`0000GobnW[0ol000000onebn_o0000oib/h`06oib/
h`03o`000?n4T=OoQ93G00?oQ93G00?o0000ogQmc?mhOL`00_mhOL`3o`0000CoPX?<00?o0000ohJ0
aOn6P<D00on6P<D00ol0003oT8;1oi22`@04oi22`@03o`000?nKR;koVhRn00GoVhRn00?o0000ojJ=
^onVSK/01OnVSK/00ol0003o[Y:io`000006ojnA]`03o`000?neU;Ko]IBf00Ko]IBf00?o0000okRH
]_l000001onjUk<01Ol0003o^iVdok^I]?nkVKCo000000Go_IVb00?o0000okfJ/onmV[<01?nmV[<0
1?l0003o_iVaoknI/Ol00008okfJ/`03o`000?nlVKCo_9Vd00Oo_9Vd00Co0000okNI^OngVKWo0000
0oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo017ooooo000Eooooo`03olc<c?mE
EEGo0000013ooooo00?o0000ooooooooool05oooool00ol0003oUHBooiF4_`04oiF4_`03o`000?n1
NL7oPGW100CoPGW100?o0000ofi_`om^Kl<00om^Kl<00ol0003oH6_7of1[a`04of1[a`03o`000?mQ
LlooHG??00?oHG??00?o0000ogB<g?mdS=`00omdS=`00ol0003oU;3ZoiB`jP08oiB`jPGo00000_o9
l>d00ol0003oe?gLo`000002o`0000?ofOgI00Go0000om_naOoKo/Go0000omSl]@02o`0000;oe_Z/
0_l000000oo?nJco0000om?l]P04o`000004olkocol0003od?[Uom3ji@;o000000?obnW[o`000?l0
00001Onebn/00ol0003oW:cSoib/h`04oib/h`03o`000?n4T=OoQ93G00?oQ93G00?o0000ogQmc?mh
OL`00omhOL`00ol0003oN7K4o`000002o`000003oh:3c?l0003oQX3500CoQX3500?o0000oi22`On@
P/401?n@P/400ol0003oVhRnoi^8_P05oi^8_P03o`000?nVSK_oYXfk00GoYXfk0_l00008ojnA]`03
o`000?neU;Ko]IBf00Ko]IBf00?o0000okZG/onjUk<01_njUk<01Ol0003o^iVdok^I]?nkVKCo0000
00Go_IVb00?o0000okfJ/onmV[<01?nmV[<01?l0003o_iVaoknI/Ol00007okfJ/`03o`000?noVK7o
000000So_9Vd00?o0000okNI^Ol000001Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo017ooooo000Yooooo`;o00005oooool00ol0003oUHBooiF4_`03oiF4_`co00000om^Kl<00ol0
003oH6_7of1[a`03of1[a`03o`000?mQLlooHG??00?oHG??00?o0000ogB<g?mdS=`01?mdS=`00ol0
003oU;3ZoiB`jP05oiB`jP;o00001Onde?44o`0000;ocO3[00Co0000omWmfOoIoMWo00000_oKo/D3
o`000003omSl]Ol0003oe_Z/00Co000000Oodobfo`000?l0003oaO^ho`000?o>oloo000000Cod?[U
0ol00007okG;j`03o`000?nL[>?oW:cS00CoW:cS00?o0000ohB@eon4T=L00on4T=L00ol0003oN7g<
ogQmc003ogQmc004o`000?mhM/CoN7K4ogQfa0;o00001_n6P<D00ol0003oT8;1oi22`@04oi22`@03
o`000?nKR;koVhRn00CoVhRn00?o0000ojJ=^onVSK/00_nVSK/3o`000003ojJ;^Ol0003o[i6g00Oo
[i6g00?o0000okFD]_neU;H01OneU;H2o`0000So^YNc00Co0000ok^I]?nkVKCo00001_nmVK800ol0
003o_IZcokfJ/`03okfJ/`03o`000?noVK7o_iVa00;o_iVa00?o0000okfJ/onmV[<00onmV[<01?l0
003o_iVaoknI/Ol00009okbI]003o`000?oooooooooo00Gooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`0@ooooo`00:oooool00ol0003oooooooooo`0Dooooo`03o`000?nEQ;ooUHBo
00?o00000_nGR/@00ol0003oQH77ohF1a`04ohF1a`03o`000?mfNl_oMW_;00Co00001_mPJlL00ol0
003oHG??of5cc`03of5cc`03o`000?mdS=coM8cL00CoM8cL00?o0000oiB`j_nD/>X00_nD/>X2o`00
00Ko]=Ca00?o0000olg`joo=l>/00oo=l>/01?l0003ofOgIomWmfOl00002om_na@;o000000?ofok5
o`000?l000000_oFnZ`2o`000003oloi[?l0003o000000;oaO^h00?o0000olkocol000001?o@n^D0
1Ol0003oa>C^olCTk_o4i>ko000000Oo]L_[00?o0000oib/honL[><00onL[><00ol0003oQ93GohB@
e`03ohB@e`03o`000?mhOLcoN7g<00?oN7g<00?o0000ogQfa?mhM/@00omhM/@3o`0000?oQX3500?o
0000oi22`On@P/401?n@P/400ol0003oVhRnoi^8_P05oi^8_PCo00001?nVRkT00ol0003o[i6gojnA
]`06ojnA]`03o`000?neU;Ko]IBf00Co]IBf00?o0000okJD]?l000002OnjUk<2o`0000So_IVb00Go
0000okfJ/onmV[?o_IZco`000005oknI/@03o`000?nmV[?o_IZc00?o_IZc00Co0000oknI/OnoVK7o
00002OnlVK@00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01Cooooo00?o0000oooooooo
ool04?ooool002cooooo00?o0000ooooooooool05?ooool2o`0000KoUh[400?o0000ohF1aon5PLL0
1?n5PLL00ol0003oMW_;ogIkb`02ogIkb`Ko000000?oH6_7o`000?mQLll01?mQLll00ol0003oM8cL
ogB<g005ogB<g004o`000?nD/>[o0000o`0000Oo]=Ca00?o0000olg`joo=l>/00oo=l>/01?l0003o
fOgIomWmfOl00003om_na@04o`000?oKo/Go0000o`0000;oe_Z/0_l000002?o?nJco0000okkeZOl0
003oaO^ho`000?o>oloo00000oo@n^D2o`0000Goa>C^00?o0000okG;jonebn/00_nebn/;o`0000?o
Q93G00?o0000ogQmc?mhOL`00omhOL`00ol0003oN7K4ogQfa003ogQfa003o`000?n1N<3oPGS000Co
00001_n@P/400ol0003oVhRnoi^8_P02oi^8_PCo00002?nVRkT00ol0003o[i6gojnA]`06ojnA]`03
o`000?neU;Ko]IBf00;o]IBf00Go0000okJD]?nfU;Co]YBdo`000008okZG/`03o`000?nmVK;o_IVb
00Oo_IVb00Co0000okfJ/onmV[?o00001_noVK400ol0003o_IZcokfJ/`02okfJ/`03o`000?noVK7o
_iVa00;o_iVa00?o0000okbI]?nlVK@01OnlVK@00ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo01Cooooo00?o0000ooooooooool04?ooool002gooooo00?o0000ooooooooool04oooool00ol0
003oUh[4oiN:a005oiN:a003o`000?n5PLOoQH7700CoQH7700?o0000ogIkbomfNl/00omfNl/00ol0
003oKgkBofmndP02ofmndPOo000000?oHG??o`000?mdS=`00omdS=`5o`0000Ko]=Ca0_l00005olg`
j`05o`000?oIoMWofOgIomWmfOl000000_oKo/D01?l0003ofok5o`000?oHo;D4o`000008oloi[?l0
003o__FYo`000?o5nkSo0000olkocol00003om3ji@03o`000?o4i>koa>C^00Goa>C^1Ol00003oib[
h@03o`000?n4SmOoQ8oG00?oQ8oG00?o0000og9jc?l000000_l000000on4T=Oo0000ogQmc004ogQm
c003o`000?mhM/CoN7K400?oN7K400?o0000oh5h`?n1N<000_n1N<0<o`0000?oVXFk00?o0000ojJ;
^OnVRkT01_nVRkT00ol0003o[i6gojnA]`06ojnA]`05o`000?neU;Ko]IBfokFD]_l000001?nfU;@0
0ol0003o^YNcokZG/`06okZG/`03o`000?nmVK;o_IVb00Oo_IVb00Co0000okfJ/onmV[?o00001ono
VK401Ol0003o_IZcokfJ/onmV[?o000000Co_iVa00?o0000okbI]?nlVK@01?nlVK@00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04?ooool002kooooo0_l0
000Dooooo`03o`000?nGR/CoUh[400CoUh[400?o0000ohF1aon5PLL01?n5PLL00ol0003oMW_;ogIk
b`04ogIkb`03o`000?m_O];oKgkB00?oKgkB00?o0000ogV@gOmiT=d00_miT=d6o`0000GoU;3Z0_l0
0003okCDl@03o`000?o=l>_ocO3[00CocO3[00Ko0000omWmfOoIoMWofOgIo`000?oKo/D2o`000003
om_naOl0003of?be00;o000000OodO^co`000?l0003o0000okkeZOl0003oaO^h00Wo00000oo4i>h3
o`0000;o/<CY00?o0000oib[hOnLZn401?nLZn400ol0003oQ8oGohB?e`03ohB?e`04o`000?mbN/co
LW[<og9jc0;o00001OmhOL`00ol0003oN7K4ogQfa003ogQfa003o`000?n1N<3oPGS000?oPGS000?o
0000ohen_On=O[d01?n=O[d00ol0003oVXFkoiZ5^`05oiZ5^`03o`000?nVRkWoYX^i00GoYX^i00?o
0000ojnA]on_TKL01_n_TKL01?l0003o]IBfokFD]_l00005okJD]003o`000?njUk?o^YNc00Go^YNc
00?o0000ok^G/_l000002OnmVK82o`0000So_iVa00Co0000okfJ/onmV[?o00001OnoVK400ol0003o
_9VdokbI]003okbI]003o`000?oooooooooo00_ooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`0@ooooo`00<?ooool00ol0003oooooooooo`0Aooooo`03o`000?nGR/CoUh[400GoUh[4
00?o0000ohF1aon5PLL01?n5PLL00ol0003oMW_;ogIkb`03ogIkb`03o`000?m_O];oKgkB00CoKgkB
00?o0000ogV@gOmiT=d00omiT=d00ol0003oU;3ZoiB`jP08oiB`jP03o`000?nde?7o000000KocO3[
00Co0000omWmfOoIoMWofOgI0ol000000ooIoMWo0000o`000002omSl]@05o`000?oAnk?o0000o`00
0?nkljD00_l000000oo5nkSo0000o`000002okonfP;o00001?o4m>l3o`0000Ko/<CY00?o0000oib[
hOnLZn400onLZn400ol0003oQ8oGohB?e`03ohB?e`03o`000?mbN/coLW[<00?oLW[<0_l00004ogQm
c003o`000?mhM/CoN7K400;oN7K400?o0000oh5h`?n1N<001?n1N<000ol0003oSGjmohen_@04ohen
_@03o`000?nJQK_oVXFk00CoVXFk00?o0000ojJ;^OnVRkT01OnVRkT00ol0003o[i6gojnA]`07ojnA
]`;o00001_nfU;@00ol0003o^YNcokZG/`04okZG/`04o`000?nkUk;o^iNbo`0000Wo_IVb00?o0000
oknI/OnoVK401onoVK400ol0003o_IZco`000007oknI/@05o`000?nlVKCo_9VdokbI]?l000003ooo
ool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo013ooooo000aooooo`03o`000?oooooo
oooo013ooooo00?o0000oiN:a?nGR/@01OnGR/@00ol0003oQH77ohF1a`04ohF1a`03o`000?mfNl_o
MW_;00CoMW_;00?o0000ofmnd_m_O]800om_O]800ol0003oNI3MogV@g@04ogV@g@03o`000?nD/>[o
U;3Z00OoU;3Z1Ol00003olg`j`03o`000?oIoMWo000000;o00000ooIoMT01_l0003ofok5o`000?oH
o;Go0000om7k/`;o000000?o^o>Uo`000?l000000ol00002okonfP04o`000?o4m>ooa?C_olCdk`?o
00000onjf>l00ol0003o/<CYok34j@04ok34j@03o`000?nLZn7oW:_Q00?oW:_Q00?o0000ohB?eon4
SmL00on4SmL00ol0003oLW[<og9jc002og9jc003o`000?m/KlCo000000;o000000?oN7g<o`000?mh
M/@01?mhM/@00ol0003oPGS0oh5h`003oh5h`003o`000?n=O[goSGjm00CoSGjm00?o0000oiZ5^onJ
QK/01?nJQK/00ol0003oYX^iojJ;^@06ojJ;^@03o`000?n_TKOo[i6g00Go[i6g0_l00008okJD]003
o`000?njUk?o^YNc00;o^YNc00Go0000ok^G/_nkUk;o^iNbo`000009okfI/P03o`000?noVK7o_iVa
00So_iVa0_l00007oknI/@04o`000?nlVKCo_9Vdo`00013ooooo00?o0000ooooooooool04Oooool0
0ol0003oooooooooo`0@ooooo`00<_ooool00ol0003oooooooooo`0@ooooo`03o`000?nGR/CoUh[4
00CoUh[400?o0000ohF1aon5PLL01?n5PLL00ol0003oMW_;ogIkb`04ogIkb`03o`000?m_O];oKgkB
00CoKgkB00?o0000ogV@gOmiT=d01?miT=d00ol0003oU;3ZoiB`jP04oiB`jP;o00001OneeO45o`00
0003olg`j_l0003ofOgI00;ofOgI00?o0000om_naOl000000_l000001?oAnk?o0000o`000?nkljD4
o`0000;o_okJ0_l00002olCdk`;o00001onjf>l01?l0003o/<CYok34jOn`a>T7o`000003oib[hOl0
003oQ8oG00CoQ8oG00?o0000og9jc?mbN/`00ombN/`01?l0003oK6o4ofa_a?m/Kl@2o`0000GoN7K4
00?o0000oh5h`?n1N<000on1N<000ol0003oSGjmohen_@04ohen_@03o`000?nJQK_oVXFk00GoVXFk
00?o0000ojJ;^OnVRkT01OnVRkT00ol0003o[i6gojnA]`04ojnA]`03o`000?n_T;Ko000000So]YBd
00Go0000okZG/onjUk?o^YNco`000005ok^G/P03o`000?nmVK;o_IVb00Go_IVb00?o0000oknI/Ol0
00002OnoVK400ol0003o_iVaoknI/@06oknI/@03o`000?nlVKCo000001;ooooo00?o0000oooooooo
ool04Oooool00ol0003oooooooooo`0?ooooo`00<oooool2o`00013ooooo00?o0000oiN:a?nGR/@0
1OnGR/@00ol0003oQH77ohF1a`04ohF1a`03o`000?mfNl_oMW_;00?oMW_;00?o0000ofmnd_m_O]80
1?m_O]800ol0003oNI3MogV@g@05ogV@g@03o`000?nD/>[oU;3Z00;oU;3Z00?o0000okGElOneeO40
1OneeO400ol0003ocO3Zolg`jP02olg`jP06o`000?oIoMWofOgIomWmfOl0003ofok50_l000001OoD
olCo0000o`000?l0003o^o>U00co00001onjf>l5o`0000?oVjKM00Co0000ohJ?eOn6SmGoQXoE1?l0
0003ohB?e`03o`000?mbN/coLW[<00?oLW[<00?o0000ofa_a?m/Kl@00om/Kl@2o`0000?oN7K400?o
0000oh5h`?n1N<001?n1N<000ol0003oSGjmohen_@04ohen_@03o`000?nJQK_oVXFk00CoVXFk00?o
0000ojJ;^OnVRkT01OnVRkT00ol0003o[i6gojnA]`02ojnA]`;o00000_n_T;H00ol0003o]YBdokJD
]006okJD]005o`000?njUk?o^YNcokZG/ol000001OnkUk800ol0003o_IVbokfI/P04okfI/P04o`00
0?noVK7o_iVao`0000Wo_iVa00?o0000oknI/OnoVK401onoVK400ol0003oooooooooo`0Booooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool03oooool003Gooooo00?o0000ooooooooool0
3Oooool00ol0003oUh[4oiN:a005oiN:a003o`000?n5PLOoQH7700CoQH7700?o0000ogIkbomfNl/0
1?mfNl/00ol0003oKgkBofmndP04ofmndP03o`000?miT=goNI3M00GoNI3M00Co0000oiB`j_l0003o
00001oneeO400ol0003ocO3Zolg`jP02olg`jP07o`000?oIoMWofOgIomWmfOl0003ofok5o`000002
omCoa0;o000000?o__J]o`000?l000001Ol00002ojkhk@;o00000onghoD2o`0000;o^]S_0ol00002
ojVhi003o`000?nKY]goVjKM00CoVjKM00?o0000ohJ?eOn6SmD00_n6SmD00ol0003oLW[<o`000002
o`000003ohB?eol0003oLW[<00?oLW[<00?o0000ofa_a?m/Kl@00om/Kl@01?l0003oLFjoo`000?l0
0002ogQfa003o`000?n1N<3oPGS000?oPGS000?o0000ohen_On=O[d01?n=O[d00ol0003oVXFkoiZ5
^`04oiZ5^`03o`000?nVRkWoYX^i00GoYX^i00?o0000ojnA]on_TKL00_l00005ojn@]P03o`000?nf
U;Co]YBd00Go]YBd00Co0000okZG/onjUk?o00001_nkUk800ol0003o_IVbokfI/P03okfI/P05o`00
0?noVK7o_iVaoknI/Ol000002?noVK42o`0000Wo_iVa00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo00oooooo000fooooo`03o`000?oooooooooo00gooooo
00?o0000oiN:a?nGR/@01?nGR/@00ol0003oQH77ohF1a`04ohF1a`03o`000?mfNl_oMW_;00CoMW_;
00?o0000ofmnd_m_O]801?m_O]800ol0003oNI3MogV@g@02ogV@g@Ko00001_neeO42o`0000CocO3Z
00Co0000omWmfOoIoMWofOgI0ol00002omCoa0;o000000?o__J]o`000?nkljD00_l000001?n?kLGo
0000o`000?n^n>d2o`0000Ko]n?e0ol00006ojVhi003o`000?nKY]goVjKM00?oVjKM00?o0000ohJ?
eOn6SmD00on6SmD01?l0003oLW[<og9jc?mbN/`2o`0000GoLW[<00?o0000ofa_a?m/Kl@00om/Kl@0
1_l0003oLFjoog5^_ol0003oN7K4o`0000GoPGS000?o0000ohen_On=O[d01?n=O[d00ol0003oVXFk
oiZ5^`05oiZ5^`03o`000?nVRkWoYX^i00GoYX^i0_l00007ojn@]P03o`000?nfU;Co]YBd00Ko]YBd
0_l00008ok^G/P05o`000?nmVK;o_IVbokfI/_l000001OnoVK400ol0003o_iVaoknI/@04oknI/@04
o`000?o1V[3o`IZ`o`0000Oo_iVa00?o0000ooooooooool05?ooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo00oooooo000gooooo`03o`000?oooooooooo00cooooo00?o0000oiN:a?nG
R/@00onGR/@Ko`0000KoUk?[0_l00003okGEl@03o`000?o=l>[ocO3Z00?ocO3Z00Co0000omWmfOoI
oMWofOgI0_l000000ooEo]Wo0000omCoa002o`000003okkf[Ol0003o^o>U00;o000000?oSng5o`00
0?l000000ol00005okOSm@;o00000_n_a>T00ol0003oZKSTojVhi004ojVhi003o`000?nKY]goVjKM
00CoVjKM00?o0000ohJ?eOn6SmD00_n6SmD00ol0003oLW[<og9jc003og9jc0;o00000ombN/`00ol0
003oK6o4ofa_a003ofa_a004o`000?maK[ooLFjoog5^_`;o00001_n1N<000ol0003oSGjmohen_@04
ohen_@03o`000?nJQK_oVXFk00CoVXFk00?o0000ojJ;^OnVRkT01?nVRkT2o`0000So[i2f00?o0000
okJD]?nfU;@01_nfU;@00ol0003o^iNbok^G/P07ok^G/P05o`000?nmVK;o_IVbokfI/_l000001Ono
VK400ol0003o_iVaoknI/@04oknI/@04o`000?o1V[3o`IZ`o`0000Ko_iVa00?o0000ooooooooool0
5_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo000hooooo`;o00003?oo
ool00ol0003oUh[4oiN:a003o`0000;oVY?<00?o0000oh^>d?n;S]001?n;S]000ol0003oPHkGoh6>
e`04oh6>e`03o`000?n3VN3oPiWP00GoPiWP00?o0000oiNcjonG/n/02?nG/n/00ol0003o]MGao`00
0005olg`jP05o`000?oIoMWofOgIomWmfOl000000_oEo]T01ol0003oe?o4o`000?l0003o__J]o`00
0?nkljD01_l00003ojKUn`;o000000?o]n?eo`000?l000001On_a>T00ol0003oZKSTojVhi004ojVh
i003o`000?nKY]goVjKM00CoVjKM00?o0000ohJ?eOn6SmD00_n6SmD00ol0003oLW[<og9jc002og9j
c004o`000?mVJl?o0000o`0000;oLW[<00?o0000ofa_a?m/Kl@00_m/Kl@00ol0003oLFjoog5^_`03
og5^_`?o00000on1N<000ol0003oSGjmohen_@04ohen_@03o`000?nJQK_oVXFk00CoVXFk00Co0000
ojJ;^OnVRkWoYX^i0ol000000onVRkWo0000ojn@]P07ojn@]P03o`000?nfU;Co]YBd00Go]YBd0_l0
0009ok^G/P04o`000?nmVK;o_IVbo`0000Ko_iVa00?o0000oknI/OnoVK400onoVK401Ol0003o`IZ`
ol6J/?o1V[3o000000Ko_iVa00?o0000ooooooooool05oooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo00oooooo000jooooo`03o`000?oooooooooo00[ooooo0_l00006oiZCc003o`00
0?n;S]3oRhk@00CoRhk@00?o0000oh6>eon1S]L01?n1S]L00ol0003oPiWPoh>Ih005oh>Ih003o`00
0?nG/n_oUk?[00OoUk?[1Ol00002olg`jP03o`000?oIoMWo000000;o00000_oEo]T01?l0003oe?o4
o`000?o4o;l7o`0000KoY^Gk1?l00007ojo4j@03o`000?nY^>CoZKST00?oZKST00?o0000oi^VgOnK
Y]d01?nKY]d00ol0003oQXoEohJ?e@02ohJ?e@03o`000?mbN/coLW[<00?oLW[<00Ko0000ofI[`omV
Jl?o0000og9jc?l00005ofa_a003o`000?maK[ooLFjo00;oLFjo00?o0000ogec_OmmLkd01?l00006
ohen_@03o`000?nJQK_oVXFk00GoVXFk0ol00005ojJ;^@03o`000?n_T;Ko[i2f00Ko[i2f00?o0000
okJD]?nfU;@00onfU;@01?l0003o]iFdokNE]?l00009ok^G/P;o00002?noVK401Ol0003o_iVaoknI
/OnoVK7o000000Go`IZ`00?o0000oknI/OnoVK400_noVK400ol0003oooooooooo`0Hooooo`03o`00
0?oooooooooo00gooooo00?o0000ooooooooool03oooool003_ooooo00?o0000ooooooooool02Ooo
ool00ol0003oVY?<oiZCc005oiZCc003o`000?n;S]3oRhk@00GoRhk@00?o0000oh6>eon1S]L01?n1
S]L00ol0003oPiWPoh>Ih005oh>Ih003o`000?nG/n_oUk?[00?oUk?[0ol00005okGGlPGo00000ooE
o]T01_l0003oe?o4o`000?o4o;oo0000okkf[@Ko00000onViO/3o`0000Co[<O]00?o0000ojo4jOn_
a>T01?n_a>TAo`0000;oQXoE00?o0000og9jc?mbN/`00_mbN/`01?l0003oIV_3ofI[`omVJl<2o`00
00GoK6o400?o0000og5^_omaK[l00omaK[l00ol0003oOG>mogec_@02ogec_@Ko00000_n=O[d01?l0
003oVXFkoiZ5^onJQK/4o`0000OoYX^i00?o0000ojn@]_n_T;H01_n_T;H00ol0003o]YBdokJD]002
okJD]005o`000?ngUKCo]iFdokNE]?l000002OnkUk800ol0003o_iVaoknI/@07oknI/@04o`000?no
VK7o_iVao`0000Ko`IZ`00Go0000oknI/OnoVK7o_iVao`00000Looooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool03oooool003cooooo00?o0000ooooooooool02Oooool00ol0003oVY?<
oiZCc005oiZCc003o`000?n;S]3oRhk@00CoRhk@00?o0000oh6>eon1S]L01On1S]L00ol0003oPiWP
oh>Ih005oh>Ih003o`000?nG/n_o000000;o00001oneeo801Ol0003obo;/ol_bk?o;l^co000000?o
eOkI00Oo0000omCoa?l0003oa?boo`000?nnmZgo000000Kooooo0ol00008ojc7k@03o`000?n_a>Wo
[lCY00?o000000?oY:WJo`000?nJWmL01?nJWmL00ol0003oRXoBohZ?dP04ohZ?dP03o`000?mfNl_o
MW_;00?o00001OmbN/`00ol0003oIV_3ofI[``02ofI[``;o00000om/Kl@00ol0003oLFjoog5^_`03
og5^_`03o`000?mmLkgoOG>m00?oOG>m00?o0000ohal_?n<O;`00_n<O;`6o`0000?oVXBk00?o0000
ojJ;^OnVRkT01OnVRkT00ol0003o[i2fojn@]P06ojn@]P05o`000?nfU;Co]YBdokJD]?l000001?ng
UK@00ol0003o^iNbok^G/P07ok^G/P03o`000?noVK7o_iVa00Oo_iVa00Co0000oknI/OnoVK7o0000
1_o1V[001?l0003o_iVaoknI/Ol0000Nooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool03_ooool003gooooo0_l00009ooooo`03o`000?nJTlcoVY?<00KoVY?<00?o0000oh^>d?n;S]00
1?n;S]000ol0003oPHkGoh6>e`04oh6>e`03o`000?n3VN3oPiWP00CoPiWP1?l00007okGGlP;o0000
0oo;l^`01?l0003oeOkIomGnfOoEo]T3o`000004olCl_ol0003o__J]o`0000[ooooo00?o0000ojc7
kOn/and01?n/and4o`0000GoY:WJ00?o0000oiZOeonJWmL00onJWmL00ol0003oRXoBohZ?dP04ohZ?
dP03o`000?mfNl_oMW_;00;oMW_;0_l00003og9jc003o`000?mVJl?oIV_300;oIV_300Co0000ofIV
_ol0003o00000_m/Kl@00ol0003oLFjoog5^_`02og5^_`03o`000?mmLkgoOG>m00CoOG>m00?o0000
ohal_?n<O;`00on<O;`00ol0003oVXBkoiZ4^`05oiZ4^`03o`000?nVRkWoYX^i00GoYX^i00?o0000
ojn@]_n_T;H01On_T;H01?l0003o]YBdokJD]?l00006okNE]003o`000?nkUk;o^iNb00Go^iNb00?o
0000okfI/ol000002OnoVK42o`0000Oo`IZ`00Co0000oknI/OnoVK7o00007oooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo00kooooo000oooooo`03o`000?oooooooooo00Oooooo00?o
0000oiZCc?nJTl`01OnJTl`00ol0003oRhk@oh^>d004oh^>d003o`000?n1S]OoPHkG00GoPHkG00?o
0000oh>Ih?n3VN000ol00004oibkkP;o00000oneeo82o`0000Cobo;/00Co0000omGnfOoEo]WoeOkI
0_l000000oo9omOo0000o`000002o`0000cooooo00?o0000ojc7kOn/and00ol00002ojR]f`03o`00
0?nTZM[oY:WJ00GoY:WJ00?o0000oiZOeonJWmL00onJWmL00ol0003oRXoBohZ?dP03ohZ?dP03o`00
0?mfNl_oMW_;00;oMW_;00Ko0000ofI[`ol0003o0000og9jc?l00004ofI[``07o`000?mVI[ooIVJo
ofIV_ol0003oK6o4o`000005og5^_`03o`000?mmLkgoOG>m00?oOG>m00?o0000ohal_?n<O;`01?n<
O;`00ol0003oVXBkoiZ4^`04oiZ4^`03o`000?nVRkWoYX^i00GoYX^i00?o0000ojn@]_n_T;H01_n_
T;H2o`0000Oo]iFd00?o0000ok^G/_nkUk801?nkUk801?l0003o_IVcokfI/ol00009oknI/@03o`00
0?o1V[3o`IZ`00Oo`IZ`0_l0000Pooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
3_ooool0043ooooo00?o0000ooooooooool01oooool00ol0003oVY?<oiZCc005oiZCc003o`000?n;
S]3oRhk@00CoRhk@00?o0000oh6>eon1S]L00_n1S]L5o`0000WoW;_^00?o0000okGGl_l000001Oo;
l^`01Ol0003oeOkIomGnfOoEo]Wo000000;obOoG00Co0000olCl_ol0003o00003_ooool2o`0000Ko
Z:gK00?o0000ojBYf_nTZMX01?nTZMX00ol0003oVYoGoiZOe`03oiZOe`03o`000?n:Sm;oRXoB00?o
RXoB00?o0000ogIkbomfNl/00omfNl/01_l0003oIV_3ofI[`ol0003oLW[<o`0000CoIV_300Co0000
ofIV_omVI[ooIVJo0_l00005og5^_`03o`000?mmLkgoOG>m00?oOG>m00?o0000ohal_?n<O;`01?n<
O;`00ol0003oVXBkoiZ4^`04oiZ4^`03o`000?nVRkWoYX^i00GoYX^i00?o0000ojn@]_n_T;H01On_
T;H2o`0000So]iFd00?o0000ok^G/_nkUk800onkUk801Ol0003o_IVcokfI/onmVK?o000000Wo_iVa
00?o0000ol6J/?o1V[001oo1V[000ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool03_ooool0047ooooo00?o0000ooooooooool01_ooool00ol0003oVY?<oiZC
c005oiZCc003o`000?n;S]3oRhk@00;oRhk@1ol00004oi6Wi@03o`000?nL^nkoW;_^00OoW;_^1Ol0
0002ol_bk003o`000?oEo]Wo000000;o00000_o9omL01?l0003oa?boo`000?l0000?ooooo`03o`00
0?nX[M_oZ:gK00KoZ:gK00?o0000ojBYf_nTZMX01?nTZMX00ol0003oVYoGoiZOe`03oiZOe`03o`00
0?n:Sm;oRXoB00?oRXoB00?o0000ogIkbomfNl/00_mfNl/01?l0003oIV_3ofI[`omVJl<2o`0000Co
IV_300?o0000ofIV_omVI[l00omVI[l2o`0000?oLFjo00?o0000ogec_OmmLkd01?mmLkd00ol0003o
S7blohal_003ohal_003o`000?nJQ;_oVXBk00GoVXBk00?o0000ojJ;^OnVRkT01OnVRkT00ol0003o
[i2fojn@]P03ojn@]P03o`000?n`T[Oo000000Wo]iFd00Go0000ok^G/_nkUk;o^iNbo`000005okfI
/`03o`000?noVK7o_iVa00Go_iVa00?o0000ol2K/_l000002?o1V[000ol0003oooooooooo`0Qoooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool03_ooool004;ooooo0_l00007ooooo`03
o`000?nJTlcoVY?<00?oVY?<1_l00003oiBQg@03o`000?nAYnGoTJOU00KoTJOU00?o0000oibkk_nL
^nh01?nL^nh2o`0000Go]]gd1Ol00003olWoe`04o`000?o4o;oo0000o`00017ooooo00?o0000ojR]
fonX[M/01OnX[M/00ol0003oY:WJojBYfP02ojBYfPco00000_n:Sm800ol0003oMW_;ogIkb`02ogIk
b`03o`000?mVJl?oIV_300?oIV_30_l00002ofI[``03o`000?mVI[ooIVJo00?oIVJo00Co0000ofiZ
_Ol0003o00000_maK[l00ol0003oOG>mogec_@03ogec_@03o`000?n<O;coS7bl00CoS7bl00?o0000
oiZ4^onJQ;/01?nJQ;/00ol0003oYX^iojJ;^@05ojJ;^@04o`000?n_T;Ko[i2fojn@]P;o00000on`
T[L00ol0003o]iFdokNE]006okNE]005o`000?nkUk;o^iNbok^G/_l000001OnmVK<00ol0003o_iVa
oknI/@04oknI/@04o`000?o0Vk;o`9^bo`0000Oo`IZ`00?o0000ooooooooool08oooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00kooooo0014ooooo`03o`000?oooooooooo00Cooooo
00?o0000oiZCc?nJTl`00ol00002oijSf003o`000?nDXMgoU:7M00GoU:7M00?o0000oi6WiOnAYnD0
1_nAYnD00ol0003oW;_^oibkkP02oibkkP03o`000?nfgOCo]]gd00Co]]gd00Go0000olKgk?o6mnco
a_O/o`000003olWoe`Co00004oooool00ol0003oZ:gKojR]f`04ojR]f`Go00000onKUlh00ol0003o
Shg=ohn=c@03ohn=c@03o`000?mnO/WoOWk900?o00001OmfNl/00ol0003oIV_3ofI[``02ofI[``03
o`000?mOH[ko000000;oIV_300?o0000ofIV_omVI[l00_mVI[l01ol0003oKVZmofiZ_Om^J[go0000
og5^_ol000001OmmLkd00ol0003oS7blohal_004ohal_003o`000?nJQ;_oVXBk00CoVXBk00?o0000
ojJ;^OnVRkT01OnVRkT01?l0003o[i2fojn@]_l00005ok2B]`03o`000?ngUKCo]iFd00Ko]iFd00Co
0000ok^G/_nkUk;o00001_nmVK<00ol0003o_iVaoknI/@03oknI/@05o`000?o0Vk;o`9^bol2K/_l0
00001_o1V[000ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool03_ooool004Gooooo00?o0000ooooooooool01?ooool2o`0000KoWZ?H00?o0000oiBQgOnDXMd0
1OnDXMd00ol0003oTJOUoi6Wi@06oi6Wi@04o`000?nL^nko0000o`0000Go]]gd0_l00003olKgk004
o`000?o9omOobOoGolWoe`;o000000?oWnf]o`000?ooool05?ooool00ol0003oZ:gKojR]f`03o`00
0003oj>Lc_l0003oViO>00KoViO>00?o0000ohn=cOn?SLd00on?SLd00ol0003oOWk9oginb@02ogin
b@;o00000omfNl/00ol0003oIV_3ofI[``02ofI[``06o`000?mOH[koGf:no`000?mVJl?o00001OmV
I[l01?l0003oKVZmofiZ_Om^J[d2o`0000KoOG>m00?o0000ohal_?n<O;`00on<O;`00ol0003oVXBk
oiZ4^`05oiZ4^`03o`000?nVRkWoYX^i00GoYX^i0_l00006ok2B]`03o`000?ngUKCo]iFd00Oo]iFd
0_l00008okfI/`05o`000?noVK7o_iVaoknI/Ol000001Oo0Vk800ol0003o`IZ`ol6J/003ol6J/003
o`000?oooooooooo02Gooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0=ooooo`00
A_ooool00ol0003oooooooooo`03ooooo`03o`000?nNXmSoWZ?H00GoWZ?H00?o0000oiBQgOnDXMd0
1_nDXMd00ol0003oTJOUoi6Wi@04oi6Wi@Co00001OnfgO@00ol0003oa_O/olKgk002olKgk004o`00
0?o9omOobOoGolWoe`;o000000?oWnf]o`000?ooool05_ooool2o`0000GoXic>00?o0000oi^Gc_nK
Ulh01?nKUlh00ol0003oShg=ohn=c@03ohn=c@03o`000?mnO/WoOWk900;oOWk900Co0000ofa^`ol0
003o00000_mfNl/00ol0003oIV_3ofI[``02ofI[``03o`000?mOH[koGf:n00;o00001OmVI[l00ol0
003oKVZmofiZ_@03ofiZ_@;o00001?mmLkd00ol0003oS7blohal_004ohal_003o`000?nJQ;_oVXBk
00CoVXBk00?o0000ojJ;^OnVRkT01?nVRkT2o`0000So/9:g00?o0000okNE]?ngUK@01OngUK@2o`00
00Wo_IVc00Go0000oknI/OnoVK7o_iVao`000005ol2K/P03o`000?o1V[3o`IZ`00;o`IZ`00?o0000
ooooooooool09oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00gooooo0017oooo
o`;o00001?ooool00ol0003oWZ?HoijSf005oijSf003o`000?nDXMgoU:7M00KoU:7M00?o0000oi6W
iOnAYnD00ol00004ojC8lP?o000000?o]]gdo`000?o6mn`00oo6mn`00ol0003obOoGo`000005o`00
01Sooooo00?o0000oj>Lc_nSW<h01?nSW<h00ol0003oViO>oi^GcP04oi^GcP03o`000?n?SLgoShg=
00?oShg=00?o0000oginbOmnO/T00omnO/T01_l0003oK6k3ofa^`ol0003oMW_;o`0000CoIV_300Co
0000oemR__mOH[koGf:n0_l00004ofIV_`03o`000?m^J[goKVZm00?oKVZm00?o0000ogab_Ol00000
0_l000000ommLkgo0000ohal_005ohal_003o`000?nJQ;_oVXBk00CoVXBk00Co0000ojJ;^OnVRkWo
YX^i0ol000000onVSK[o0000ok2B]`07ok2B]`03o`000?ngUKCo]iFd00Co]iFd00?o0000okRH]_l0
00002OnmVK<01?l0003o_iVaoknI/Ol00006ol2K/P03o`000?o1V[3o`IZ`00;o`IZ`00?o0000oooo
ooooool0:?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00gooooo0019ooooo`05
o`000?ooooooooooooooool000002?nNXmP00ol0003oU:7MoiBQg@04oiBQg@Co00002OnTb?8:o`00
0003ojghb_l0003o000001_ooooo00?o0000oj>Lc_nSW<h01?nSW<h00ol0003oViO>oi^GcP04oi^G
cP03o`000?n?SLgoShg=00?oShg=00?o0000oginbOmnO/T00_mnO/T01?l0003oK6k3ofa^`om/K/<2
o`0000CoIV_300?o0000oemR__mOH[h00_mOH[h2o`0000?oIVJo00?o0000ofiZ_Om^J[d00om^J[d0
0ol0003oO7:mogab_@02ogab_@?o00001On<O;`00ol0003oVXBkoiZ4^`05oiZ4^`?o00001OnVSKX0
0ol0003o/9:gok2B]`05ok2B]`03o`000?ngUKCo]iFd00?o]iFd00Go0000okRH]_nhV;Ko^9Rfo`00
0009okfI/`;o00002?o0Vk801?l0003o`IZ`ol6J/?l0000[ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool03Oooool004[ooooo00Go0000ooooooooooooooooo`000007oijSf003o`00
0?nDXMgoU:7M00Co00000onN_>d00ol0003oY<SbojC8lP05ojC8lP;o00001?ndj?L00ol0003o]o[X
okOjj002o`000003ojghb_l0003o000001gooooo00?o0000oj>Lc_nSW<h01?nSW<h00ol0003oViO>
oi^GcP03oi^GcP03o`000?n?SLgoShg=00?oShg=00?o0000oginbOmnO/T00_mnO/T00ol0003oK6k3
ofa^``03ofa^``;o00000omVJl<01ol0003oGf:noemR__mOH[ko0000of9R_?l000000omVI[l00ol0
003oKVZmofiZ_@03ofiZ_@03o`000?mlL[goO7:m00?oO7:m1Ol00002ohal_004o`000?nJQ;_oVXBk
oiZ4^`Co00001onVSKX00ol0003o/9:gok2B]`06ok2B]`05o`000?ngUKCo]iFdokNE]?l000001?nh
V;H00ol0003o_IVcokfI/`07okfI/`03o`000?o0Vk;o`9^b00Oo`9^b00?o0000ol6J/?l00000;Ooo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00gooooo001;ooooo`05o`000?oooooo
ooooooooool000001OnNXmP4o`0000SoW[c]00?o0000ojC8l_nTb?800_nTb?82o`0000Co]>Sg0_l0
0002okOjj004o`000?n]n<[o0000o`0001oooooo00?o0000oj>Lc_nSW<h01?nSW<h00ol0003oViO>
oi^GcP03oi^GcP03o`000?n?SLgoShg=00?oShg=00?o0000oginbOmnO/T00omnO/T00ol0003oK6k3
ofa^``02ofa^``03o`000?mOH[ko000000;oIV_300?o0000oemR__mOH[h00_mOH[h00ol0003oHV:l
o`000002ofIV_`03o`000?m^J[goKVZm00?oKVZm00?o0000ogab_OmlL[d00omlL[d00ol0003oS7bm
ohal_@02ohal_@Ko00000onJQK`00ol0003oYXfjojJ=^P05ojJ=^P03o`000?n`T[Oo/9:g00Ko/9:g
00Co0000okNE]?ngUKCo00001OnhV;H00ol0003o_IVcokfI/`07okfI/`03o`000?o0Vk;o`9^b00Oo
`9^b00?o0000ol6J/?l00000;_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00go
oooo001<ooooo`;o000000Coooooo`000?nNXmSoWZ?H0ol00004oj:ij@03o`000?nN_>goW[c]00Ko
W[c]00Co0000ojC8l_l0003o00001?ndj?L2o`0000?o]o[X0ol0000Rooooo`04o`000?nSW<koXic>
oj>LcPgo00000_n?SLd00ol0003oOWk9oginb@02oginb@03o`000?m/K/?oK6k300;oK6k300Ko0000
oemR__mOH[ko0000ofI[`ol00004oemR_P06o`000?mRH[coHV:lo`000?mVI[oo00001Om^J[d00ol0
003oO7:mogab_@03ogab_@03o`000?n<O;goS7bm00CoS7bm00?o0000oiZ5_?nJQK`01OnJQK`00ol0
003oYXfjojJ=^P05ojJ=^P03o`000?n`T[Oo/9:g00Go/9:g00?o0000okNE]?l000001onhV;H00ol0
003o_IVcokfI/`05okfI/`03o`000?nnW;Go000000Wo`9^b00?o0000ooooooooool0;_ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00gooooo001>ooooo`04o`000?oooooo0000o`00
00SoX[WY00?o0000oijlkOnN_>d01?nN_>d6o`0000;o]>Sg00?o0000okOjj?l000001Ol0000Toooo
o`?o00003Oooool4o`0000CoOWk900?o0000ofa^`om/K/<00_m/K/<00ol0003oGf:noemR_P02o`00
00CoGf:n00Co0000of9R_?mRH[coHV:l0_l00005ofiZ_@03o`000?mlL[goO7:m00CoO7:m00?o0000
ohal_On<O;d01?n<O;d00ol0003oVXFloiZ5_004oiZ5_003o`000?nVSK[oYXfj00GoYXfj00?o0000
ok2B]on`T[L01On`T[L2o`0000So^9Rf00?o0000okfI/onmVK<01?nmVK<01?l0003o_YbeokjL]Ol0
0009ol2K/P03o`000?oooooooooo02kooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`0<ooooo`00Coooool00ol0003oooooo`000009oj:ij@03o`000?nN_>goW[c]00?o00001_nWg?X4
o`000004oj;blol0003o0000o`0002Kooooo00?o0000ooooooooool04Oooool3o`000003oginbOl0
003oK6k300?oK6k300Co0000oemR__mOH[koGf:n0_l00004oemR_P04o`000?mRH[coHV:lof9R_0;o
00001Om^J[d00ol0003oO7:mogab_@03ogab_@03o`000?n<O;goS7bm00CoS7bm00?o0000oiZ5_?nJ
QK`01?nJQK`00ol0003oYXfjojJ=^P05ojJ=^P03o`000?n`T[Oo/9:g00Co/9:g00?o0000ok6E^_l0
00002?nhV;H00ol0003o_IVcokfI/`03okfI/`05o`000?nnW;Go_YbeokjL]Ol000002?o0Vk800ol0
003oooooooooo`0`ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03?ooool0053o
oooo00?o0000ooooool000002?nR^NT3o`0000KoYmcj0ol00003oj;bl`?o0000:?ooool00ol0003o
ooooooooo`0Dooooo`;o00001?m/K/<00ol0003oGf:noemR_P02oemR_P;o00000omOH[h00ol0003o
HV:lof9R_002of9R_0;o00001?m^J[d00ol0003oO7:mogab_@03ogab_@03o`000?n<O;goS7bm00Co
S7bm00?o0000oiZ5_?nJQK`01OnJQK`00ol0003oYXfjojJ=^P05ojJ=^P04o`000?n`T[Oo/9:gok2B
]`;o00000onaUKX00ol0003o^9RfokRH]P06okRH]P05o`000?nmVK?o_IVcokfI/ol000001OnnW;D0
0ol0003o`9^bol2K/P04ol2K/P03o`000?oooooooooo03;ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`0<ooooo`00DOooool3o`0000CoX[WY0ol00003oj7FnP?o000000?oYmcjo`00
0?l000001?nRl_<4o`0002Wooooo00?o0000ooooooooool05_ooool2o`0000?oK6k300Oo0000oemR
__mOH[koGf:no`000?mKG[_o000000;oGf:n00?o0000of9R_?mRH[`00_mRH[`01?l0003oKVVmo`00
0?l00002ofiZ_@03o`000?mlL[goO7:m00?oO7:m00?o0000ohal_On<O;d01On<O;d00ol0003oVXFl
oiZ5_004oiZ5_003o`000?nVSK[oYXfj00GoYXfj00Co0000ok2B]on`T[Oo00001OnaUKX00ol0003o
^9RfokRH]P06okRH]P04o`000?nmVK?o_IVco`0000Ko_Ybe00?o0000ol2K/_o0Vk800oo0Vk800ol0
003oooooooooo`0cooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03?ooool005?o
oooo0_l000000onR^NWo0000o`000008oj7FnPGo00000_nRl_<3o`0002_ooooo00?o0000oooooooo
ool06?ooool01?l0003oK6k3ofa^`ol00004oemR_P03o`000?mKG[_o000000;oGf:n00?o0000of9R
_?mRH[`00_mRH[`01_l0003oKVVmofiY_Ol0003oKVZmo`0000KoO7:m00?o0000ohal_On<O;d01?n<
O;d00ol0003oVXFloiZ5_004oiZ5_003o`000?nVSK[oYXfj00GoYXfj00?o0000ok2B]ol000001_na
UKX00ol0003o^9RfokRH]P06okRH]P03o`000?nmVK?o000000Oo_Ybe00?o0000ol2K/_o0Vk800_o0
Vk800ol0003oooooooooo`0eooooo`05o`000?ooooooooooooooool000003_ooool005Cooooo0ol0
0006oj7FnP?o00001?n:j?@3o`0002kooooo00?o0000ooooooooool06Oooool00ol0003oK6k3o`00
0004oemR_P06o`000?mKG[_oFejko`000?mOH[ko00001?mRH[`01?l0003oKVVmofiY_Om^JKd3o`00
00GoO7:m00?o0000ohal_On<O;d01?n<O;d00ol0003oVXFloiZ5_005oiZ5_003o`000?nVSK[oYXfj
00CoYXfj0_l00008ok6E^P03o`000?nhV;Ko^9Rf00Go^9Rf0_l00009okjL]@05o`000?o0Vk;o`9^b
ol2K/_l00000>?ooool01?l0003oooooooooool0000>ooooo`00EOooool00ol0003oooooo`000002
o`000003oj7Fn_l0003o000000CoR^Sd1?l0000`ooooo`03o`000?oooooooooo01[ooooo0_l00004
oemR_P04o`000?mKG[_oFejkoe]N^`;o00001?mRH[`00ol0003oKVVmofiY_@03ofiY_@;o00001?ml
L[d00ol0003oS7bmohal_@05ohal_@03o`000?nJQKcoVXFl00CoVXFl00Co0000ojJ=^_nVSK[oYXfj
0ol000000onWT;go0000ok6E^P07ok6E^P03o`000?nhV;Ko^9Rf00Co^9Rf00?o0000okVL^_l00000
2OnnW;D01?l0003o`9^bol2K/_l0000jooooo`03o`000?oooooo000000kooooo001Fooooo`;o0000
0_ooool8o`0003?ooooo00?o0000ooooooooool06oooool2o`0000CoGf:n00Co0000oe]N^omKG[_o
Fejk0_l00004of9R_003o`000?m^JKgoKVVm00;oKVVm00?o0000oged__l000000_l000000omlL[go
0000ohal_@06ohal_@03o`000?nJQKcoVXFl00CoVXFl00Co0000ojJ=^_l0003o00001OnWT;d00ol0
003o/IFjok6E^P05ok6E^P03o`000?nhV;Ko^9Rf00?o^9Rf00Go0000okVL^_niW;[o^Ibjo`000008
okjL]@03o`000?o0Vk;o000003_ooooo00Co0000oooooooooooo00003Oooool005Sooooo00?o0000
ooooooooool0>_ooool00ol0003oooooooooo`0Looooo`;o00000omOH[h00ol0003oFejkoe]N^`02
oe]N^`;o00000omRH[`00ol0003oKVVmofiY_@03ofiY_@04o`000?mmM;koOGBnoged_P?o00001_n<
O;d00ol0003oVXFloiZ5_002oiZ5_0Co00001onWT;d00ol0003o/IFjok6E^P06ok6E^P05o`000?nh
V;Ko^9RfokRH]_l000001?niW;X00ol0003o_YbeokjL]@07okjL]@03o`000?oooooooooo03_ooooo
00?o0000ooooool000003Oooool005Wooooo00?o0000ooooooooool0>Oooool00ol0003ooooooooo
o`0Nooooo`04o`000?mOH[koGf:no`0000CoFejk00?o0000of9R_?l000000_mRH[`00ol0003oKVVm
ofiY_@03ofiY_@03o`000?mmM;koOGBn00?oOGBn3?l00003oi^9_`03o`000?nWT;goYi2m00GoYi2m
00?o0000ok6E^_naUKX01_naUKX01?l0003o^9RfokRH]_l00005okVL^P03o`000?nnW;Go_Ybe00Oo
_Ybe00?o0000ooooooooool0??ooool2o`0000gooooo001Jooooo`03o`000?oooooooooo03Oooooo
00?o0000ooooooooool08?ooool2o`000003oemR__l0003oFejk00?oFejk00Ko0000of9R_?l0003o
0000of9R_?l00004ofiY_@03o`000?mmM;koOGBn00?oOGBn00?o0000oheo_on=Okl01On=Okl00ol0
003oVhVooi^9_`05oi^9_`03o`000?nWT;goYi2m00GoYi2m00?o0000ok6E^_naUKX01OnaUKX00ol0
003o^9Rfo`000007okVL^P03o`000?nnW;Go_Ybe00Go_Ybe00?o0000ooooooooool0??ooool3o`00
00gooooo001Kooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool08_ooool2o`0000Co
Fejk00Co0000of9R_?mRH[coHV:l0_l00005ofiY_@03o`000?mmM;koOGBn00?oOGBn00?o0000oheo
_on=Okl01?n=Okl00ol0003oVhVooi^9_`05oi^9_`03o`000?nWT;goYi2m00GoYi2m00?o0000ok6E
^_naUKX01OnaUKX2o`0000So^Ibj00?o0000okjL]OnnW;D01?nnW;D00ol0003oooooooooo`0ioooo
o`Co00004?ooool005cooooo0_l0000fooooo`03o`000?oooooooooo02?ooooo00?o0000oe]N^omK
G[/00_mKG[/00ol0003oHV:lof9R_002of9R_003o`000?m^JKgoKVVm00?oKVVm00?o0000oged__mm
M;h00ommM;h00ol0003oSGnooheo_`05oheo_`03o`000?nKRKooVhVo00CoVhVo00?o0000ojN@_OnW
T;d01OnWT;d00ol0003o/IFjok6E^P04ok6E^P03o`000?nbV[oo000000So^Ibj00?o0000okjL]Onn
W;D00onnW;D00ol0003oooooooooo`0fooooo`Co00005?ooool005kooooo00?o0000ooooooooool0
<oooool00ol0003oooooooooo`0Tooooo`;o00000omKG[/00ol0003oHV:lof9R_002of9R_0;o0000
0om^JKd00ol0003oOGBnoged_P03oged_P03o`000?n=OkooSGno00GoSGno00?o0000oi^9_onKRKl0
1OnKRKl00ol0003oYi2mojN@_@05ojN@_@04o`000?naUK[o/IFjok6E^P;o00000onbV[l00ol0003o
^IbjokVL^P06okVL^P05o`000?nnW;Go_YbeokjL]Ol00000=_ooool3o`0001Sooooo001Oooooo`03
o`000?oooooooooo03;ooooo00?o0000ooooooooool09_ooool01?l0003oFejkoe]N^ol00004of9R
_004o`000?m_K;oo0000o`0000;oKVVm00?o0000oged__mmM;h00ommM;h00ol0003oSGnooheo_`04
oheo_`03o`000?nKRKooVhVo00GoVhVo00?o0000ojN@_OnWT;d01OnWT;d01?l0003o/IFjok6E^_l0
0005ok:J_`03o`000?niW;[o^Ibj00Ko^Ibj00Co0000okjL]OnnW;Go0000<oooool4o`0001_ooooo
001Pooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool09oooool00ol0003oFejko`00
0005of9R_006o`000?m_K;ooKfboo`000?m^JKgo00001OmmM;h00ol0003oSGnooheo_`05oheo_`03
o`000?nKRKooVhVo00CoVhVo00?o0000ojN@_OnWT;d01OnWT;d00ol0003o/IFjo`000006ok:J_`03
o`000?niW;[o^Ibj00Ko^Ibj00?o0000okjL]Ol00000<?ooool4o`0001oooooo001Qooooo`;o0000
<Oooool00ol0003oooooooooo`0Xooooo`03o`000?mKG[_o000000CoHV:l00Co0000ofm/_om_K;oo
Kfbo0_l00006oged_P03o`000?n=OkooSGno00CoSGno00?o0000oi^9_onKRKl01OnKRKl00ol0003o
Yi2mojN@_@04ojN@_@;o00002?nbV[l00ol0003o^IbjokVL^P05okVL^P;o0000;Oooool4o`0002?o
oooo001Sooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool0:Oooool2o`0000CoHV:l
00?o0000ofm/_om_K;l00om_K;l3o`0000?oOGBn00?o0000oheo_on=Okl01?n=Okl00ol0003oVhVo
oi^9_`05oi^9_`04o`000?nWT;goYi2mojN@_@?o000000?oZ9K3o`000?nbV[l01onbV[l00ol0003o
^IbjokVL^P04okVL^P03o`000?oooooooooo02Wooooo1?l0000Wooooo`00I?ooool00ol0003ooooo
ooooo`0]ooooo`03o`000?oooooooooo02[ooooo00?o0000of9R_?mRH[`00omRH[`00ol0003oKfbo
ofm/_`02ofm/_`03o`000?moNL;oOgW200Co00001_n=Okl00ol0003oVhVooi^9_`05oi^9_`04o`00
0?nWT;go0000o`0000GoZ9K300?o0000ok:J_onbV[l01_nbV[l01?l0003o^IbjokVL^_niW;X2o`00
02Wooooo0ol0000[ooooo`00IOooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo02_o
oooo0_l00003of9R_003o`000?m_K;ooKfbo00?oKfbo00?o0000ogmi`_moNL800_moNL86o`0000;o
SGno00Co0000oi^9_onKRKooVhVo1Ol00007ojRF``03o`000?nbV[oo/YZo00Ko/YZo00Co0000okVL
^_niW;[o00009oooool4o`0002kooooo001Vooooo`;o0000;?ooool00ol0003oooooooooo`0]oooo
o`04o`000?mRH[coHV:lo`0000GoKfbo00?o0000ogmi`_moNL800omoNL800ol0003oShG4ohn5a002
ohn5a0Ko00001?nMSlD00ol0003oZ9K3ojRF``05ojRF``03o`000?nbV[oo/YZo00Ko/YZo00?o0000
okVL^_l000009?ooool4o`0003;ooooo001Xooooo`03o`000?oooooooooo02Wooooo00?o0000oooo
ooooool0;_ooool2o`000003of9R_?l0003oKfbo00?oKfbo00?o0000ogmi`_moNL801?moNL800ol0
003oShG4ohn5a003ohn5a003o`000?nMSlGoWHo500KoWHo500?o0000ojRF`onXU/<01OnXU/<00ol0
003o/YZook:J_`05ok:J_`;o00008Oooool4o`0003Kooooo001Yooooo`03o`000?oooooooooo02So
oooo00?o0000ooooooooool0<?ooool2o`0000GoKfbo00?o0000ogmi`_moNL800omoNL800ol0003o
ShG4ohn5a004ohn5a003o`000?nMSlGoWHo500GoWHo500?o0000ojRF`onXU/<01OnXU/<00ol0003o
/YZook:J_`03ok:J_`;o00007oooool4o`0003[ooooo001Zooooo`03o`000?oooooooooo02Oooooo
00?o0000ooooooooool0<Oooool00ol0003oKfboofm/_`03ofm/_`03o`000?moNL;oOgW200?oOgW2
00?o0000ohn5a?n?QL@01?n?QL@00ol0003oWHo5oif?a@05oif?a@03o`000?nXU/?oZ9K300GoZ9K3
00Co0000ok:J_onbV[oo/YZo0_l0000Nooooo`?o0000?_ooool006_ooooo0_l0000Wooooo`03o`00
0?oooooooooo03;ooooo0_l00004ofm/_`03o`000?moNL;oOgW200?oOgW200?o0000ohn5a?n?QL@0
1?n?QL@00ol0003oWHo5oif?a@05oif?a@03o`000?nXU/?oZ9K300GoZ9K30ol0000Looooo`Co0000
@Oooool006gooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0dooooo`?o000000?o
Kfboo`000?moNL801?moNL800ol0003oShG4ohn5a004ohn5a003o`000?nMSlGoWHo500GoWHo500?o
0000ojRF`onXU/<01?nXU/<2o`0001[ooooo1?l00015ooooo`00K_ooool00ol0003oooooooooo`0S
ooooo`03o`000?oooooooooo03Oooooo0_l00006ogmi`P03o`000?n?QLCoShG400?oShG400?o0000
oif?aOnMSlD01OnMSlD01?l0003oZ9K3ojRF`onXU/<3o`0001Sooooo1?l00019ooooo`00Koooool0
0ol0003oooooooooo`0Rooooo`03o`000?oooooooooo03Wooooo0ol00003ogmi`P03o`000?n?QLCo
ShG400CoShG400?o0000oif?aOnMSlD01OnMSlD3o`0001Oooooo1?l0001=ooooo`00L?ooool2o`00
02;ooooo00?o0000ooooooooool0??ooool4o`0000KoShG400?o0000oif?aOnMSlD00_nMSlD4o`00
01Kooooo0ol0001Aooooo`00L_ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo03oo
oooo3?l0000Fooooo`Co0000E?ooool007?ooooo00?o0000ooooooooool07_ooool00ol0003ooooo
ooooo`1Mooooo`Co0000F?ooool007Cooooo00?o0000ooooooooool07Oooool00ol0003ooooooooo
o`1Iooooo`Co0000G?ooool007Gooooo0_l0000Mooooo`03o`000?oooooooooo05Gooooo1?l0001P
ooooo`00Moooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo05;ooooo0ol0001Toooo
o`00N?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo04kooooo1?l0001Wooooo`00
NOooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo04[ooooo1?l0001[ooooo`00N_oo
ool2o`0001Sooooo00?o0000ooooooooool0A_ooool4o`0006oooooo001looooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool0@_ooool4o`0007?ooooo001mooooo`03o`000?oooooooooo
01Cooooo00?o0000ooooooooool0?oooool3o`0007Oooooo001nooooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool0>oooool4o`0007[ooooo001oooooo`;o00004oooool00ol0003ooooo
ooooo`0gooooo`Co0000O_ooool0087ooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`0dooooo`Co0000P_ooool008;ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0`
ooooo`Co0000Q_ooool008?ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0]oooo
o`?o0000R_ooool008Cooooo0_l0000=ooooo`03o`000?oooooooooo02Wooooo1?l0002=ooooo`00
Q_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo02Gooooo1?l0002Aooooo`00Qooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo027ooooo1?l0002Eooooo`00R?ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo01gooooo1?l0002Iooooo`00ROooool2o`00
00Sooooo00?o0000ooooooooool06_ooool3o`0009gooooo002;ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool05_ooool4o`000:3ooooo002<ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool04_ooool4o`000:Cooooo002=ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool03_ooool4o`000:Sooooo002>ooooo`;o00000oooool00ol0003oooooooooo`0:
ooooo`Co0000[?ooool0093ooooo00Co0000oooooooooooo00002Oooool3o`000;3ooooo002Aoooo
o`03o`000?oooooo000000Gooooo1?l0002cooooo`00T_ooool2o`000003ooooool0003o000000;o
0000]oooool009?ooooo0_l0002kooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAoooo
o`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAoooo
o`00oooooomAooooo`00\
\>"],
  ImageRangeCache->{{{99.875, 255.625}, {211.563, 85.4375}} -> {-0.807674, \
0.581393, 0.00493528, 0.00493528}},
  CellTags->"M50.4.5"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.4.5"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Setting the Mesh in ListPlot3D", "Subsection",
  CellTags->"M50.4.5"],

Cell[TextData[{
  "You probably noticed, in the previous example, that the axes indicate that \
the domain of the plot is from 1 to 25 in both directions. To get the correct \
domain represented, you need to use the option ",
  StyleBox["MeshRange", "MR"],
  ". In this case, the axes appear in a different order than we might expect. \
This is because the values in the first row of the data matrix are \
represented along the first axis. "
}], "Text",
  CellTags->"M50.4.5"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot3D[data3D, 
      MeshRange \[Rule] {{\(-\[Pi]\), \[Pi]}, {0, 2\ \[Pi]}}, 
      Ticks \[Rule] {PiScale, PiScale, Automatic}]\)], "Input",
  CellTags->"M50.4.5"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
9.02522e-17 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -16.625 -11.6037 ]
[.02757 .24618 0 .39632 ]
[.17646 .18758 -22.4302 -18.5625 ]
[.17646 .18758 .38234 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.50253 .05935 -14.2287 -18.5625 ]
[.50253 .05935 1.95879 0 ]
[.68156 -0.01098 -8.26871 -12 ]
[.68156 -0.01098 1.73129 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 6 2.73794 ]
[.78313 .12104 0 -12.6608 ]
[.78313 .12104 16.1875 5.90168 ]
[.8565 .23339 0 -8.04169 ]
[.8565 .23339 10 3.95831 ]
[.9224 .33431 0 -13.6472 ]
[.9224 .33431 24.8125 7.0403 ]
[.98191 .42546 0 -7.80525 ]
[.98191 .42546 18.625 4.19475 ]
[.02411 .26511 -12 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01568 .31795 -24 -2.78699 ]
[.01568 .31795 0 6.21301 ]
[.00696 .37264 -6 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.00208 .42927 -18 -2.88161 ]
[-0.00208 .42927 0 6.11839 ]
[-0.01144 .48795 -6 -2.93176 ]
[-0.01144 .48795 0 6.06824 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -77.625 -15.6037 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.625 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.18558 .19702 m
.19014 .20174 L
s
gsave
.17646 .18758 -83.4302 -22.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 15.312 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 9.375 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
71.375 15.312 moveto
(\\200\\200) show
75.625 15.312 moveto
(\\200) show
77.688 15.312 moveto
(\\200) show
72.688 21.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
gsave
.50253 .05935 -75.2287 -22.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
66.062 9.375 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 15.312 moveto
(\\200\\200) show
69.000 15.312 moveto
(\\200) show
71.062 15.312 moveto
(\\200) show
66.062 21.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -69.2687 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(0)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
gsave
.78313 .12104 -61 -16.6608 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
66.062 9.375 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 15.312 moveto
(\\200\\200) show
69.000 15.312 moveto
(\\200) show
71.062 15.312 moveto
(\\200) show
66.062 21.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.84407 .23761 m
.83786 .23973 L
s
gsave
.8565 .23339 -61 -12.0417 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.9099 .3383 m
.90365 .34029 L
s
gsave
.9224 .33431 -61 -17.6472 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
66.062 11.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
74.688 11.500 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 17.438 moveto
(\\200\\200\\200\\200) show
73.250 17.438 moveto
(\\200\\200) show
77.500 17.438 moveto
(\\200) show
79.688 17.438 moveto
(\\200) show
70.375 23.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.96935 .42924 m
.96306 .43113 L
s
gsave
.98191 .42546 -61 -11.8052 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
71.625 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(-1)] .02411 .26511 1 -0.3906 Mshowa
.02795 .31328 m
.03408 .31095 L
s
[(-0.5)] .01568 .31795 1 -0.38067 Mshowa
.01926 .36808 m
.02541 .3658 L
s
[(0)] .00696 .37264 1 -0.37036 Mshowa
.01027 .42483 m
.01644 .42261 L
s
[(0.5)] -0.00208 .42927 1 -0.35964 Mshowa
.00095 .48363 m
.00715 .48147 L
s
[(1)] -0.01144 .48795 1 -0.3485 Mshowa
.125 Mabswid
.03468 .27078 m
.03835 .26935 L
s
.03301 .2813 m
.03669 .27988 L
s
.03134 .29189 m
.03501 .29047 L
s
.02965 .30255 m
.03332 .30114 L
s
.02623 .32409 m
.02991 .3227 L
s
.02451 .33497 m
.02819 .33359 L
s
.02277 .34593 m
.02646 .34455 L
s
.02102 .35697 m
.02471 .35559 L
s
.01749 .37927 m
.02118 .37791 L
s
.0157 .39054 m
.0194 .38919 L
s
.0139 .40189 m
.0176 .40054 L
s
.01209 .41332 m
.01579 .41198 L
s
.00843 .43642 m
.01214 .4351 L
s
.00658 .4481 m
.01029 .44678 L
s
.00472 .45986 m
.00843 .45855 L
s
.00284 .4717 m
.00656 .4704 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.64 .612 .806 r
.39218 .59637 .40459 .6189 .42602 .61434 .41367 .59092 Metetra
.609 .592 .808 r
.41367 .59092 .42602 .61434 .44755 .61381 .43527 .58806 Metetra
.56 .551 .801 r
.43527 .58806 .44755 .61381 .46924 .61828 .45702 .58916 Metetra
.493 .493 .786 r
.45702 .58916 .46924 .61828 .4912 .62857 .47897 .59565 Metetra
.423 .431 .764 r
.47897 .59565 .4912 .62857 .51354 .6444 .50123 .60809 Metetra
.372 .385 .744 r
.50123 .60809 .51354 .6444 .53637 .66388 .52393 .62541 Metetra
.359 .369 .734 r
.52393 .62541 .53637 .66388 .55973 .68383 .54715 .64489 Metetra
.385 .385 .737 r
.54715 .64489 .55973 .68383 .5836 .70081 .57091 .66307 Metetra
.437 .424 .747 r
.57091 .66307 .5836 .70081 .60787 .71246 .59512 .67697 Metetra
.499 .474 .76 r
.59512 .67697 .60787 .71246 .63241 .71803 .61967 .68498 Metetra
.56 .522 .769 r
.61967 .68498 .63241 .71803 .65712 .71809 .64442 .68683 Metetra
.614 .561 .772 r
.64442 .68683 .65712 .71809 .68194 .71357 .66927 .68287 Metetra
.659 .589 .765 r
.66927 .68287 .68194 .71357 .7068 .70486 .69412 .67329 Metetra
.696 .604 .75 r
.69412 .67329 .7068 .70486 .73157 .6915 .71882 .65782 Metetra
.724 .61 .73 r
.71882 .65782 .73157 .6915 .75611 .67249 .74322 .636 Metetra
.743 .61 .71 r
.74322 .636 .75611 .67249 .78022 .64716 .76719 .60804 Metetra
.753 .608 .697 r
.76719 .60804 .78022 .64716 .80384 .61618 .79073 .57551 Metetra
.754 .604 .691 r
.79073 .57551 .80384 .61618 .82703 .58193 .81397 .54142 Metetra
.748 .601 .693 r
.81397 .54142 .82703 .58193 .85005 .54793 .83721 .50934 Metetra
.735 .599 .705 r
.83721 .50934 .85005 .54793 .87327 .5175 .86079 .48209 Metetra
.717 .6 .724 r
.86079 .48209 .87327 .5175 .89697 .49262 .88494 .46086 Metetra
.697 .604 .749 r
.88494 .46086 .89697 .49262 .92134 .47366 .90976 .44514 Metetra
.677 .611 .774 r
.90976 .44514 .92134 .47366 .94643 .45985 .93519 .43347 Metetra
.66 .616 .794 r
.93519 .43347 .94643 .45985 .97221 .4502 .96116 .42449 Metetra
.658 .679 .858 r
.3794 .57987 .39218 .59637 .41367 .59092 .40099 .57348 Metetra
.643 .664 .855 r
.40099 .57348 .41367 .59092 .43527 .58806 .42273 .56808 Metetra
.605 .623 .843 r
.42273 .56808 .43527 .58806 .45702 .58916 .4446 .56533 Metetra
.541 .559 .822 r
.4446 .56533 .45702 .58916 .47897 .59565 .46662 .56723 Metetra
.464 .484 .794 r
.46662 .56723 .47897 .59565 .50123 .60809 .48887 .57509 Metetra
.401 .42 .765 r
.48887 .57509 .50123 .60809 .52393 .62541 .51148 .58869 Metetra
.373 .385 .744 r
.51148 .58869 .52393 .62541 .54715 .64489 .53457 .60597 Metetra
.386 .386 .737 r
.53457 .60597 .54715 .64489 .57091 .66307 .55818 .62361 Metetra
.43 .413 .739 r
.55818 .62361 .57091 .66307 .59512 .67697 .58229 .6383 Metetra
.49 .455 .746 r
.58229 .6383 .59512 .67697 .61967 .68498 .60677 .64767 Metetra
.551 .499 .75 r
.60677 .64767 .61967 .68498 .64442 .68683 .6315 .65067 Metetra
.607 .536 .749 r
.6315 .65067 .64442 .68683 .66927 .68287 .65634 .64704 Metetra
.654 .565 .742 r
.65634 .64704 .66927 .68287 .69412 .67329 .68115 .63679 Metetra
.692 .584 .729 r
.68115 .63679 .69412 .67329 .71882 .65782 .70579 .61982 Metetra
.72 .594 .714 r
.70579 .61982 .71882 .65782 .74322 .636 .73011 .59628 Metetra
.739 .599 .701 r
.73011 .59628 .74322 .636 .76719 .60804 .75404 .56719 Metetra
.748 .6 .693 r
.75404 .56719 .76719 .60804 .79073 .57551 .77762 .53486 Metetra
.748 .601 .693 r
.77762 .53486 .79073 .57551 .81397 .54142 .80105 .50271 Metetra
.74 .602 .703 r
.80105 .50271 .81397 .54142 .83721 .50934 .82466 .47414 Metetra
.726 .605 .722 r
.82466 .47414 .83721 .50934 .86079 .48209 .84874 .45133 Metetra
.706 .614 .752 r
.84874 .45133 .86079 .48209 .88494 .46086 .87345 .43458 Metetra
.685 .629 .787 r
.87345 .43458 .88494 .46086 .90976 .44514 .8988 .42258 Metetra
.669 .65 .822 r
.8988 .42258 .90976 .44514 .93519 .43347 .92465 .41332 Metetra
.662 .671 .848 r
.92465 .41332 .93519 .43347 .96116 .42449 .95086 .40507 Metetra
.673 .779 .929 r
.36615 .56974 .3794 .57987 .40099 .57348 .3879 .56239 Metetra
.684 .766 .914 r
.3879 .56239 .40099 .57348 .42273 .56808 .40984 .55437 Metetra
.664 .722 .893 r
.40984 .55437 .42273 .56808 .4446 .56533 .43191 .54754 Metetra
.607 .651 .867 r
.43191 .54754 .4446 .56533 .46662 .56723 .45409 .54431 Metetra
.526 .562 .835 r
.45409 .54431 .46662 .56723 .48887 .57509 .47641 .5467 Metetra
.448 .477 .797 r
.47641 .5467 .48887 .57509 .51148 .58869 .499 .55532 Metetra
.401 .42 .765 r
.499 .55532 .51148 .58869 .53457 .60597 .52198 .56883 Metetra
.399 .402 .747 r
.52198 .56883 .53457 .60597 .55818 .62361 .54545 .58432 Metetra
.433 .416 .74 r
.54545 .58432 .55818 .62361 .58229 .6383 .56942 .5983 Metetra
.487 .449 .74 r
.56942 .5983 .58229 .6383 .60677 .64767 .5938 .60789 Metetra
.547 .487 .74 r
.5938 .60789 .60677 .64767 .6315 .65067 .61847 .61131 Metetra
.603 .523 .736 r
.61847 .61131 .6315 .65067 .65634 .64704 .64326 .60778 Metetra
.651 .551 .729 r
.64326 .60778 .65634 .64704 .68115 .63679 .66803 .59708 Metetra
.689 .572 .718 r
.66803 .59708 .68115 .63679 .70579 .61982 .69261 .57933 Metetra
.717 .585 .707 r
.69261 .57933 .70579 .61982 .73011 .59628 .71691 .55522 Metetra
.734 .593 .698 r
.71691 .55522 .73011 .59628 .75404 .56719 .74088 .52649 Metetra
.742 .598 .696 r
.74088 .52649 .75404 .56719 .77762 .53486 .76463 .49604 Metetra
.74 .602 .703 r
.76463 .49604 .77762 .53486 .80105 .50271 .7884 .46742 Metetra
.73 .608 .721 r
.7884 .46742 .80105 .50271 .82466 .47414 .8125 .44368 Metetra
.711 .618 .752 r
.8125 .44368 .82466 .47414 .84874 .45133 .83717 .42623 Metetra
.685 .638 .797 r
.83717 .42623 .84874 .45133 .87345 .43458 .86253 .41452 Metetra
.659 .671 .85 r
.86253 .41452 .87345 .43458 .8988 .42258 .88847 .40652 Metetra
.645 .714 .898 r
.88847 .40652 .8988 .42258 .92465 .41332 .91481 .39975 Metetra
.652 .757 .927 r
.91481 .39975 .92465 .41332 .95086 .40507 .94132 .39228 Metetra
.649 .896 .983 r
.35236 .56592 .36615 .56974 .3879 .56239 .37432 .55766 Metetra
.715 .89 .96 r
.37432 .55766 .3879 .56239 .40984 .55437 .39652 .54709 Metetra
.729 .845 .936 r
.39652 .54709 .40984 .55437 .43191 .54754 .41886 .53614 Metetra
.69 .769 .912 r
.41886 .53614 .43191 .54754 .45409 .54431 .44127 .52755 Metetra
.61 .669 .881 r
.44127 .52755 .45409 .54431 .47641 .5467 .46376 .5239 Metetra
.517 .562 .84 r
.46376 .5239 .47641 .5467 .499 .55532 .48641 .52659 Metetra
.448 .478 .798 r
.48641 .52659 .499 .55532 .52198 .56883 .50936 .53507 Metetra
.425 .435 .767 r
.50936 .53507 .52198 .56883 .54545 .58432 .53273 .54695 Metetra
.445 .432 .75 r
.53273 .54695 .54545 .58432 .56942 .5983 .55656 .55885 Metetra
.492 .453 .742 r
.55656 .55885 .56942 .5983 .5938 .60789 .58082 .56752 Metetra
.548 .485 .738 r
.58082 .56752 .5938 .60789 .61847 .61131 .60539 .57064 Metetra
.602 .518 .732 r
.60539 .57064 .61847 .61131 .64326 .60778 .63012 .56695 Metetra
.649 .545 .723 r
.63012 .56695 .64326 .60778 .66803 .59708 .65484 .55604 Metetra
.686 .566 .714 r
.65484 .55604 .66803 .59708 .69261 .57933 .67941 .53823 Metetra
.713 .581 .706 r
.67941 .53823 .69261 .57933 .71691 .55522 .70374 .51471 Metetra
.729 .591 .702 r
.70374 .51471 .71691 .55522 .74088 .52649 .72785 .48776 Metetra
.734 .599 .706 r
.72785 .48776 .74088 .52649 .76463 .49604 .75188 .46066 Metetra
.73 .608 .721 r
.75188 .46066 .76463 .49604 .7884 .46742 .77608 .43689 Metetra
.714 .62 .752 r
.77608 .43689 .7884 .46742 .8125 .44368 .80076 .41895 Metetra
.684 .641 .801 r
.80076 .41895 .8125 .44368 .83717 .42623 .82611 .40746 Metetra
.64 .678 .87 r
.82611 .40746 .83717 .42623 .86253 .41452 .85216 .40106 Metetra
.588 .731 .943 r
.85216 .40106 .86253 .41452 .88847 .40652 .87874 .3971 Metetra
.555 .795 .988 r
.87874 .3971 .88847 .40652 .91481 .39975 .9056 .39279 Metetra
.574 .857 .996 r
.9056 .39279 .91481 .39975 .94132 .39228 .93246 .38606 Metetra
.493 .904 .882 r
.33796 .568 .35236 .56592 .37432 .55766 .36016 .55891 Metetra
.683 .969 .926 r
.36016 .55891 .37432 .55766 .39652 .54709 .38267 .54599 Metetra
.768 .954 .934 r
.38267 .54599 .39652 .54709 .41886 .53614 .40536 .53115 Metetra
.769 .892 .931 r
.40536 .53115 .41886 .53614 .44127 .52755 .4281 .51726 Metetra
.708 .796 .919 r
.4281 .51726 .44127 .52755 .46376 .5239 .45085 .50734 Metetra
.61 .675 .887 r
.45085 .50734 .46376 .5239 .48641 .52659 .47366 .5035 Metetra
.518 .563 .841 r
.47366 .5035 .48641 .52659 .50936 .53507 .49666 .50599 Metetra
.469 .49 .798 r
.49666 .50599 .50936 .53507 .53273 .54695 .51998 .51309 Metetra
.469 .464 .769 r
.51998 .51309 .53273 .54695 .55656 .55885 .54371 .52169 Metetra
.504 .47 .753 r
.54371 .52169 .55656 .55885 .58082 .56752 .56786 .5284 Metetra
.553 .493 .742 r
.56786 .5284 .58082 .56752 .60539 .57064 .59232 .53053 Metetra
.604 .521 .734 r
.59232 .53053 .60539 .57064 .63012 .56695 .61698 .52644 Metetra
.649 .546 .725 r
.61698 .52644 .63012 .56695 .65484 .55604 .64166 .51558 Metetra
.684 .567 .717 r
.64166 .51558 .65484 .55604 .67941 .53823 .66625 .49841 Metetra
.709 .582 .712 r
.66625 .49841 .67941 .53823 .70374 .51471 .69069 .47652 Metetra
.722 .595 .713 r
.69069 .47652 .70374 .51471 .72785 .48776 .71501 .45259 Metetra
.724 .606 .725 r
.71501 .45259 .72785 .48776 .75188 .46066 .7394 .43005 Metetra
.713 .62 .752 r
.7394 .43005 .75188 .46066 .77608 .43689 .76412 .41211 Metetra
.684 .642 .802 r
.76412 .41211 .77608 .43689 .80076 .41895 .78945 .40061 Metetra
.623 .677 .88 r
.78945 .40061 .80076 .41895 .82611 .40746 .81552 .39533 Metetra
.51 .721 .968 r
.81552 .39533 .82611 .40746 .85216 .40106 .84228 .39418 Metetra
.354 .745 .986 r
.84228 .39418 .85216 .40106 .87874 .3971 .86952 .39407 Metetra
.261 .752 .913 r
.86952 .39407 .87874 .3971 .9056 .39279 .89692 .39202 Metetra
.306 .799 .853 r
.89692 .39202 .9056 .39279 .93246 .38606 .92419 .38597 Metetra
.32291 .57517 .33796 .568 .36016 .55891 .34539 .5654 Metetra
.561 .926 .77 r
.34539 .5654 .36016 .55891 .38267 .54599 .36826 .55046 Metetra
.748 .994 .854 r
.36826 .55046 .38267 .54599 .40536 .53115 .39134 .53217 Metetra
.813 .978 .895 r
.39134 .53217 .40536 .53115 .4281 .51726 .41449 .51334 Metetra
.795 .913 .92 r
.41449 .51334 .4281 .51726 .45085 .50734 .43759 .49728 Metetra
.716 .806 .921 r
.43759 .49728 .45085 .50734 .47366 .5035 .46066 .48667 Metetra
.611 .677 .888 r
.46066 .48667 .47366 .5035 .49666 .50599 .4838 .48259 Metetra
.534 .572 .839 r
.4838 .48259 .49666 .50599 .51998 .51309 .50716 .48404 Metetra
.508 .515 .799 r
.50716 .48404 .51998 .51309 .54371 .52169 .53084 .48835 Metetra
.525 .501 .772 r
.53084 .48835 .54371 .52169 .56786 .5284 .55491 .49222 Metetra
.564 .511 .755 r
.55491 .49222 .56786 .5284 .59232 .53053 .57929 .49276 Metetra
.609 .532 .743 r
.57929 .49276 .59232 .53053 .61698 .52644 .60389 .48805 Metetra
.649 .554 .733 r
.60389 .48805 .61698 .52644 .64166 .51558 .62856 .47745 Metetra
.682 .573 .726 r
.62856 .47745 .64166 .51558 .66625 .49841 .65321 .46155 Metetra
.704 .589 .725 r
.65321 .46155 .66625 .49841 .69069 .47652 .67779 .44219 Metetra
.713 .604 .733 r
.67779 .44219 .69069 .47652 .71501 .45259 .70239 .42229 Metetra
.709 .621 .756 r
.70239 .42229 .71501 .45259 .7394 .43005 .72721 .40522 Metetra
.683 .643 .803 r
.72721 .40522 .7394 .43005 .76412 .41211 .75252 .39373 Metetra
.615 .675 .884 r
.75252 .39373 .76412 .41211 .78945 .40061 .77852 .38891 Metetra
.446 .7 .974 r
.77852 .38891 .78945 .40061 .81552 .39533 .80532 .38974 Metetra
.13 .625 .91 r
.80532 .38974 .81552 .39533 .84228 .39418 .8328 .3935 Metetra
.107 0 0 r
.8328 .3935 .84228 .39418 .86952 .39407 .86068 .39681 Metetra
.132 0 0 r
.86068 .39681 .86952 .39407 .89692 .39202 .88863 .39668 Metetra
.019 0 0 r
.88863 .39668 .89692 .39202 .92419 .38597 .91634 .39118 Metetra
.3072 .58629 .32291 .57517 .34539 .5654 .32999 .57601 Metetra
.425 .818 .594 r
.32999 .57601 .34539 .5654 .36826 .55046 .35323 .55955 Metetra
.681 .961 .733 r
.35323 .55955 .36826 .55046 .39134 .53217 .37675 .53844 Metetra
.806 1 .81 r
.37675 .53844 .39134 .53217 .41449 .51334 .40036 .51534 Metetra
.841 .983 .868 r
.40036 .51534 .41449 .51334 .43759 .49728 .42389 .4936 Metetra
.807 .92 .913 r
.42389 .4936 .43759 .49728 .46066 .48667 .44732 .47638 Metetra
.717 .807 .921 r
.44732 .47638 .46066 .48667 .4838 .48259 .47071 .4655 Metetra
.62 .681 .886 r
.47071 .4655 .4838 .48259 .50716 .48404 .49419 .46075 Metetra
.563 .591 .839 r
.49419 .46075 .50716 .48404 .53084 .48835 .51791 .46006 Metetra
.557 .55 .802 r
.51791 .46006 .53084 .48835 .55491 .49222 .54194 .46041 Metetra
.581 .543 .777 r
.54194 .46041 .55491 .49222 .57929 .49276 .56628 .45884 Metetra
.617 .553 .761 r
.56628 .45884 .57929 .49276 .60389 .48805 .59085 .45336 Metetra
.652 .57 .75 r
.59085 .45336 .60389 .48805 .62856 .47745 .61554 .44321 Metetra
.68 .587 .745 r
.61554 .44321 .62856 .47745 .65321 .46155 .64028 .42908 Metetra
.696 .604 .749 r
.64028 .42908 .65321 .46155 .67779 .44219 .66507 .41297 Metetra
.699 .622 .767 r
.66507 .41297 .67779 .44219 .70239 .42229 .69 .39784 Metetra
.68 .645 .809 r
.69 .39784 .70239 .42229 .72721 .40522 .7153 .3868 Metetra
.613 .676 .886 r
.7153 .3868 .72721 .40522 .75252 .39373 .7412 .382 Metetra
.413 .685 .974 r
.7412 .382 .75252 .39373 .77852 .38891 .7679 .38374 Metetra
0 .518 .829 r
.7679 .38374 .77852 .38891 .80532 .38974 .79541 .39022 Metetra
.335 0 0 r
.79541 .39022 .80532 .38974 .8328 .3935 .82356 .39824 Metetra
.393 0 0 r
.82356 .39824 .8328 .3935 .86068 .39681 .85206 .40431 Metetra
.33 0 0 r
.85206 .40431 .86068 .39681 .88863 .39668 .88055 .40563 Metetra
.192 0 0 r
.88055 .40563 .88863 .39668 .91634 .39118 .90872 .40051 Metetra
.012 0 0 r
.29087 .59991 .3072 .58629 .32999 .57601 .31397 .58934 Metetra
.31397 .58934 .32999 .57601 .35323 .55955 .3376 .57193 Metetra
.617 .911 .634 r
.3376 .57193 .35323 .55955 .37675 .53844 .36157 .54887 Metetra
.773 .981 .72 r
.36157 .54887 .37675 .53844 .40036 .51534 .38566 .52241 Metetra
.843 .998 .787 r
.38566 .52241 .40036 .51534 .42389 .4936 .40969 .4958 Metetra
.854 .983 .856 r
.40969 .4958 .42389 .4936 .44732 .47638 .43356 .47249 Metetra
.808 .921 .913 r
.43356 .47249 .44732 .47638 .47071 .4655 .4573 .45496 Metetra
.718 .809 .921 r
.4573 .45496 .47071 .4655 .49419 .46075 .48101 .44382 Metetra
.638 .695 .886 r
.48101 .44382 .49419 .46075 .51791 .46006 .50485 .43772 Metetra
.602 .622 .843 r
.50485 .43772 .51791 .46006 .54194 .46041 .52892 .43406 Metetra
.606 .592 .811 r
.52892 .43406 .54194 .46041 .56628 .45884 .55326 .43004 Metetra
.629 .588 .789 r
.55326 .43004 .56628 .45884 .59085 .45336 .57784 .42363 Metetra
.655 .597 .777 r
.57784 .42363 .59085 .45336 .61554 .44321 .60259 .41408 Metetra
.676 .612 .776 r
.60259 .41408 .61554 .44321 .64028 .42908 .62747 .40212 Metetra
.684 .63 .788 r
.62747 .40212 .64028 .42908 .66507 .41297 .65249 .38976 Metetra
.671 .653 .823 r
.65249 .38976 .66507 .41297 .69 .39784 .6778 .37984 Metetra
.611 .682 .892 r
.6778 .37984 .69 .39784 .7153 .3868 .7036 .37504 Metetra
.406 .684 .975 r
.7036 .37504 .7153 .3868 .7412 .382 .73011 .3768 Metetra
0 .464 .787 r
.73011 .3768 .7412 .382 .7679 .38374 .75748 .38459 Metetra
.446 0 0 r
.75748 .38459 .7679 .38374 .79541 .39022 .78565 .39591 Metetra
.524 0 0 r
.78565 .39591 .79541 .39022 .82356 .39824 .81442 .40725 Metetra
.494 0 0 r
.81442 .40725 .82356 .39824 .85206 .40431 .84347 .41522 Metetra
.403 0 0 r
.84347 .41522 .85206 .40431 .88055 .40563 .87247 .41739 Metetra
.26 0 0 r
.87247 .41739 .88055 .40563 .90872 .40051 .9011 .41243 Metetra
.028 0 0 r
.27399 .61431 .29087 .59991 .31397 .58934 .2974 .60368 Metetra
.2974 .60368 .31397 .58934 .3376 .57193 .3214 .58601 Metetra
.583 .884 .589 r
.3214 .58601 .3376 .57193 .36157 .54887 .34579 .562 Metetra
.744 .958 .662 r
.34579 .562 .36157 .54887 .38566 .52241 .37036 .53337 Metetra
.826 .986 .714 r
.37036 .53337 .38566 .52241 .40969 .4958 .39492 .50303 Metetra
.86 .996 .777 r
.39492 .50303 .40969 .4958 .43356 .47249 .4193 .47451 Metetra
.855 .984 .856 r
.4193 .47451 .43356 .47249 .4573 .45496 .44348 .45086 Metetra
.802 .923 .917 r
.44348 .45086 .4573 .45496 .48101 .44382 .46751 .43349 Metetra
.723 .818 .924 r
.46751 .43349 .48101 .44382 .50485 .43772 .49156 .42185 Metetra
.663 .722 .893 r
.49156 .42185 .50485 .43772 .52892 .43406 .51576 .41392 Metetra
.641 .665 .857 r
.51576 .41392 .52892 .43406 .55326 .43004 .54018 .40722 Metetra
.646 .643 .832 r
.54018 .40722 .55326 .43004 .57784 .42363 .56482 .39981 Metetra
.659 .641 .821 r
.56482 .39981 .57784 .42363 .60259 .41408 .58967 .39097 Metetra
.668 .652 .825 r
.58967 .39097 .60259 .41408 .62747 .40212 .61472 .38141 Metetra
.658 .672 .852 r
.61472 .38141 .62747 .40212 .65249 .38976 .64002 .37308 Metetra
.603 .698 .91 r
.64002 .37308 .65249 .38976 .6778 .37984 .66572 .36851 Metetra
.406 .695 .979 r
.66572 .36851 .6778 .37984 .7036 .37504 .69202 .36981 Metetra
0 .456 .778 r
.69202 .36981 .7036 .37504 .73011 .3768 .71913 .37762 Metetra
.49 0 0 r
.71913 .37762 .73011 .3768 .75748 .38459 .74711 .39057 Metetra
.588 .045 0 r
.74711 .39057 .75748 .38459 .78565 .39591 .77588 .40559 Metetra
.582 .066 0 r
.77588 .40559 .78565 .39591 .81442 .40725 .80519 .41904 Metetra
.523 .017 0 r
.80519 .41904 .81442 .40725 .84347 .41522 .83472 .42786 Metetra
.42 0 0 r
.83472 .42786 .84347 .41522 .87247 .41739 .86416 .43017 Metetra
.271 0 0 r
.86416 .43017 .87247 .41739 .9011 .41243 .89326 .42514 Metetra
.25667 .62761 .27399 .61431 .2974 .60368 .28038 .61716 Metetra
.28038 .61716 .2974 .60368 .3214 .58601 .30469 .59995 Metetra
.586 .89 .604 r
.30469 .59995 .3214 .58601 .34579 .562 .32946 .57613 Metetra
.734 .951 .647 r
.32946 .57613 .34579 .562 .37036 .53337 .35449 .54671 Metetra
.811 .973 .673 r
.35449 .54671 .37036 .53337 .39492 .50303 .37956 .51405 Metetra
.849 .987 .711 r
.37956 .51405 .39492 .50303 .4193 .47451 .40449 .48157 Metetra
.86 .996 .777 r
.40449 .48157 .4193 .47451 .44348 .45086 .42916 .45268 Metetra
.843 .987 .861 r
.42916 .45268 .44348 .45086 .46751 .43349 .45362 .4296 Metetra
.793 .932 .924 r
.45362 .4296 .46751 .43349 .49156 .42185 .47798 .41261 Metetra
.728 .843 .935 r
.47798 .41261 .49156 .42185 .51576 .41392 .50238 .40039 Metetra
.684 .767 .914 r
.50238 .40039 .51576 .41392 .54018 .40722 .52694 .39092 Metetra
.666 .724 .893 r
.52694 .39092 .54018 .40722 .56482 .39981 .55171 .38247 Metetra
.659 .71 .886 r
.55171 .38247 .56482 .39981 .58967 .39097 .57671 .37439 Metetra
.643 .716 .901 r
.57671 .37439 .58967 .39097 .61472 .38141 .60197 .36735 Metetra
.586 .732 .944 r
.60197 .36735 .61472 .38141 .64002 .37308 .62757 .36308 Metetra
.392 .716 .988 r
.62757 .36308 .64002 .37308 .66572 .36851 .65367 .3637 Metetra
0 .47 .774 r
.65367 .3637 .66572 .36851 .69202 .36981 .68048 .3706 Metetra
.496 0 0 r
.68048 .3706 .69202 .36981 .71913 .37762 .70813 .38357 Metetra
.616 .079 0 r
.70813 .38357 .71913 .37762 .74711 .39057 .73667 .40043 Metetra
.629 .123 .028 r
.73667 .40043 .74711 .39057 .77588 .40559 .76594 .4177 Metetra
.593 .096 .042 r
.76594 .4177 .77588 .40559 .80519 .41904 .79568 .43184 Metetra
.518 .017 .006 r
.79568 .43184 .80519 .41904 .83472 .42786 .82559 .44034 Metetra
.398 0 0 r
.82559 .44034 .83472 .42786 .86416 .43017 .85541 .44203 Metetra
.235 0 0 r
.85541 .44203 .86416 .43017 .89326 .42514 .88494 .43666 Metetra
.23908 .63789 .25667 .62761 .28038 .61716 .26305 .62786 Metetra
.416 .824 .624 r
.26305 .62786 .28038 .61716 .30469 .59995 .28761 .61184 Metetra
.622 .927 .676 r
.28761 .61184 .30469 .59995 .32946 .57613 .31266 .58938 Metetra
.745 .963 .677 r
.31266 .58938 .32946 .57613 .35449 .54671 .33807 .56067 Metetra
.809 .972 .669 r
.33807 .56067 .35449 .54671 .37956 .51405 .36362 .52734 Metetra
.839 .977 .676 r
.36362 .52734 .37956 .51405 .40449 .48157 .38908 .49242 Metetra
.849 .986 .711 r
.38908 .49242 .40449 .48157 .42916 .45268 .4143 .45955 Metetra
.843 .998 .779 r
.4143 .45955 .42916 .45268 .45362 .4296 .43924 .4316 Metetra
.817 .993 .867 r
.43924 .4316 .45362 .4296 .47798 .41261 .46399 .40973 Metetra
.77 .951 .934 r
.46399 .40973 .47798 .41261 .50238 .40039 .48869 .39345 Metetra
.718 .886 .958 r
.48869 .39345 .50238 .40039 .52694 .39092 .51347 .38127 Metetra
.675 .834 .96 r
.51347 .38127 .52694 .39092 .55171 .38247 .53843 .3718 Metetra
.633 .807 .966 r
.53843 .3718 .55171 .38247 .57671 .37439 .56363 .36449 Metetra
.556 .795 .988 r
.56363 .36449 .57671 .37439 .60197 .36735 .58913 .35991 Metetra
.353 .745 .986 r
.58913 .35991 .60197 .36735 .62757 .36308 .61505 .35952 Metetra
0 .487 .75 r
.61505 .35952 .62757 .36308 .65367 .3637 .64156 .36485 Metetra
.476 0 0 r
.64156 .36485 .65367 .3637 .68048 .3706 .66884 .37651 Metetra
.617 .082 0 r
.66884 .37651 .68048 .3706 .70813 .38357 .69699 .39339 Metetra
.65 .149 .044 r
.69699 .39339 .70813 .38357 .73667 .40043 .72599 .4126 Metetra
.633 .142 .069 r
.72599 .4126 .73667 .40043 .76594 .4177 .75566 .43043 Metetra
.579 .081 .037 r
.75566 .43043 .76594 .4177 .79568 .43184 .78571 .4437 Metetra
.48 0 0 r
.78571 .4437 .79568 .43184 .82559 .44034 .81589 .45064 Metetra
.329 0 0 r
.81589 .45064 .82559 .44034 .85541 .44203 .846 .45092 Metetra
.134 0 0 r
.846 .45092 .85541 .44203 .88494 .43666 .87592 .44493 Metetra
.328 .805 .739 r
.2214 .64334 .23908 .63789 .26305 .62786 .24558 .63394 Metetra
.536 .921 .804 r
.24558 .63394 .26305 .62786 .28761 .61184 .2703 .61977 Metetra
.678 .972 .792 r
.2703 .61977 .28761 .61184 .31266 .58938 .29553 .59979 Metetra
.769 .986 .748 r
.29553 .59979 .31266 .58938 .33807 .56067 .3212 .57333 Metetra
.819 .983 .703 r
.3212 .57333 .33807 .56067 .36362 .52734 .34713 .54109 Metetra
.839 .977 .675 r
.34713 .54109 .36362 .52734 .38908 .49242 .37309 .50553 Metetra
.839 .977 .676 r
.37309 .50553 .38908 .49242 .4143 .45955 .39885 .47022 Metetra
.825 .985 .709 r
.39885 .47022 .4143 .45955 .43924 .4316 .42432 .43858 Metetra
.798 .996 .777 r
.42432 .43858 .43924 .4316 .46399 .40973 .44953 .41262 Metetra
.757 .994 .862 r
.44953 .41262 .46399 .40973 .48869 .39345 .4746 .39271 Metetra
.699 .968 .933 r
.4746 .39271 .48869 .39345 .51347 .38127 .49968 .37804 Metetra
.623 .925 .973 r
.49968 .37804 .51347 .38127 .53843 .3718 .52489 .36761 Metetra
.508 .872 .983 r
.52489 .36761 .53843 .3718 .56363 .36449 .55033 .36102 Metetra
.286 .765 .928 r
.55033 .36102 .56363 .36449 .58913 .35991 .57611 .35871 Metetra
.096 0 0 r
.57611 .35871 .58913 .35991 .61505 .35952 .60237 .36176 Metetra
.438 0 0 r
.60237 .36176 .61505 .35952 .64156 .36485 .62927 .37104 Metetra
.597 .06 0 r
.62927 .37104 .64156 .36485 .66884 .37651 .65698 .38628 Metetra
.65 .15 .046 r
.65698 .38628 .66884 .37651 .69699 .39339 .68556 .40549 Metetra
.652 .164 .082 r
.68556 .40549 .69699 .39339 .72599 .4126 .71493 .42523 Metetra
.615 .121 .057 r
.71493 .42523 .72599 .4126 .75566 .43043 .74487 .44179 Metetra
.534 .017 0 r
.74487 .44179 .75566 .43043 .78571 .4437 .77511 .45256 Metetra
.387 0 0 r
.77511 .45256 .78571 .4437 .81589 .45064 .80545 .45673 Metetra
.165 0 0 r
.80545 .45673 .81589 .45064 .846 .45092 .83577 .45489 Metetra
.83577 .45489 .846 .45092 .87592 .44493 .86602 .44803 Metetra
.54 .908 .957 r
.20382 .64242 .2214 .64334 .24558 .63394 .22815 .63381 Metetra
.634 .946 .95 r
.22815 .63381 .24558 .63394 .2703 .61977 .25293 .62202 Metetra
.718 .98 .91 r
.25293 .62202 .2703 .61977 .29553 .59979 .27821 .6055 Metetra
.789 .999 .843 r
.27821 .6055 .29553 .59979 .3212 .57333 .30401 .58273 Metetra
.832 .997 .768 r
.30401 .58273 .3212 .57333 .34713 .54109 .33019 .55338 Metetra
.847 .986 .709 r
.33019 .55338 .34713 .54109 .37309 .50553 .35654 .51908 Metetra
.839 .977 .676 r
.35654 .51908 .37309 .50553 .39885 .47022 .38281 .48314 Metetra
.812 .973 .672 r
.38281 .48314 .39885 .47022 .42432 .43858 .40881 .44926 Metetra
.767 .974 .699 r
.40881 .44926 .42432 .43858 .44953 .41262 .43453 .42027 Metetra
.7 .971 .752 r
.43453 .42027 .44953 .41262 .4746 .39271 .46003 .39739 Metetra
.605 .95 .808 r
.46003 .39739 .4746 .39271 .49968 .37804 .48547 .38058 Metetra
.461 .888 .833 r
.48547 .38058 .49968 .37804 .52489 .36761 .51098 .36932 Metetra
.234 .752 .774 r
.51098 .36932 .52489 .36761 .55033 .36102 .53672 .36334 Metetra
.083 0 0 r
.53672 .36334 .55033 .36102 .57611 .35871 .5628 .36297 Metetra
.379 0 0 r
.5628 .36297 .57611 .35871 .60237 .36176 .5894 .3688 Metetra
.554 .015 0 r
.5894 .3688 .60237 .36176 .62927 .37104 .61668 .38098 Metetra
.631 .127 .035 r
.61668 .38098 .62927 .37104 .65698 .38628 .64478 .39832 Metetra
.651 .164 .082 r
.64478 .39832 .65698 .38628 .68556 .40549 .67371 .41803 Metetra
.632 .141 .068 r
.67371 .41803 .68556 .40549 .71493 .42523 .70334 .43631 Metetra
.568 .052 0 r
.70334 .43631 .71493 .42523 .74487 .44179 .73344 .44972 Metetra
.426 0 0 r
.73344 .44972 .74487 .44179 .77511 .45256 .76377 .45648 Metetra
.161 0 0 r
.76377 .45648 .77511 .45256 .80545 .45673 .79416 .45682 Metetra
.175 .712 .781 r
.79416 .45682 .80545 .45673 .83577 .45489 .8246 .45224 Metetra
.409 .852 .92 r
.8246 .45224 .83577 .45489 .86602 .44803 .85511 .44431 Metetra
.63 .839 .98 r
.18653 .63405 .20382 .64242 .22815 .63381 .21094 .62631 Metetra
.653 .86 .978 r
.21094 .62631 .22815 .63381 .25293 .62202 .23568 .61726 Metetra
.704 .91 .967 r
.23568 .61726 .25293 .62202 .27821 .6055 .26088 .60493 Metetra
.775 .965 .925 r
.26088 .60493 .27821 .6055 .30401 .58273 .28664 .58704 Metetra
.833 .994 .851 r
.28664 .58704 .30401 .58273 .33019 .55338 .31292 .56223 Metetra
.856 .996 .772 r
.31292 .56223 .33019 .55338 .35654 .51908 .33953 .53113 Metetra
.847 .986 .71 r
.33953 .53113 .35654 .51908 .38281 .48314 .36621 .49647 Metetra
.811 .973 .672 r
.36621 .49647 .38281 .48314 .40881 .44926 .39272 .46206 Metetra
.746 .957 .659 r
.39272 .46206 .40881 .44926 .43453 .42027 .41894 .43132 Metetra
.644 .929 .661 r
.41894 .43132 .43453 .42027 .46003 .39739 .44492 .40635 Metetra
.492 .869 .659 r
.44492 .40635 .46003 .39739 .48547 .38058 .47076 .3879 Metetra
.47076 .3879 .48547 .38058 .51098 .36932 .49664 .37596 Metetra
.01 0 0 r
.49664 .37596 .51098 .36932 .53672 .36334 .5227 .37045 Metetra
.286 0 0 r
.5227 .37045 .53672 .36334 .5628 .36297 .54912 .37153 Metetra
.481 0 0 r
.54912 .37153 .5628 .36297 .5894 .3688 .57606 .37928 Metetra
.587 .079 .012 r
.57606 .37928 .5894 .3688 .61668 .38098 .6037 .39305 Metetra
.632 .141 .068 r
.6037 .39305 .61668 .38098 .64478 .39832 .63214 .41078 Metetra
.632 .14 .067 r
.63214 .41078 .64478 .39832 .67371 .41803 .66134 .429 Metetra
.585 .071 0 r
.66134 .429 .67371 .41803 .70334 .43631 .69114 .44382 Metetra
.455 0 0 r
.69114 .44382 .70334 .43631 .73344 .44972 .72129 .45233 Metetra
.152 0 0 r
.72129 .45233 .73344 .44972 .76377 .45648 .75159 .45378 Metetra
.284 .776 .896 r
.75159 .45378 .76377 .45648 .79416 .45682 .78195 .44947 Metetra
.534 .864 .995 r
.78195 .44947 .79416 .45682 .8246 .45224 .81242 .44174 Metetra
.609 .849 .989 r
.81242 .44174 .8246 .45224 .85511 .44431 .84312 .43259 Metetra
.635 .725 .913 r
.1697 .61767 .18653 .63405 .21094 .62631 .19413 .61082 Metetra
.621 .735 .928 r
.19413 .61082 .21094 .62631 .23568 .61726 .21873 .60463 Metetra
.643 .783 .949 r
.21873 .60463 .23568 .61726 .26088 .60493 .24372 .59689 Metetra
.711 .867 .955 r
.24372 .59689 .26088 .60493 .28664 .58704 .26928 .58472 Metetra
.795 .947 .922 r
.26928 .58472 .28664 .58704 .31292 .56223 .29547 .56581 Metetra
.849 .989 .85 r
.29547 .56581 .31292 .56223 .33953 .53113 .32217 .53969 Metetra
.856 .996 .773 r
.32217 .53969 .33953 .53113 .36621 .49647 .34913 .50827 Metetra
.821 .985 .709 r
.34913 .50827 .36621 .49647 .39272 .46206 .37606 .47514 Metetra
.744 .958 .662 r
.37606 .47514 .39272 .46206 .41894 .43132 .40277 .44413 Metetra
.614 .906 .62 r
.40277 .44413 .41894 .43132 .44492 .40635 .42923 .41812 Metetra
.42923 .41812 .44492 .40635 .47076 .3879 .45551 .39863 Metetra
.45551 .39863 .47076 .3879 .49664 .37596 .48178 .38621 Metetra
.134 0 0 r
.48178 .38621 .49664 .37596 .5227 .37045 .50821 .38098 Metetra
.364 0 0 r
.50821 .38098 .5227 .37045 .54912 .37153 .53498 .3829 Metetra
.51 0 0 r
.53498 .3829 .54912 .37153 .57606 .37928 .56227 .39153 Metetra
.586 .088 .037 r
.56227 .39153 .57606 .37928 .6037 .39305 .59024 .40538 Metetra
.61 .114 .049 r
.59024 .40538 .6037 .39305 .63214 .41078 .61896 .42163 Metetra
.583 .069 0 r
.61896 .42163 .63214 .41078 .66134 .429 .64836 .43636 Metetra
.472 0 0 r
.64836 .43636 .66134 .429 .69114 .44382 .67824 .44584 Metetra
.157 0 0 r
.67824 .44584 .69114 .44382 .72129 .45233 .70836 .448 Metetra
.362 .81 .947 r
.70836 .448 .72129 .45233 .75159 .45378 .73855 .4432 Metetra
.618 .85 .987 r
.73855 .4432 .75159 .45378 .78195 .44947 .76881 .43378 Metetra
.668 .793 .941 r
.76881 .43378 .78195 .44947 .81242 .44174 .79925 .42271 Metetra
.659 .747 .915 r
.79925 .42271 .81242 .44174 .84312 .43259 .83007 .41229 Metetra
.619 .637 .847 r
.15342 .59339 .1697 .61767 .19413 .61082 .17781 .58735 Metetra
.58 .63 .866 r
.17781 .58735 .19413 .61082 .21873 .60463 .20221 .5839 Metetra
.569 .656 .895 r
.20221 .5839 .21873 .60463 .24372 .59689 .22688 .58077 Metetra
.613 .731 .93 r
.22688 .58077 .24372 .59689 .26928 .58472 .25209 .57471 Metetra
.709 .842 .946 r
.25209 .57471 .26928 .58472 .29547 .56581 .27801 .56262 Metetra
.804 .939 .917 r
.27801 .56262 .29547 .56581 .32217 .53969 .30462 .54293 Metetra
.849 .989 .851 r
.30462 .54293 .32217 .53969 .34913 .50827 .33168 .51653 Metetra
.834 .998 .777 r
.33168 .51653 .34913 .50827 .37606 .47514 .35891 .48649 Metetra
.76 .975 .708 r
.35891 .48649 .37606 .47514 .40277 .44413 .38604 .4568 Metetra
.617 .912 .635 r
.38604 .4568 .40277 .44413 .42923 .41812 .41296 .43092 Metetra
.41296 .43092 .42923 .41812 .45551 .39863 .43969 .4111 Metetra
.43969 .4111 .45551 .39863 .48178 .38621 .46638 .39843 Metetra
.176 0 0 r
.46638 .39843 .48178 .38621 .50821 .38098 .49319 .39325 Metetra
.381 0 0 r
.49319 .39325 .50821 .38098 .53498 .3829 .52032 .39531 Metetra
.503 0 0 r
.52032 .39531 .53498 .3829 .56227 .39153 .54796 .40361 Metetra
.56 .052 .006 r
.54796 .40361 .56227 .39153 .59024 .40538 .57624 .41595 Metetra
.557 .036 0 r
.57624 .41595 .59024 .40538 .61896 .42163 .60521 .42884 Metetra
.468 0 0 r
.60521 .42884 .61896 .42163 .64836 .43636 .63474 .4382 Metetra
.167 0 0 r
.63474 .4382 .64836 .43636 .67824 .44584 .66464 .4408 Metetra
.398 .824 .964 r
.66464 .4408 .67824 .44584 .70836 .448 .69466 .4356 Metetra
.668 .84 .966 r
.69466 .4356 .70836 .448 .73855 .4432 .7247 .42411 Metetra
.711 .766 .895 r
.7247 .42411 .73855 .4432 .76881 .43378 .75481 .40951 Metetra
.696 .707 .856 r
.75481 .40951 .76881 .43378 .79925 .42271 .78518 .39517 Metetra
.661 .664 .842 r
.78518 .39517 .79925 .42271 .83007 .41229 .81604 .38352 Metetra
.602 .578 .799 r
.13775 .56191 .15342 .59339 .17781 .58735 .16206 .55652 Metetra
.546 .555 .815 r
.16206 .55652 .17781 .58735 .20221 .5839 .1862 .55547 Metetra
.507 .555 .84 r
.1862 .55547 .20221 .5839 .22688 .58077 .21047 .55658 Metetra
.515 .6 .877 r
.21047 .55658 .22688 .58077 .25209 .57471 .23522 .55651 Metetra
.591 .702 .92 r
.23522 .55651 .25209 .57471 .27801 .56262 .26072 .55161 Metetra
.708 .833 .942 r
.26072 .55161 .27801 .56262 .30462 .54293 .28703 .53932 Metetra
.803 .938 .918 r
.28703 .53932 .30462 .54293 .33168 .51653 .31402 .5194 Metetra
.831 .992 .86 r
.31402 .5194 .33168 .51653 .35891 .48649 .34139 .49413 Metetra
.784 .996 .789 r
.34139 .49413 .35891 .48649 .38604 .4568 .36883 .46731 Metetra
.649 .943 .702 r
.36883 .46731 .38604 .4568 .41296 .43092 .39614 .44278 Metetra
.416 .81 .581 r
.39614 .44278 .41296 .43092 .43969 .4111 .42331 .42339 Metetra
.42331 .42339 .43969 .4111 .46638 .39843 .45042 .41073 Metetra
.161 0 0 r
.45042 .41073 .46638 .39843 .49319 .39325 .47762 .40534 Metetra
.355 0 0 r
.47762 .40534 .49319 .39325 .52032 .39531 .50513 .40677 Metetra
.462 0 0 r
.50513 .40677 .52032 .39531 .54796 .40361 .53311 .4135 Metetra
.492 0 0 r
.53311 .4135 .54796 .40361 .57624 .41595 .56168 .4227 Metetra
.428 0 0 r
.56168 .4227 .57624 .41595 .60521 .42884 .59086 .4305 Metetra
.156 0 0 r
.59086 .4305 .60521 .42884 .63474 .4382 .62049 .43295 Metetra
.407 .827 .968 r
.62049 .43295 .63474 .4382 .66464 .4408 .65036 .42761 Metetra
.694 .838 .952 r
.65036 .42761 .66464 .4408 .69466 .4356 .68025 .41461 Metetra
.741 .756 .864 r
.68025 .41461 .69466 .4356 .7247 .42411 .71012 .39652 Metetra
.73 .694 .816 r
.71012 .39652 .7247 .42411 .75481 .40951 .74007 .37708 Metetra
.697 .647 .796 r
.74007 .37708 .75481 .40951 .78518 .39517 .77034 .35981 Metetra
.654 .609 .792 r
.77034 .35981 .78518 .39517 .81604 .38352 .80119 .34705 Metetra
.59 .54 .767 r
.12263 .52449 .13775 .56191 .16206 .55652 .14684 .51954 Metetra
.522 .506 .779 r
.14684 .51954 .16206 .55652 .1862 .55547 .17071 .52034 Metetra
.461 .483 .795 r
.17071 .52034 .1862 .55547 .21047 .55658 .19456 .52497 Metetra
.435 .495 .822 r
.19456 .52497 .21047 .55658 .23522 .55651 .21879 .53026 Metetra
.475 .565 .867 r
.21879 .53026 .23522 .55651 .26072 .55161 .24373 .53232 Metetra
.581 .69 .916 r
.24373 .53232 .26072 .55161 .28703 .53932 .26959 .52781 Metetra
.707 .831 .942 r
.26959 .52781 .28703 .53932 .31402 .5194 .29631 .51534 Metetra
.789 .939 .926 r
.29631 .51534 .31402 .5194 .34139 .49413 .32364 .49619 Metetra
.792 .992 .881 r
.32364 .49619 .34139 .49413 .36883 .46731 .35125 .47366 Metetra
.697 .98 .808 r
.35125 .47366 .36883 .46731 .39614 .44278 .37887 .45167 Metetra
.487 .877 .693 r
.37887 .45167 .39614 .44278 .42331 .42339 .40642 .43347 Metetra
.40642 .43347 .42331 .42339 .45042 .41073 .43393 .42109 Metetra
.086 0 0 r
.43393 .42109 .45042 .41073 .47762 .40534 .46153 .4152 Metetra
.275 0 0 r
.46153 .4152 .47762 .40534 .50513 .40677 .4894 .41521 Metetra
.359 0 0 r
.4894 .41521 .50513 .40677 .53311 .4135 .51772 .41915 Metetra
.328 0 0 r
.51772 .41915 .53311 .4135 .56168 .4227 .54658 .42376 Metetra
.09 0 0 r
.54658 .42376 .56168 .4227 .59086 .4305 .57594 .42504 Metetra
.418 .831 .972 r
.57594 .42504 .59086 .4305 .62049 .43295 .60565 .41953 Metetra
.704 .838 .947 r
.60565 .41953 .62049 .43295 .65036 .42761 .63547 .40581 Metetra
.76 .754 .848 r
.63547 .40581 .65036 .42761 .68025 .41461 .66524 .38521 Metetra
.756 .692 .791 r
.66524 .38521 .68025 .41461 .71012 .39652 .69494 .36112 Metetra
.731 .647 .765 r
.69494 .36112 .71012 .39652 .74007 .37708 .72475 .33758 Metetra
.694 .609 .757 r
.72475 .33758 .74007 .37708 .77034 .35981 .7549 .31793 Metetra
.647 .574 .759 r
.7549 .31793 .77034 .35981 .80119 .34705 .78571 .30424 Metetra
.583 .517 .747 r
.10798 .48279 .12263 .52449 .14684 .51954 .13206 .47804 Metetra
.507 .475 .755 r
.13206 .47804 .14684 .51954 .17071 .52034 .15568 .48 Metetra
.43 .436 .764 r
.15568 .48 .17071 .52034 .19456 .52497 .17914 .48716 Metetra
.377 .42 .779 r
.17914 .48716 .19456 .52497 .21879 .53026 .20283 .49676 Metetra
.38 .453 .811 r
.20283 .49676 .21879 .53026 .24373 .53232 .22717 .50498 Metetra
.455 .549 .863 r
.22717 .50498 .24373 .53232 .26959 .52781 .25245 .50797 Metetra
.58 .689 .916 r
.25245 .50797 .26959 .52781 .29631 .51534 .27873 .50332 Metetra
.698 .828 .945 r
.27873 .50332 .29631 .51534 .32364 .49619 .30583 .49118 Metetra
.757 .932 .944 r
.30583 .49118 .32364 .49619 .35125 .47366 .33344 .47406 Metetra
.727 .98 .914 r
.33344 .47406 .35125 .47366 .37887 .45167 .36126 .45563 Metetra
.584 .945 .844 r
.36126 .45563 .37887 .45167 .40642 .43347 .38912 .43933 Metetra
.336 .806 .718 r
.38912 .43933 .40642 .43347 .43393 .42109 .41698 .42746 Metetra
.41698 .42746 .43393 .42109 .46153 .4152 .44496 .42082 Metetra
.092 0 0 r
.44496 .42082 .46153 .4152 .4894 .41521 .47321 .41866 Metetra
.117 0 0 r
.47321 .41866 .4894 .41521 .51772 .41915 .50186 .41874 Metetra
.066 .63 .754 r
.50186 .41874 .51772 .41915 .54658 .42376 .53099 .41757 Metetra
.459 .844 .984 r
.53099 .41757 .54658 .42376 .57594 .42504 .56053 .41136 Metetra
.706 .836 .945 r
.56053 .41136 .57594 .42504 .60565 .41953 .5903 .39746 Metetra
.768 .755 .841 r
.5903 .39746 .60565 .41953 .63547 .40581 .62008 .37562 Metetra
.772 .694 .777 r
.62008 .37562 .63547 .40581 .66524 .38521 .64974 .34822 Metetra
.756 .651 .745 r
.64974 .34822 .66524 .38521 .69494 .36112 .67932 .31921 Metetra
.727 .616 .734 r
.67932 .31921 .69494 .36112 .72475 .33758 .70901 .29259 Metetra
.689 .585 .733 r
.70901 .29259 .72475 .33758 .7549 .31793 .73907 .27127 Metetra
.642 .553 .738 r
.73907 .27127 .7549 .31793 .78571 .30424 .76981 .2569 Metetra
.579 .506 .737 r
.0936 .43874 .10798 .48279 .13206 .47804 .11758 .43392 Metetra
.501 .459 .743 r
.11758 .43392 .13206 .47804 .15568 .48 .141 .43627 Metetra
.413 .408 .745 r
.141 .43627 .15568 .48 .17914 .48716 .16413 .4448 Metetra
.339 .371 .748 r
.16413 .4448 .17914 .48716 .20283 .49676 .18734 .45733 Metetra
.311 .372 .765 r
.18734 .45733 .20283 .49676 .22717 .50498 .21107 .47041 Metetra
.351 .433 .805 r
.21107 .47041 .22717 .50498 .25245 .50797 .2357 .48 Metetra
.454 .547 .862 r
.2357 .48 .25245 .50797 .27873 .50332 .26141 .4829 Metetra
.579 .687 .915 r
.26141 .4829 .27873 .50332 .30583 .49118 .28813 .47809 Metetra
.676 .815 .95 r
.28813 .47809 .30583 .49118 .33344 .47406 .31559 .46707 Metetra
.708 .907 .965 r
.31559 .46707 .33344 .47406 .36126 .45563 .34346 .45298 Metetra
.654 .945 .958 r
.34346 .45298 .36126 .45563 .38912 .43933 .37152 .43915 Metetra
.511 .909 .915 r
.37152 .43915 .38912 .43933 .41698 .42746 .39969 .42799 Metetra
.337 .818 .853 r
.39969 .42799 .41698 .42746 .44496 .42082 .42802 .42036 Metetra
.244 .758 .839 r
.42802 .42036 .44496 .42082 .47321 .41866 .45662 .41543 Metetra
.32 .794 .919 r
.45662 .41543 .47321 .41866 .50186 .41874 .48561 .41081 Metetra
.539 .859 .997 r
.48561 .41081 .50186 .41874 .53099 .41757 .51501 .40309 Metetra
.707 .826 .938 r
.51501 .40309 .53099 .41757 .56053 .41136 .54472 .38903 Metetra
.769 .754 .84 r
.54472 .38903 .56053 .41136 .5903 .39746 .57456 .36699 Metetra
.78 .696 .771 r
.57456 .36699 .5903 .39746 .62008 .37562 .60432 .33791 Metetra
.772 .656 .734 r
.60432 .33791 .62008 .37562 .64974 .34822 .63392 .30505 Metetra
.752 .624 .718 r
.63392 .30505 .64974 .34822 .67932 .31921 .66342 .27255 Metetra
.723 .597 .715 r
.66342 .27255 .67932 .31921 .70901 .29259 .69303 .24404 Metetra
.685 .57 .72 r
.69303 .24404 .70901 .29259 .73907 .27127 .72303 .22184 Metetra
.639 .541 .728 r
.72303 .22184 .73907 .27127 .76981 .2569 .75369 .20706 Metetra
.579 .505 .735 r
.07926 .39432 .0936 .43874 .11758 .43392 .10316 .38917 Metetra
.501 .457 .74 r
.10316 .38917 .11758 .43392 .141 .43627 .12646 .39115 Metetra
.408 .399 .738 r
.12646 .39115 .141 .43627 .16413 .4448 .14938 .39982 Metetra
.319 .345 .731 r
.14938 .39982 .16413 .4448 .18734 .45733 .17223 .41372 Metetra
.266 .32 .733 r
.17223 .41372 .18734 .45733 .21107 .47041 .19542 .43 Metetra
.275 .348 .757 r
.19542 .43 .21107 .47041 .2357 .48 .21941 .44476 Metetra
.35 .431 .804 r
.21941 .44476 .2357 .48 .26141 .4829 .24448 .45428 Metetra
.464 .552 .861 r
.24448 .45428 .26141 .4829 .28813 .47809 .27069 .4565 Metetra
.574 .678 .91 r
.27069 .4565 .28813 .47809 .31559 .46707 .29784 .45179 Metetra
.644 .784 .948 r
.29784 .45179 .31559 .46707 .34346 .45298 .32563 .44246 Metetra
.658 .855 .975 r
.32563 .44246 .34346 .45298 .37152 .43915 .35379 .43148 Metetra
.619 .885 .989 r
.35379 .43148 .37152 .43915 .39969 .42799 .38219 .42116 Metetra
.562 .878 .992 r
.38219 .42116 .39969 .42799 .42802 .42036 .41083 .41236 Metetra
.555 .863 .996 r
.41083 .41236 .42802 .42036 .45662 .41543 .43977 .40423 Metetra
.624 .846 .984 r
.43977 .40423 .45662 .41543 .48561 .41081 .46907 .39444 Metetra
.712 .804 .922 r
.46907 .39444 .48561 .41081 .51501 .40309 .49874 .37994 Metetra
.762 .745 .838 r
.49874 .37994 .51501 .40309 .54472 .38903 .52863 .35828 Metetra
.78 .696 .771 r
.52863 .35828 .54472 .38903 .57456 .36699 .55855 .329 Metetra
.78 .659 .729 r
.55855 .329 .57456 .36699 .60432 .33791 .58832 .29415 Metetra
.768 .631 .709 r
.58832 .29415 .60432 .33791 .63392 .30505 .6179 .25752 Metetra
.747 .608 .703 r
.6179 .25752 .63392 .30505 .66342 .27255 .64737 .22315 Metetra
.719 .586 .706 r
.64737 .22315 .66342 .27255 .69303 .24404 .67697 .19404 Metetra
.682 .564 .715 r
.67697 .19404 .69303 .24404 .72303 .22184 .70695 .17175 Metetra
.637 .538 .726 r
.70695 .17175 .72303 .22184 .75369 .20706 .73755 .15683 Metetra
.584 .513 .742 r
.06469 .35145 .07926 .39432 .10316 .38917 .08857 .34573 Metetra
.509 .468 .746 r
.08857 .34573 .10316 .38917 .12646 .39115 .11185 .34662 Metetra
.416 .407 .741 r
.11185 .34662 .12646 .39115 .14938 .39982 .13469 .35423 Metetra
.317 .341 .728 r
.13469 .35423 .14938 .39982 .17223 .41372 .15733 .36788 Metetra
.243 .294 .717 r
.15733 .36788 .17223 .41372 .19542 .43 .18013 .38552 Metetra
.226 .293 .724 r
.18013 .38552 .19542 .43 .21941 .44476 .20356 .40365 Metetra
.274 .347 .757 r
.20356 .40365 .21941 .44476 .24448 .45428 .22799 .41836 Metetra
.371 .443 .806 r
.22799 .41836 .24448 .45428 .27069 .4565 .25362 .42672 Metetra
.481 .555 .855 r
.25362 .42672 .27069 .4565 .29784 .45179 .28034 .42797 Metetra
.569 .657 .896 r
.28034 .42797 .29784 .45179 .32563 .44246 .30792 .42343 Metetra
.621 .734 .928 r
.30792 .42343 .32563 .44246 .35379 .43148 .33608 .41542 Metetra
.64 .781 .949 r
.33608 .41542 .35379 .43148 .38219 .42116 .36463 .406 Metetra
.647 .797 .955 r
.36463 .406 .38219 .42116 .41083 .41236 .39352 .39593 Metetra
.67 .79 .938 r
.39352 .39593 .41083 .41236 .43977 .40423 .42276 .38442 Metetra
.711 .764 .893 r
.42276 .38442 .43977 .40423 .46907 .39444 .45237 .36939 Metetra
.75 .726 .83 r
.45237 .36939 .46907 .39444 .49874 .37994 .48229 .34839 Metetra
.772 .689 .771 r
.48229 .34839 .49874 .37994 .52863 .35828 .51236 .32001 Metetra
.78 .658 .729 r
.51236 .32001 .52863 .35828 .55855 .329 .54238 .28496 Metetra
.776 .634 .705 r
.54238 .28496 .55855 .329 .58832 .29415 .57219 .24617 Metetra
.763 .615 .695 r
.57219 .24617 .58832 .29415 .6179 .25752 .60179 .20769 Metetra
.742 .598 .697 r
.60179 .20769 .6179 .25752 .64737 .22315 .6313 .17312 Metetra
.714 .582 .706 r
.6313 .17312 .64737 .22315 .67697 .19404 .66094 .14465 Metetra
.679 .564 .719 r
.66094 .14465 .67697 .19404 .70695 .17175 .69093 .12303 Metetra
.637 .543 .731 r
.69093 .12303 .70695 .17175 .73755 .15683 .72151 .10822 Metetra
.593 .533 .757 r
.04961 .31185 .06469 .35145 .08857 .34573 .07351 .30535 Metetra
.526 .493 .762 r
.07351 .30535 .08857 .34573 .11185 .34662 .0969 .30453 Metetra
.436 .432 .756 r
.0969 .30453 .11185 .34662 .13469 .35423 .11983 .30998 Metetra
.333 .358 .738 r
.11983 .30998 .13469 .35423 .15733 .36788 .14245 .32186 Metetra
.243 .293 .716 r
.14245 .32186 .15733 .36788 .18013 .38552 .16504 .33896 Metetra
.202 .266 .707 r
.16504 .33896 .18013 .38552 .20356 .40365 .18805 .35848 Metetra
.226 .293 .724 r
.18805 .35848 .20356 .40365 .22799 .41836 .21193 .37654 Metetra
.304 .365 .761 r
.21193 .37654 .22799 .41836 .25362 .42672 .23696 .38967 Metetra
.408 .461 .804 r
.23696 .38967 .25362 .42672 .28034 .42797 .2632 .39604 Metetra
.504 .555 .841 r
.2632 .39604 .28034 .42797 .30792 .42343 .29048 .39589 Metetra
.577 .63 .868 r
.29048 .39589 .30792 .42343 .33608 .41542 .31853 .39073 Metetra
.625 .68 .882 r
.31853 .39073 .33608 .41542 .36463 .406 .34715 .38216 Metetra
.661 .704 .879 r
.34715 .38216 .36463 .406 .39352 .39593 .37624 .37081 Metetra
.696 .707 .856 r
.37624 .37081 .39352 .39593 .42276 .38442 .40574 .356 Metetra
.73 .694 .816 r
.40574 .356 .42276 .38442 .45237 .36939 .43563 .33608 Metetra
.756 .673 .77 r
.43563 .33608 .45237 .36939 .48229 .34839 .46578 .30941 Metetra
.771 .652 .731 r
.46578 .30941 .48229 .34839 .51236 .32001 .49602 .2757 Metetra
.776 .634 .704 r
.49602 .2757 .51236 .32001 .54238 .28496 .52614 .23673 Metetra
.77 .619 .691 r
.52614 .23673 .54238 .28496 .57219 .24617 .55601 .19606 Metetra
.757 .606 .69 r
.55601 .19606 .57219 .24617 .60179 .20769 .58567 .15766 Metetra
.736 .594 .698 r
.58567 .15766 .60179 .20769 .6313 .17312 .61526 .12447 Metetra
.709 .583 .713 r
.61526 .12447 .6313 .17312 .66094 .14465 .64499 .09777 Metetra
.677 .572 .73 r
.64499 .09777 .66094 .14465 .69093 .12303 .67507 .07748 Metetra
.64 .557 .746 r
.67507 .07748 .69093 .12303 .72151 .10822 .70566 .06299 Metetra
.607 .566 .783 r
.03371 .27693 .04961 .31185 .07351 .30535 .0577 .26951 Metetra
.552 .533 .788 r
.0577 .26951 .07351 .30535 .0969 .30453 .08132 .26645 Metetra
.471 .476 .781 r
.08132 .26645 .0969 .30453 .11983 .30998 .10453 .26884 Metetra
.368 .397 .76 r
.10453 .26884 .11983 .30998 .14245 .32186 .12735 .27757 Metetra
.265 .317 .73 r
.12735 .27757 .14245 .32186 .16504 .33896 .14996 .29238 Metetra
.202 .266 .707 r
.14996 .29238 .16504 .33896 .18805 .35848 .17275 .31124 Metetra
.202 .266 .707 r
.17275 .31124 .18805 .35848 .21193 .37654 .19621 .33064 Metetra
.261 .316 .731 r
.19621 .33064 .21193 .37654 .23696 .38967 .22072 .34681 Metetra
.356 .396 .765 r
.22072 .34681 .23696 .38967 .2632 .39604 .24647 .35705 Metetra
.456 .481 .796 r
.24647 .35705 .2632 .39604 .29048 .39589 .27338 .36053 Metetra
.54 .554 .817 r
.27338 .36053 .29048 .39589 .31853 .39073 .30125 .35785 Metetra
.605 .606 .825 r
.30125 .35785 .31853 .39073 .34715 .38216 .32987 .35001 Metetra
.656 .636 .819 r
.32987 .35001 .34715 .38216 .37624 .37081 .35909 .33746 Metetra
.697 .648 .797 r
.35909 .33746 .37624 .37081 .40574 .356 .38881 .31969 Metetra
.731 .647 .766 r
.38881 .31969 .40574 .356 .43563 .33608 .41892 .2956 Metetra
.755 .639 .733 r
.41892 .2956 .43563 .33608 .46578 .30941 .44928 .2645 Metetra
.767 .629 .707 r
.44928 .2645 .46578 .30941 .49602 .2757 .47967 .2272 Metetra
.77 .619 .691 r
.47967 .2272 .49602 .2757 .52614 .23673 .50988 .18638 Metetra
.764 .61 .687 r
.50988 .18638 .52614 .23673 .55601 .19606 .53983 .14591 Metetra
.75 .602 .693 r
.53983 .14591 .55601 .19606 .58567 .15766 .56958 .10941 Metetra
.729 .596 .708 r
.56958 .10941 .58567 .15766 .61526 .12447 .59929 .07901 Metetra
.703 .592 .729 r
.59929 .07901 .61526 .12447 .64499 .09777 .62917 .05503 Metetra
.674 .588 .751 r
.62917 .05503 .64499 .09777 .67507 .07748 .65938 .03659 Metetra
.644 .582 .77 r
.65938 .03659 .67507 .07748 .70566 .06299 .69005 .0226 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -77.625 -15.6037 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.625 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.18558 .19702 m
.19014 .20174 L
s
gsave
.17646 .18758 -83.4302 -22.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 15.312 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 9.375 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
71.375 15.312 moveto
(\\200\\200) show
75.625 15.312 moveto
(\\200) show
77.688 15.312 moveto
(\\200) show
72.688 21.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
gsave
.50253 .05935 -75.2287 -22.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
66.062 9.375 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 15.312 moveto
(\\200\\200) show
69.000 15.312 moveto
(\\200) show
71.062 15.312 moveto
(\\200) show
66.062 21.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -69.2687 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{224, 181.688},
  ImageMargins->{{52, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005@000142000`400?l00000o`00003ooooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomA
ooooo`00oooooomAooooo`00eOooool00omEEEGoc<c<ooooo`03ooooo`03olc<c?m4A4Cooooo07;o
oooo003Eooooo`03onk^k_lb<S;oc<c<00?ooooo00?o<S8bojVYZOooool0L_ooool00=Kooooo00?o
gMgMoa0@4?ooool00_ooool00ol0003oooooooooo`1booooo`00eoooool01_mEEEGoZJVYoooooooo
oooo0000onk^kW?ooooo003Gooooo`06oiRHV?mEEEGooooooooooomEEEGoV9RHLoooool00=Oooooo
00KogMgMoa0@4?oooooooooookZj^_lb<S9cooooo`00e_ooool8o`0007;ooooo002Oooooo`Ko0000
Zoooool009oooooo00?oV9RHo`000?o<c<`00_ooool00ol@413oooooooooo`2Yooooo`00X?ooool0
0onHV9So0000olc<c013ooooo`04okZj^_l@413o0000ogMgMfKooooo002Qooooo`03ojVYZOl@413o
c<c<047ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJUUooooo`00X_ooool00oo<c<co410@olc<
c010ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8bIOooool00:?ooooo00?oZJVYoc8b<_ooool0
?oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo06?ooooo002Tooooo`03o`000?oo
oooooooo03kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`1Sooooo`00Woooool0
1_l0003oQhN7onk^k_ooooooMgMgoc8b<T3ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`1Sooooo`00Woooool01_nYZJWo<S8bo`000?l0003oEEEEonk^kT3ooooo00KoA4A4ojVYZOoo
ooooooooojVYZOm4A4AUooooo`00goooool2o`0000Cooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<
c<aUooooo`00g?ooool3o`000003ooooool0003o000000Cooooo00Co^[Zjoa0@4?l@413oc<c<I_oo
ool00=[ooooo0_l00004ooooo`;o0000K_ooool009cooooo3_l0000]ooooo`?o00001_ooool00ol0
003oooooo`00001]ooooo`00e?ooool3o`0000Wooooo00?o0000ooooool00000KOooool00=;ooooo
0_l0000<ooooo`04o`000?ooooooooooo`0006cooooo003?ooooo`?o00003_ooool2o`0000;ooooo
00?o0000ooooooooool0JOooool00<gooooo0_l0000?ooooo`Co00000_ooool00ol0003ooooooooo
o`1Yooooo`00b_ooool3o`0000kooooo0ol00002ojBDa@03o`000?nTU<Go000000;ooooo00?o0000
ooooooooool0J?ooool009kooooo00?oEEEEolc<c?ooool00oooool00oo<c<coA4A4ooooo`0Qoooo
o`;o00003oooool2o`0000KoY9C50_l00003ooooo`03o`000?oooooooooo06Oooooo002Nooooo`03
onk^k_lb<S;oc<c<00?ooooo00?o<S8bojVYZOooool07_ooool3o`0000oooooo0_l00008ojBDa@;o
00000oooool00ol0003oooooooooo`1Wooooo`00Woooool00ooMgMgo410@ooooo`02ooooo`03o`00
0?oooooooooo01cooooo0_l0000Aooooo`03o`000?n/U/3o000000SoY9C500?o0000ojBDaOl00000
0oooool00ol0003oooooooooo`1Vooooo`00X?ooool01_mEEEGoZJVYoooooooooooo0000onk^kQ[o
oooo0ol0000Aooooo`;o00000on/U/000ol0003oY9C5ojBDa@05ojBDa@03o`000?nTU<Go000000Co
oooo00?o0000ooooooooool0IOooool00:3ooooo00KoV9RHoeEEEOoooooooooooeEEEOnHV9PGoooo
o`?o00004_ooool2o`0000Go[9K000?o0000ojBDaOnTU<D01OnTU<D00ol0003oY9C5o`000004oooo
o`03o`000?oooooooooo06Gooooo002Pooooo`06omgMgOl@413ooooooooooonj^[[o<S8b5Oooool2
o`0001Cooooo00?o0000ojbF`?n/U/001On/U/000ol0003oY9C5ojBDa@05ojBDa@04o`000?nTU<Go
Y9C5o`0000Cooooo00?o0000ooooooooool0I?ooool009oooooo2?l0000Aooooo`?o00005?ooool2
o`0000Wo[9K000?o0000ojBDaOnTU<D01?nTU<D01?l0003oY9C5ojBDaOl00005ooooo`03o`000?oo
oooooooo06?ooooo002fooooo`;o00005_ooool00ol0003o/iNjo`000009ojbF`003o`000?nTU<Go
Y9C500CoY9C500Co0000ojBDaOnTU<Go00001Oooool00ol0003oooooooooo`1Sooooo`00/oooool3
o`0001Oooooo00Go0000ok>G^_ncUk[o/iNjo`000008ojbF`003o`000?nTU<GoY9C500CoY9C500?o
0000ojBDaOnTU<D00_l00005ooooo`03o`000?oooooooooo01Gooooo1_l00017ooooo`00/Oooool2
o`0001Sooooo0_l00004ok>G^P03o`000?n/U/3o[9K000Oo[9K000?o0000ojBDaOnTU<D00onTU<D3
o`000003oj>>__l0003ooooo00Gooooo00?o0000ooooooooool05?ooool00onHV9So0000olc<c002
ooooo`03oa0@4?oooooooooo04Gooooo002^ooooo`?o00006Oooool00ol0003o/iNjok>G^P04ok>G
^P03o`000?n/U/3o[9K000Oo[9K000Co0000ojBDaOnTU<GoY9C50ol00004oj>>_P03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool05Oooool00onHV9So0000olc<c019ooooo`00Zoooool4o`00
01[ooooo00?o0000ok>G^_ncUkX01_ncUkX00ol0003o[9K0ojbF`006ojbF`004o`000?nTU<Go0000
o`0000;oXhjn00?o0000oj>>__nSS[h00_nSS[h00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo01Gooooo00?oZJVYoa0@4?o<c<`0B?ooool00:Wooooo0_l00004ooooo`03o`000?oooooooooo
01Kooooo00?o0000ok>G^_ncUkX01oncUkX00ol0003o[9K0ojbF`006ojbF`0;o00001?nSS[h00ol0
003oXhjnoj>>_P02oj>>_P03o`000?oooooooooo00Cooooo00?o0000ooooooooool05_ooool00oo<
c<co410@olc<c017ooooo`00Y_ooool3o`0001kooooo00?o0000ok>G^_ncUkX02?ncUkX00ol0003o
[9K0ojbF`005ojbF`003o`000?n]T[[o000000CoXhjn00?o0000oj>>__nSS[h00onSS[h00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo01Kooooo00?oZJVYoc8b<_ooool0A_ooool00:Cooooo
0_l0000Pooooo`;o00002oncUkX00ol0003o[9K0ojbF`003ojbF`005o`000?n]T[[o[I:jojfB^_l0
00000onSS[h00ol0003oXhjnoj>>_P03oj>>_P03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool05_ooool00ol0003oooooooooo`15ooooo`00XOooool3o`00027ooooo00Co0000okZH]OnjV;Go
00002_ncUkX01?l0003o[9K0ojbF`?n/U/02o`0000Co[I:j00Go0000oj>>__nSS[koXhjno`000006
oj>>_P03o`000?oooooooooo00Cooooo00?o0000ooooooooool04Oooool01_l0003oQhN7onk^k_oo
ooooMgMgoc8b<TOooooo001gooooo`04okZj^_l@413o0000ogMgMbCooooo0_l0000Sooooo`05o`00
0?njV;Go^YReokZH]Ol000002_ncUkX01?l0003o[9K0ojbF`?l00006ojfB^P05o`000?nSS[koXhjn
oj>>__l000001_nSS[h00ol0003oooooooooo`05ooooo`03o`000?oooooooooo013ooooo00KoZJVY
oc8b<_l0003o0000oeEEEOo^k^i7ooooo`00M_ooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZB3o
oooo0ol0000Tooooo`03o`000?njV;Go^YRe00;o^YRe00?o0000ok>G^_ncUkX02OncUkX2o`0000So
[I:j00Go0000oj>>__nSS[koXhjno`000005oj>>_P03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool0G?ooool004;ooooo1_l0000^ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b7_ooool2
o`0002Kooooo00?o0000okZH]OnjV;D01?njV;D00ol0003o/iNjok>G^P07ok>G^P;o00002On]T[X0
1Ol0003oXhjnoj>>__nSS[ko000000KoXhjn00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`1Looooo`00@_ooool00onHV9So0000olc<c002ooooo`03oa0@4?oooooooooo02cooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`0Iooooo`?o00009oooool00ol0003o^YReokZH]@05
okZH]@03o`000?ncUk[o/iNj00Ko/iNj00?o0000okFE]_l000002_n]T[X01?l0003oXhjnoj>>__l0
0006oj>>_P03o`000?oooooooooo00Kooooo00?o0000ooooooooool0Foooool004?ooooo00?oV9RH
o`000?o<c<`0<?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01Kooooo0ol0000Y
ooooo`03o`000?njV;Go^YRe00Oo^YRe00?o0000ok>G^_ncUkX01?ncUkX01Ol0003o]IFfokFE]_ne
UKKo000000Wo[I:j00Co0000oj>>__nSS[ko00001_nSS[h00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo00[ooooo3_l00012ooooo`00A?ooool00onYZJWo410@olc<c00_ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool05?ooool2o`0002_ooooo00?o0000okZH]OnjV;D02?nj
V;D00ol0003o/iNjok>G^P03ok>G^P03o`000?neUKKo]IFf00;o]IFf00?o0000ojfB^_n]T[X01on]
T[X01?l0003oXhjnoj>>__l00006oj>>_P;o00002?ooool00ol0003oooooooooo`1Jooooo`00AOoo
ool00oo<c<co410@olc<c00^ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A44oooool3o`0002go
oooo00?o0000okZH]OnjV;D02OnjV;D01Ol0003o/iNjok>G^_ncUk[o000000Go]IFf00?o0000ojfB
^_n]T[X02?n]T[X00ol0003oXhjno`000004oj>>_P;o000000?oXh^ko`000?ooool02?ooool00ol0
003oooooooooo`1Iooooo`00A_ooool00onYZJWo<S8booooo`0]ooooo`06olc<c?lb<S;ok^k^onk^
k_lb<S;oc<c<4Oooool2o`0002oooooo0_l0000;okZH]@04o`000?ncUk[o/iNjo`0000Oo]IFf00?o
0000ojfB^_n]T[X01on]T[X01?l0003oXhjno`000?nSS[h3o`0000?oXh^k00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`1Hooooo`00Aoooool00ol0003oooooooooo`0]ooooo`04okZj^_l@
413o410@olc<c0oooooo0ol0000`ooooo`04o`000?noV[7o_iZao`0000[o^YRe00?o0000ok>G^_l0
00002?neUKH00ol0003o[I:jojfB^P07ojfB^P04o`000?nSS[ko0000o`0000OoXh^k00?o0000oooo
ooooool01oooool00ol0003oooooooooo`1Hooooo`00@_ooool01_l0003oQhN7onk^k_ooooooMgMg
oc8b<T3ooooo0_l0000booooo`05o`000?noV[7o_iZaoknJ/Ol000002onjV;D00ol0003o]IFfokFE
]P08okFE]P03o`000?n]T[[o[I:j00Ko[I:j0ol00008oj>;^`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool0Eoooool004;ooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^hmooooo`?o0000
<oooool00ol0003o_iZaoknJ/@02oknJ/@03o`000?njV;Go^YRe00Wo^YRe00?o0000okFE]_neUKH0
2?neUKH00ol0003o[I:jojfB^P05ojfB^P04o`000?n]T;So0000o`0000SoXh^k00?o0000oooooooo
ool02?ooool2o`0000[ooooo00?oEEEEolc<c?ooool00oooool00oo<c<coA4A4ooooo`15ooooo`00
P_ooool3o`0003Kooooo00?o0000oknJ/OnoV[400onoV[400ol0003o^YReokZH]@07okZH]@;o0000
2_neUKH00ol0003o[I:jojfB^P04ojfB^P03o`000?n]T;So[I2h00;o00002OnSRk/00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo00Sooooo00?ok^k^oc8b<_o<c<`00oooool00olb<S;oZJVY
ooooo`15ooooo`00Ooooool3o`0003Sooooo00?o0000oknJ/OnoV[401?noV[400ol0003o^YReokZH
]@06okZH]@04o`000?nlV;;o_9Rbo`0000[o]IFf00Co0000ojfB^_n]T[[o[I:j0_l00004ojf@^003
o`000?nSRk_oXh^k00OoXh^k00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03
omgMgOl@413ooooo00;ooooo00?o0000ooooooooool0AOooool007gooooo1?l0000hooooo`03o`00
0?noV[7o_iZa00Go_iZa00?o0000okZH]OnjV;D01OnjV;D01Ol0003o_9RbokbH/_nlV;;o000000[o
]IFf00Co0000ojfB^_n]T[[o00001_n]T;P00ol0003oXh^koj>;^`07oj>;^`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool02?ooool01_mEEEGoZJVYoooooooooooo0000onk^kTKooooo000d
ooooo`Ko00001Oooool=o`0002oooooo0_l00004ooooo`03o`000?oooooooooo03Cooooo00?o0000
oknJ/OnoV[401_noV[400ol0003o^YReokZH]@04okZH]@03o`000?nlV;;o_9Rb00;o_9Rb00?o0000
okFE]_neUKH02?neUKH00ol0003o[I:jo`000007ojf@^003o`000?nSRk_oXh^k00OoXh^k00?o0000
ooooooooool02_ooool00ol0003oooooooooo`08ooooo`06oiRHV?mEEEGooooooooooomEEEGoV9RH
A_ooool007Sooooo0ol0000looooo`03o`000?noV[7o_iZa00So_iZa00?o0000okZH]OnjV;D00_nj
V;D00ol0003o_9RbokbH/P04okbH/P03o`000?neUKKo]IFf00Oo]IFf0_l00008ojf@^0;o00002OnS
Rk/00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Oooooo00KogMgMoa0@4?oooooooooo
okZj^_lb<S96ooooo`00M_ooool2o`0003oooooo00?o0000oknJ/OnoV[402?noV[401Ol0003o^YRe
okZH]OnjV;Go000000Oo_9Rb00?o0000okFE]_neUKH01_neUKH00ol0003o]YBdo`000008ojf@^0;o
00002OnSRk/00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Gooooo2?l00015ooooo`00
Loooool3o`00043ooooo0_l0000:oknJ/@04o`000?njV;Go^YReo`0000So_9Rb00?o0000okFE]_ne
UKH01OneUKH01?l0003o]YBdokJD]?l00008ojf@^0;o00002OnSRk/00ol0003oooooooooo`0;oooo
o`03o`000?oooooooooo05;ooooo001`ooooo`?o0000@_ooool01?l0003o`ib_ol>L[ol0000:oknJ
/@;o00002OnlV;800ol0003o]IFfokFE]P04okFE]P03o`000?nfU;Co]YBd00;o]YBd00?o0000ojf@
^?n]T;P01_n]T;P00ol0003oXh^koj>;^`08oj>;^`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool0DOooool006kooooo0_l00014ooooo`05o`000?o3W:oo`ib_ol>L[ol000002_noV[400ol0
003o_9RbokbH/P09okbH/P03o`000?neUKKo]IFf00;o]IFf00?o0000okJD]?nfU;@00onfU;@00ol0
003o[I2hojf@^006ojf@^0;o00002?nSRk/2o`0000kooooo00?o0000ooooooooool0D?ooool0047o
oooo00?oEEEEolc<c?ooool00oooool00oo<c<coA4A4ooooo`0Qooooo`?o0000A_ooool01Ol0003o
`ib_ol>L[oo3W:oo000000[o_iZa00?o0000okbH/_nlV;802OnlV;801Ol0003o]IFfokFE]_neUKKo
000000Ko]YBd00?o0000ojf@^?n]T;P01_n]T;P2o`0000KoXh^k0_l000000onSRKWo0000ooooo`0=
ooooo`03o`000?oooooooooo053ooooo0011ooooo`03onk^k_lb<S;oc<c<00?ooooo00?o<S8bojVY
ZOooool07oooool2o`0004Sooooo00?o0000ol>L[oo3W:l00_o3W:l00ol0003o_iZaoknJ/@07oknJ
/@03o`000?o1Vk3o000000[o_9Rb00Co0000okFE]_neUKKo00002?nfU;@00ol0003o[I2hojf@^005
ojf@^0;o00000onSRk/3o`0000CoXhVi00?o0000ooooooooool03?ooool00ol0003oooooooooo`1?
ooooo`00@_ooool00ooMgMgo410@ooooo`02ooooo`03o`000?oooooooooo01cooooo0ol00019oooo
o`03o`000?o3W:oo`ib_00Co`ib_00?o0000oknJ/OnoV[401OnoV[401?l0003o`I^`ol6K/?l0000;
okbH/P;o00002OnfU;@00ol0003o[I2hojf@^005ojf@^003o`000?n]T;So000000;o00001onSRKT0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo04kooooo0013ooooo`06oeEEEOnYZJWooooo
ooooool0003ok^k^6oooool2o`0004_ooooo00?o0000ol>L[oo3W:l01Oo3W:l00ol0003o_iZaoknJ
/@04oknJ/@05o`000?o1Vk3o`I^`ol6K/?l000002onlV;800ol0003o]YBdokJD]008okJD]003o`00
0?n]T;So[I2h00Go[I2h0ol00009oj>9^@03o`000?oooooooooo00gooooo00?o0000ooooooooool0
C_ooool004?ooooo00KoV9RHoeEEEOoooooooooooeEEEOnHV9PHooooo`?o0000COooool00ol0003o
`ib_ol>L[`05ol>L[`03o`000?noV[7o_iZa00Co_iZa00?o0000ol6K/?o1Vk000_o1Vk000ol0003o
_9RbokbH/P08okbH/P03o`000?nfU;Co]YBd00So]YBd00?o0000ojf@^?n]T;P01On]T;P00ol0003o
[Y2go`00000:oj>9^@03o`000?oooooooooo00gooooo00?o0000ooooooooool0COooool004?ooooo
00KogMgMoa0@4?oooooooooookZj^_lb<S8Fooooo`;o0000Coooool00ol0003o`ib_ol>L[`07ol>L
[`03o`000?noV[7o_iZa00;o_iZa00?o0000ol6K/?o1Vk000oo1Vk000ol0003o_9RbokbH/P07okbH
/P03o`000?nmVK;o000000[o]YBd00?o0000ojf@^?n]T;P00on]T;P2o`0000;o[Y2g00?o0000oj>9
^OnSRKT01onSRKT00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo04cooooo0012ooooo`So
00004_ooool3o`00053ooooo00?o0000ol>L[oo3W:l02?o3W:l01Ol0003o_iZaoknJ/OnoV[7o0000
00Ko`I^`00?o0000okbH/_nlV;801_nlV;801?l0003o_IVbokfI/_l0000:okJD]004o`000?n]T;So
[I2hojf@^0;o000000Go[Y2go`000?n^T;Oo[Y2go`000009oj>9^@03o`000?oooooooooo00kooooo
00?o0000ooooooooool0C?ooool005Wooooo0ol0001Booooo`03o`000?o3W:oo`ib_00Wo`ib_00Go
0000oknJ/OnoV[7o_iZao`000007ol6K/003o`000?nlV;;o_9Rb00Co_9Rb00Go0000okfI/_nmVK;o
_IVbo`00000:okJD]004o`000?n]T;So[I2ho`0000?o[Y2g00Co0000ojj@]on^T;Oo00002_nSRKT0
0ol0003oooooooooo`0>ooooo`03o`000?oooooooooo04_ooooo001Gooooo`;o0000EOooool00ol0
003o`ib_ol>L[`09ol>L[`04o`000?noV[7o_iZao`0000So`I^`00?o0000okbH/_nlV;800onlV;80
0ol0003o_IVbokfI/P03okfI/P03o`000?nfU;Co]YBd00So]YBd0_l00004ojj@]`05o`000?n^T;Oo
[Y2gojj@]ol000002OnSRKT00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo04[ooooo001D
ooooo`?o0000E_ooool00ol0003oaIj`o`00000;ol>L[`;o00002Oo1Vk000ol0003o_9RbokbH/P03
okbH/P03o`000?nmVK;o_IVb00?o_IVb00?o0000okJD]?nfU;@02?nfU;@00ol0003o[Y2gojj@]`03
ojj@]`05o`000?n^T;Oo[Y2gojj@]ol000002OnSRKT00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo04[ooooo001Booooo`;o0000F?ooool01?l0003oaIj`olFN/?l0000;ol>L[`03o`000?o1
Vk3o`I^`00Wo`I^`00Go0000okbH/_nlV;;o_9Rbo`000006okfI/P03o`000?nfU;Co]YBd00Oo]YBd
0_l00005ojj@]`05o`000?n^T;Oo[Y2gojj@]ol000002_nSRKT00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo04Wooooo001?ooooo`?o00000_ooool00ol0003oooooooooo`1Dooooo`05o`00
0?o5W[3oaIj`olFN/?l000002oo3W:l00ol0003o`I^`ol6K/009ol6K/004o`000?nlV;;o_9Rbo`00
00So_IVb00?o0000okJD]?nfU;@01OnfU;@01?l0003o^9JdokRF]?l00004ojj@]`03o`000?n^T;Oo
[Y2g00;o[Y2g00?o0000oj>9^OnSRKT01onSRKT00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo04Sooooo000Kooooo`03oeEEEOo<c<cooooo00?ooooo00?oc<c<odA4A?ooool0:Oooool2o`00
05cooooo00?o0000olFN/?o5W[000_o5W[000ol0003o`ib_ol>L[`07ol>L[`03o`000?o5W[3o0000
00[o`I^`00?o0000okbH/_l000002OnmVK800ol0003o]YBdokJD]004okJD]005o`000?nhU[Co^9Jd
okRF]?l000001?n^T;L00ol0003o[Y2gojj@]`02ojj@]`03o`000?nSRKWoXhVi00OoXhVi00?o0000
ooooooooool04?ooool00ol0003oooooooooo`18ooooo`006oooool00oo^k^ko<S8bolc<c003oooo
o`03oc8b<_nYZJWooooo02Kooooo0ol0001Mooooo`03o`000?o5W[3oaIj`00?oaIj`00?o0000ol>L
[oo3W:l01_o3W:l01?l0003oaIj`olFN/?l0000;ol6K/003o`000?nmVK;o_IVb00So_IVb00?o0000
okJD]?nfU;@00onfU;@00ol0003o^9JdokRF]002okRF]003o`000?n^T;Oo[Y2g00;o[Y2g00?o0000
ojj@]on^T;L00_n^T;L00ol0003oXhVioj>9^@07oj>9^@;o00004_ooool00ol0003oooooooooo`09
ooooo`03oeEEEOo<c<cooooo00?ooooo00?oc<c<odA4A?ooool0=Oooool001cooooo00?ogMgMoa0@
4?ooool00_ooool00ol0003oooooooooo`0Sooooo`?o0000Goooool00ol0003oaIj`olFN/004olFN
/003o`000?o3W:oo`ib_00Go`ib_00Go0000olFN/?o5W[3oaIj`o`00000;ol6K/003o`000?nmVK;o
_IVb00Wo_IVb00Go0000okJD]?nfU;Co]YBdo`000006okRF]005o`000?n^T;Oo[Y2gojj@]ol00000
1On^T;L00ol0003oXhVioj>9^@04oj>9^@;o000000?oXhZjo`000?ooool04_ooool00ol0003ooooo
ooooo`08ooooo`03onk^k_lb<S;oc<c<00?ooooo00?o<S8bojVYZOooool0=Oooool001?ooooo1_l0
0004ooooo`06oeEEEOnYZJWoooooooooool0003ok^k^8_ooool2o`0006;ooooo00?o0000olFN/?o5
W[001Oo5W[000ol0003o`ib_ol>L[`04ol>L[`03o`000?o5W[3oaIj`00;oaIj`00?o0000ol6K/?o1
Vk001oo1Vk02o`0000_o_IVb00Co0000okJD]?nfU;Co00001onhU[@00ol0003o[Y2gojj@]`02ojj@
]`03o`000?n^T;Oo[Y2g00;o[Y2g00Co0000oj>9^OnSRKWoXhVi0ol00003oj>:^P03o`000?oooooo
oooo017ooooo00?o0000ooooooooool02Oooool00ooMgMgo410@ooooo`02ooooo`03o`000?oooooo
oooo03Gooooo000Mooooo`06oiRHV?mEEEGooooooooooomEEEGoV9RH7oooool3o`0006?ooooo00?o
0000olFN/?o5W[001_o5W[000ol0003o`ib_ol>L[`03ol>L[`03o`000?o5W[3oaIj`00?oaIj`00?o
0000ol6K/?o1Vk001_o1Vk001?l0003o`ifaol>M/Ol0000:okfI/P03o`000?nfU;Co000000So^9Jd
00?o0000ojj@]on^T;L00_n^T;L00ol0003o[Y2gojj@]`02ojj@]`04o`000?nSRKWo0000o`0000Oo
XhZj00?o0000ooooooooool04Oooool00ol0003oooooooooo`09ooooo`06oeEEEOnYZJWooooooooo
ool0003ok^k^=_ooool001gooooo00KogMgMoa0@4?oooooooooookZj^_lb<S8Mooooo`;o0000IOoo
ool00ol0003oaIj`olFN/007olFN/003o`000?o3W:oo`ib_00;o`ib_00?o0000olFN/?o5W[001?o5
W[000ol0003o`I^`ol6K/005ol6K/005o`000?o3WK7o`ifaol>M/Ol000002onmVK800ol0003o^9Jd
okRF]008okRF]005o`000?n^T;Oo[Y2gojj@]ol000001?n^T;L2o`0000WoXhZj00?o0000oooooooo
ool04Oooool00ol0003oooooooooo`09ooooo`06oiRHV?mEEEGooooooooooomEEEGoV9RH=_ooool0
01cooooo2?l0000Iooooo`?o0000I_ooool00ol0003oaIj`olFN/009olFN/005o`000?o3W:oo`ib_
ol>L[ol000001oo5W[000ol0003o`I^`ol6K/004ol6K/005o`000?o3WK7o`ifaol>M/Ol000002onm
VK800ol0003o^9JdokRF]008okRF]005o`000?n^T;Oo[Y2gojj@]ol000000on^T;L00ol0003o[i6h
o`000009oj>:^P03o`000?oooooooooo01;ooooo00?o0000ooooooooool02?ooool01_oMgMgo410@
oooooooooooo^[Zjoc8b<SKooooo000kooooo`;o0000JOooool00ol0003oaIj`olFN/009olFN/004
o`000?o3W:oo`ib_o`0000SoaIj`00?o0000ol6K/?o1Vk000oo1Vk000ol0003o`ifaol>M/@03ol>M
/@03o`000?nmVK;o_IVb00Oo_IVb0_l0000:okRF]005o`000?n^T;Oo[Y2gojj@]ol000000_n^T;L0
1?l0003o[i6hojnA^?l0000:oj>:^P03o`000?oooooooooo01;ooooo00?o0000ooooooooool01_oo
ool8o`0003Gooooo000hooooo`?o0000J_ooool2o`0000_oaIj`00?o0000ol>L[ol000002Oo5W[00
0ol0003o`I^`ol6K/002ol6K/003o`000?o3WK7o`ifa00Co`ifa00?o0000okfI/_nmVK801_nmVK80
1?l0003o_i^coknK/ol0000:okRF]003o`000?n^T;Oo[Y2g00?o00001?n_TKP00ol0003oXhZjoj>:
^P07oj>:^P03o`000?oooooooooo01;ooooo00?o0000ooooooooool0@oooool003Kooooo0_l0001/
ooooo`04o`000?o4XKCoa:6do`0000_oaIj`00?o0000olFN/?o5W[002Oo5W[001Ol0003o`I^`ol6K
/?o1Vk3o000000Ko`ifa00?o0000okfI/_nmVK801OnmVK801Ol0003o_i^coknK/onoVk?o000000[o
^9Jd00Co0000ojj@]on^T;Oo00001_n_TKP00ol0003oXhZjoj>:^P07oj>:^P03o`000?oooooooooo
01?ooooo0_l00013ooooo`00<oooool3o`0006gooooo00Go0000olBQ]?o4XKCoa:6do`00000;olFN
/003o`000?o5W[3oaIj`00WoaIj`00Co0000ol6K/?o1Vk3o00001oo3WK400ol0003o_IVbokfI/P04
okfI/P03o`000?noVk?o_i^c00;o_i^c00?o0000okRF]?nhU[@02?nhU[@01?l0003o[Y2go`000?l0
0006ojnA^003o`000?nSR[[oXhZj00OoXhZj00?o0000ooooooooool04_ooool00ol0003oooooo`00
0013ooooo`00<?ooool3o`0006oooooo00?o0000olBQ]?o4XK@00_o4XK@00ol0003oaIj`olFN/008
olFN/0;o00002oo5W[000ol0003o`I^`o`000009ol>M/@03o`000?nmVK;o_IVb00;o_IVb00?o0000
oknK/onoVk<01?noVk<00ol0003o^9JdokRF]007okRF]0Co00001on_TKP00ol0003oXhZjoj>:^P07
oj>:^P03o`000?oooooooooo01?ooooo00?o0000ooooooooool0@Oooool002kooooo0_l0001aoooo
o`03o`000?o4XKCoa:6d00Coa:6d00?o0000olFN/?o5W[001_o5W[001?l0003oaZ:dolJR]?l0000;
olFN/003o`000?o3WK7o`ifa00So`ifa00Go0000okfI/_nmVK;o_IVbo`000007oknK/`03o`000?nh
U[Co^9Jd00Ko^9Jd0ol000000on_TKSo0000ojnA^006ojnA^003o`000?nSR[[oXhZj00OoXhZj00?o
0000ooooooooool05?ooool00ol0003oooooooooo`10ooooo`00:oooool3o`0007?ooooo00?o0000
olBQ]?o4XK@01?o4XK@00ol0003oaIj`olFN/005olFN/005o`000?o6X[CoaZ:dolJR]?l000002oo5
W[000ol0003o`ifaol>M/@08ol>M/@04o`000?nmVK;o_IVbo`0000So_i^c00?o0000okRF]?nhU[@0
0onhU[@3o`0000;o^IRg00Co0000ojnA^?n_TKSo00001_n_TKP00ol0003oXhZjoj>:^P07oj>:^P03
o`000?oooooooooo01Gooooo00?o0000ooooooooool0?oooool002[ooooo0_l0001dooooo`03o`00
0?o4XKCoa:6d00Goa:6d00?o0000olFN/?o5W[001?o5W[000ol0003oaZ:dolJR]002olJR]003o`00
0?o5W[3oaIj`00SoaIj`0_l0000;ol>M/@;o00002OnoVk<00ol0003o^9JdokRF]003o`000003okRF
]?l0003o^IRg00?o^IRg00Co0000ojnA^?n_TKSo00001On_TKP00ol0003oXhZjoj>:^P08oj>:^P03
o`000?oooooooooo01Cooooo00?o0000ooooooooool0?oooool002[ooooo0ol0001booooo`03o`00
0?o4XKCoa:6d00Koa:6d00?o0000olFN/?o5W[000oo5W[000ol0003oaZ:dolJR]004olJR]003o`00
0?o5W[3oaIj`00KoaIj`00Co0000olJR]?o6X[Co00002_o3WK400ol0003o_i^coknK/`08oknK/`?o
00000onhU[@00ol0003o^IRgokVH]`03okVH]`05o`000?n_TKSo[i6hojnA^?l000001On_TKP00ol0
003oXhZjoj>:^P06oj>:^P;o00005oooool00ol0003oooooooooo`0nooooo`00:Oooool2o`0000;o
oooo00?o0000ooooooooool0K_ooool00ol0003oa:6dolBQ]008olBQ]003o`000?o5W[3oaIj`00;o
aIj`00?o0000olJR]?o6X[@01?o6X[@00ol0003oaIj`olFN/005olFN/005o`000?o6X[CoaZ:dolJR
]?l000002_o3WK400ol0003o_i^coknK/`05oknK/`?o000000?o_i^co`000?nhU[@00_nhU[@00ol0
003o^IRgokVH]`04okVH]`05o`000?n_TKSo[i6hojnA^?l000001On_TKP00ol0003oXhZjoj>:^P04
oj>:^P;o000000?oY8flo`000?ooool05oooool00ol0003oooooooooo`0mooooo`007oooool4o`00
0003oa0@4?oooooooooo00Cooooo00Go0000ooooooooooooooooo`000004ooooo`Oo0000Hoooool0
0ol0003oa:6dolBQ]009olBQ]005o`000?o5W[3oaIj`olFN/?l000001oo6X[@00ol0003oaIj`olFN
/004olFN/003o`000?o6X[CoaZ:d00;oaZ:d00?o0000ol>M/Oo3WK401oo3WK400ol0003oa:6eo`00
0003oknK/`?o00001?noVk<01?l0003o^9JdokRF]?l00008okVH]`05o`000?n_TKSo[i6hojnA^?l0
00001?n_TKP01?l0003oXhZjoj>:^_nSR[X3o`0000CoY8fl00?o0000ooooooooool05Oooool00ol0
003oooooooooo`0mooooo`008Oooool00ol0003oooooooooo`05ooooo`;o00000oooool5o`0000?o
SHS900Co0000ogQiaomhNLOoN7W71Ol0001Mooooo`;o00002oo4XK@01?l0003oaIj`olFN/?l00009
olJR]003o`000?o5W[3oaIj`00;oaIj`00?o0000olJR]?o6X[@01?o6X[@00ol0003o`ifaol>M/@05
ol>M/@05o`000?o4XKGoa:6eo`000?noVk<00_l00008oknK/`;o00002OniV;L00ol0003o[i6hojnA
^002ojnA^003o`000?n_TKSo[i6h00;o[i6h0ol00007ojB=_003o`000?oooooooooo01Kooooo00?o
0000ooooooooool07Oooool6o`0001Wooooo000Qooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooool000000_l000000onKT<So0000ohf8b@06ohf8b@03o`000?mhNLOoN7W700;oN7W700?o0000
oeiU`_mNIL800ol0001Iooooo`04o`000?o1Xk_o`J>ko`0000_oa:6d0_l0000:olJR]005o`000?o5
W[3oaIj`olFN/?l000001oo6X[@00ol0003o`ifaol>M/@04ol>M/@03o`000?o4XKGoa:6e00?o0000
2_noVk<00ol0003o^IRgokVH]`08okVH]`03o`000?n_TKSo[i6h00;o[i6h00Co0000ojnA^?n_TKSo
[i6h0_l00009ojB=_003o`000?oooooooooo01Oooooo00?o0000ooooooooool07?ooool00onHV9So
0000olc<c002ooooo`03oa0@4?oooooooooo01Oooooo000Eooooo`Oo00001Oooool00ol0003ooooo
ooooo`05ooooo`;o00001OnKT<P00ol0003oSHS9ohf8b@04ohf8b@03o`000?mhNLOoN7W700?oN7W7
00?o0000oeiU`_mNIL800_mNIL83o`0005Gooooo00Go0000ol6S^oo1Xk_o`J>ko`00000;olBQ]003
o`000?o6X[CoaZ:d00WoaZ:d00Co0000olFN/?o5W[3o00002?o6X[@00ol0003o`ifaol>M/@03ol>M
/@Co00000_o4XKD00ol0003o_i^coknK/`08oknK/`03o`000?niV;Oo^IRg00So^IRg00?o0000ojnA
^?n_TKP00on_TKP01Ol0003o[i6ho`000?n`UK_o000000[oY8fl00?o0000ooooooooool05_ooool0
0ol0003oooooooooo`0Mooooo`03oiRHV?l0003oc<c<01_ooooo000Qooooo`03o`000?oooooooooo
00Cooooo0_l00006oi^@b003o`000?n=R<WoSHS900CoSHS900?o0000ogQiaomhNLL00omhNLL00ol0
003oGVG2oeiU`P03oeiU`P03o`000?m3DK[o000005?ooooo00?o0000ol6S^oo1Xk/00_o1Xk/00ol0
003oa:6dolBQ]009olBQ]003o`000?o6X[CoaZ:d00[oaZ:d0_l0000:olJR]003o`000?o3WK7o`ifa
00?o00001Oo4XKD00ol0003o_i^coknK/`07oknK/`03o`000?o0WkOo000000[o^IRg00?o0000ojnA
^?n_TKP00on_TKP01Ol0003o/9Fkok2E^on`UK_o000000WoY8fl00?o0000ooooooooool05oooool0
0ol0003oooooooooo`0Mooooo`03ojVYZOl@413oc<c<01[ooooo000Qooooo`03o`000?oooooooooo
00Gooooo0_l00006oi^@b003o`000?n=R<WoSHS900CoSHS900?o0000ogQiaomhNLL00omhNLL00ol0
003oGVG2oeiU`P02oeiU`P04o`000?m3DK[o@e6jo`00057ooooo00?o0000ol6S^oo1Xk/01?o1Xk/0
0ol0003oa:6dolBQ]007olBQ]003o`000?o5Y[_o000000_oaZ:d00?o0000olJR]?o6X[@02Oo6X[@3
o`000003ol>M/Ol0003oa:6e00Koa:6e00?o0000oknK/onoVk<01OnoVk<01?l0003o`9ngol2O]ol0
000:okVH]`04o`000?n_TKSo[i6hojnA^0;o000000Go/9Fko`000?n`UK_o/9Fko`00000:ojB=_003
o`000?oooooooooo01Oooooo00?o0000ooooooooool07Oooool00oo<c<co410@olc<c00Iooooo`00
8Oooool00ol0003oooooooooo`05ooooo`;o00001_nKT<P00ol0003oSHS9ohf8b@04ohf8b@03o`00
0?mhNLOoN7W700?oN7W700?o0000oeiU`_mNIL800omNIL801?l0003o@e6jod=A^_l0001?ooooo`03
o`000?o1Xk_o`J>k00Go`J>k00?o0000olBQ]?o4XK@01_o4XK@01?l0003oaJJkolFV^ol0000;olJR
]003o`000?o6X[CoaZ:d00KoaZ:d1?l00002ol>M/@03o`000?o4XKGoa:6e00Koa:6e00?o0000oknK
/onoVk<01?noVk<01Ol0003o`9ngol2O]oo0WkOo000000[o^IRg00Co0000ojnA^?n_TKSo00000on`
UK/01?l0003o/9Fkok2E^ol0000:ojB=_003o`000?oooooooooo01Oooooo00?o0000ooooooooool0
7_ooool00onYZJWo<S8booooo`0Hooooo`007oooool00ol0003oA4A4o`000006ooooo`?o00001onK
T<P00ol0003oSHS9ohf8b@03ohf8b@03o`000?mhNLOoN7W700CoN7W700?o0000oeiU`_mNIL800_mN
IL801Ol0003o@e6jod=A^_m3DK[o000004gooooo00?o0000ol6S^oo1Xk/01oo1Xk/00ol0003oa:6d
olBQ]004olBQ]005o`000?o5Y[_oaJJkolFV^ol000002_o6X[@00ol0003oajRjo`000004olJR]0?o
00001?o6X[@2o`0000Woa:6e00?o0000oknK/onoVk<00onoVk<00ol0003o`9ngol2O]`03ol2O]`03
o`000?niV;Oo^IRg00So^IRg0_l00005ok2E^`04o`000?n`UK_o/9Fko`0000WoY8fl00?o0000oooo
ooooool06?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo01Oooooo000Oooooo`03
olc<c?mEEEGo000000Kooooo00Co0000oooooooooooo00001_nKT<P00ol0003oSHS9ohf8b@04ohf8
b@03o`000?mhNLOoN7W700?oN7W700?o0000oeiU`_mNIL800_mNIL800ol0003o@e6jod=A^P02od=A
^P;o0000BOooool2o`0000[o`J>k00?o0000olBQ]?o4XK@00oo4XK@00ol0003oaJJkolFV^`03olFV
^`03o`000?o6X[CoaZ:d00KoaZ:d00Co0000olNX^_o7Z;[o00000_o6X[@2o`0000OoaZ:d00?o0000
olBQ]Oo4XKD02Oo4XKD01Ol0003o_i^coknK/onoVk?o000000Ko`9ng00?o0000okVH]oniV;L01oni
V;L2o`0000Oo/9Fk00?o0000ok2E^ol000002_nTSK`00ol0003oooooooooo`0Hooooo`03o`000?oo
oooooooo01Sooooo00Ko0000ohN7Qoo^k^koooooogMgMolb<S8Iooooo`00:?ooool01?l0003ooooo
ooooool00007oi^@b003o`000?n=R<WoSHS900?oSHS900?o0000ogQiaomhNLL00omhNLL00ol0003o
GVG2oeiU`P03oeiU`P07o`000?m3DK[o@e6jod=A^_l0003o<dBdo`000017ooooo`03o`000?nkYLCo
000000_o`J>k00Go0000olBQ]?o4XKCoa:6do`000006olFV^`03o`000?o6X[CoaZ:d00GoaZ:d00Co
0000olNX^_o7Z;[oajRj0ol00009olJR]003o`000?o4XKGoa:6e00Woa:6e00Co0000oknK/onoVk?o
00002?o0WkL00ol0003o^IRgokVH]`05okVH]`03o`000?njWK_o000000So/9Fk00?o0000ok2E^ol0
00002OnTSK`00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01Sooooo00KoZJVYoc8b<_l0
003o0000oeEEEOo^k^hIooooo`009oooool2o`0000?ooooo00?o0000oi^@b?nKT<P01?nKT<P00ol0
003oSHS9ohf8b@03ohf8b@03o`000?mhNLOoN7W700CoN7W700?o0000oeiU`_mNIL800_mNIL801Ol0
003o@e6jod=A^_m3DK[o000000;o<dBd0_l00014ooooo`05o`000?nkYLCo^jG4ok^Ua?l000002_o1
Xk/01?l0003oa:6dolBQ]?l00008olFV^`03o`000?o6X[CoaZ:d00?oaZ:d00?o0000olNX^_l00000
0_l000000oo7Z;[o0000olJR]008olJR]003o`000?o7Z;[o000000[oa:6e00?o0000oknK/ol00000
2Oo0WkL00ol0003o^IRgokVH]`04okVH]`05o`000?njWK_o^YfkokZM^ol000001on`UK/00ol0003o
/9Fko`000009ojB=_003o`000?oooooooooo01Wooooo00?o0000ooooooooool0=_ooool002Sooooo
00Go0000ooooooooooooooooo`000005oi^@b0go000000?oN7W7o`000?mNIL800omNIL800ol0003o
@e6jod=A^P02od=A^P05o`000?lcA;Co<dBdoc=4]?l00000@Oooool2o`0000Co^jG400?o0000ol6S
^oo1Xk/02?o1Xk/00ol0003oa:6do`000009olFV^`03o`000?o6X[CoaZ:d00;oaZ:d0ol00004olNX
^P03o`000?o6X[CoaZ:d00KoaZ:d00Co0000olNX^_o7Z;[o00002oo4XKD00ol0003o`9ngol2O]`08
ol2O]`03o`000?niV;Oo^IRg00?o^IRg00?o0000okZM^onjWK/00_njWK/00ol0003o/9Fkok2E^`06
ok2E^`;o00002OnTSK`2o`0001_ooooo00?o0000ooooooooool0=Oooool002Sooooo00Go0000oooo
ooooooooooooo`000002oi^@b0?o00000_nGR<400ol0003oQWk3ohIn``03ohIn``03o`000?m_K/7o
Kfk100;oKfk11?l00003oeiU`P05o`000?m3DK[o@e6jod=A^_l000001?lcA;@00ol0003ooooooooo
o`0mooooo`03o`000?nkYLCo^jG400Co^jG400?o0000ol6S^oo1Xk/02?o1Xk/2o`0000_oaJJk1Ol0
0007olNX^P03o`000?o6X[CoaZ:d00CoaZ:d00Go0000olNX^_o7Z;[oajRjo`00000;olBQ]@03o`00
0?o0WkOo`9ng00Wo`9ng00Go0000okVH]oniV;Oo^IRgo`000005okZM^`03o`000?n`UK_o/9Fk00Oo
/9Fk0_l00006ojB=_0;o000000?oYI;2o`000?ooool06_ooool00ol0003oooooooooo`0eooooo`00
9oooool3o`0000?ooooo0_l00006oiN8`@03o`000?n6O/?oQWk300?oQWk300?o0000ofm^`Om_K/40
0om_K/400ol0003oEE^lo`000002oeiU`P05o`000?m3DK[o@e6jod=A^_l000001OlcA;@2o`0003co
oooo00?o0000ok^Ua?nkYL@01_nkYL@00ol0003o`J>kol6S^`06ol6S^`03o`000?o1[<Go000000Wo
aJJk0ol00002olJR]003o`000?o7Z;[oajRj00KoajRj00?o0000olJR]?o6X[@00oo6X[@00ol0003o
ajRjolNX^P03olNX^P03o`000?o4XKGoa:6e00Ooa:6e00?o0000olFW^ol000002_o0WkL01?l0003o
^IRgokVH]ol00007okZM^`03o`000?n`UK_o/9Fk00Oo/9Fk00Co0000ojB=_?nTSKcoY8fl0ol00004
ojFB`P03o`000?oooooooooo01Wooooo00?o0000ooooooooool0=?ooool002Oooooo00?o0000oooo
ooooool00oooool00ol0003oUhS1oiN8`@05oiN8`@03o`000?n6O/?oQWk300?oQWk300?o0000ofm^
`Om_K/400om_K/400ol0003oEE^loeEK_003o`0000Co@e6j00?o0000oc=4]?lcA;@00_lcA;@00ol0
003o<dBdo`00000jooooo`03o`000?nkYLCo^jG400Oo^jG400?o0000ol6S^oo1Xk/01Oo1Xk/01Ol0
003o`Jc5ol6/aOo1[<Go000000GoaJJk0ol00002olFV^`03o`000?o6X[Co000000WoajRj00?o0000
olJR]?o6X[@00oo6X[@00ol0003oajRjolNX^P03olNX^P03o`000?o4XKGoa:6e00Koa:6e00Co0000
olFW^oo5Yk_o00002_o0WkL00ol0003o^IRgo`000008okZM^`03o`000?n`UK_o/9Fk00Oo/9Fk00Co
0000ojB=_?l0003o00001onUT/800ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00[ooooo
6ol0000>ooooo`002oooool01?nj^[[o410@o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE00Cooooo
00KoV9RHoa0@4?l0003o0000odA4A?o^k^h5ooooo`03o`000?oooooooooo00Cooooo00?o0000oiN8
`OnGR<401?nGR<400ol0003oQWk3ohIn``03ohIn``03o`000?m_K/7oKfk100CoKfk100Co0000oeEK
_?mEFkcoEE^l0_l00003od=A^P03o`000?lcA;Co<dBd00;o<dBd00Co0000oc=4]?lcA;Co0000=ooo
ool2o`0000[o^jG400?o0000ol6S^oo1Xk/01?o1Xk/00ol0003o`Jc5ol6/a@02ol6/a@04o`000?o5
Y[_oaJJkolFV^`;o00001Oo5Y[/2o`0000_oajRj00Go0000olJR]?o6X[CoaZ:do`000007olNX^P03
o`000?o4XKGoa:6e00Coa:6e00Go0000olFW^oo5Yk_oaJNko`00000:ol2O]`;o00002OnjWK/00ol0
003o/9Fkok2E^`07ok2E^`;o00002OnUT/800ol0003oooooooooo`0Jooooo`03o`000?oooooooooo
03?ooooo000:ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0000Cooooo00Ko410@
ohN7QoooooooooooogMgMom4A4@4ooooo`;o00001_ooool00ol0003oUhS1oiN8`@05oiN8`@03o`00
0?n6O/?oQWk300?oQWk300?o0000ofm^`Om_K/400om_K/400ol0003oEE^loeEK_002oeEK_0;o0000
0_m3DKX00ol0003o<dBdoc=4]003oc=4]004o`000?lcA;Co<dBdo`0003Gooooo00?o0000ok:Uc?l0
00002onkYL@00ol0003o`J>kol6S^`02ol6S^`03o`000?o1[<Go`Jc500?o`Jc51?l00006olFV^`03
o`000?o5/<Go000000_oajRj00Co0000olJR]?o6X[Co00002?o7Z;X00ol0003oa:6eolBQ]@03olBQ
]@03o`000?o5Yk_oaJNk00?oaJNk00?o0000ol2O]oo0WkL01_o0WkL00ol0003o`JJno`00000:okZM
^`03o`000?n`UK_o/9Fk00Co/9Fk0_l000000onaVl7o0000o`000009ojFB`P03o`000?oooooooooo
01[ooooo00?o0000ooooooooool0<_ooool000[ooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S85
ooooo`03oeEEEOl0003oEEEE00Wooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04
ooooo`03o`000?nGR<7oUhS100GoUhS100?o0000ohIn`on6O/<00on6O/<00ol0003oKfk1ofm^`@03
ofm^`@03o`000?mEFkcoEE^l00;oEE^l00?o0000oci;]ol000000_m3DKX00ol0003o<dBdoc=4]002
oc=4]005o`000?lcA;Co<dBdoc=4]?l00000<_ooool2o`0000?o/ZG<00?o0000ok^Ua?nkYL@02?nk
YL@01Ol0003o`J>kol6S^oo1Xk_o000000Co`Jc51?l00007olFV^`05o`000?o5/<GoaK35olF`aOl0
00002_o7Z;X00ol0003oaZ:do`00000:olNX^P05o`000?o4XKGoa:6eolBQ]Ol000001_o5Yk/00ol0
003o`9ngol2O]`05ol2O]`05o`000?o1Y[ko`JJnol6V__l000002OnjWK/00ol0003o/9Fkok2E^`02
ok2E^`;o00001?naVl400ol0003oYI;2ojFB`P07ojFB`P03o`000?oooooooooo01_ooooo00?o0000
ooooooooool0<Oooool00003ooooool0003o000000Go00000_ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00kooooo00?ok^k^o`000?ooool01?ooool00ol0003oooooooooo`05oooo
o`03o`000?nGR<7oUhS100CoUhS100?o0000ohIn`on6O/<00on6O/<00ol0003oKfk1ofm^`@04ofm^
`@05o`000?mEFkcoEE^loeEK_?l000000_lnBkL00ol0003o@e6jo`000004oc=4]003o`000?lcA;Co
<dBd00;o<dBd0_l0000^ooooo`;o00001OnbYL`00ol0003o^jG4ok^Ua008ok^Ua004o`000?o1Xk_o
`J>ko`0000;o`Jc50ol00003ol6/a@03o`000?o5Y[_oaJJk00CoaJJk00?o0000olF`aOo5/<D00_o5
/<D00ol0003oajRjolNX^P08olNX^P;o00002oo7Z;X01?l0003oa:6eolBQ]Ol00007olFW^`03o`00
0?o0WkOo`9ng00Co`9ng00?o0000ol6V__o1Y[h00_o1Y[h00ol0003o^YfkokZM^`07okZM^`05o`00
0?n`UK_o/9Fkok2E^ol000001_naVl42o`0000SoYI;200?o0000ooooooooool06oooool00ol0003o
ooooooooo`0aooooo`002_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo
00Ko410@oiRHV?ooooooooooogMgMomVIVH4ooooo`;o00001oooool00ol0003oUhS1oiN8`@05oiN8
`@03o`000?n6O/?oQWk300?oQWk300?o0000ofm^`Om_K/400om_K/400ol0003oEE^loeEK_002oeEK
_003o`000?lnBkOo?T^g00;o00001OlcA;@01ol0003o<dBdoc=4]?lcA;Co0000od9@^ol00000;?oo
ool00ol0003o/ZG<ok:Uc006ok:Uc003o`000?nkYLCo^jG400So^jG41Ol00006ol6/a@03o`000?o5
Y[_oaJJk00?oaJJk00?o0000olF`aOo5/<D00oo5/<D00ol0003oajRjolNX^P07olNX^P03o`000?o7
//Go000000_oajRj00?o0000olBQ]Ol000002Oo5Yk/00ol0003o`9ngol2O]`02ol2O]`03o`000?o1
Y[ko`JJn00?o`JJn00?o0000okZM^onjWK/02?njWK/3o`0000Oo/I_100?o0000ojFB`_l000002?nU
T/800ol0003oooooooooo`0Kooooo`03o`000?oooooooooo033ooooo000:ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool02_ooool01Ol0003o8B4Qo`000?l0003oIVIV00Gooooo00?o
0000ooooooooool01_ooool00ol0003oUhS1oiN8`@05oiN8`@03o`000?n6O/?oQWk300?oQWk300?o
0000ofm^`Om_K/400om_K/400ol0003oEE^loeEK_002oeEK_004o`000?lnBkOo?T^goci;]`;o0000
1?lcA;@00ol0003o<dBdoc=4]002oc=4]004o`000?m2D;_o0000o`0002Sooooo0_l00009ok:Uc003
o`000?nkYLCo^jG400Oo^jG40ol0000:ol6/a@05o`000?o5Y[_oaJJkolFV^ol000001oo5/<D00ol0
003oajRjolNX^P05olNX^P05o`000?o7//Goak;5olNbaOl000002_o7Z;X2o`0000[oaJNk00Go0000
ol2O]oo0WkOo`9ngo`000007ol6V_P03o`000?njWK_o^Yfk00Ko^Yfk0_l0000:ok6K`@03o`000?nU
T/;o000000OoYI;200?o0000ooooooooool07?ooool00ol0003oooooooooo`09ooooo`06ojVYZOlQ
8B7o0000o`000?mEEEGok^k^1_ooool00omEEEGoc<c<ooooo`03ooooo`03olc<c?m4A4Cooooo017o
oooo000:ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A43?ooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00Oooooo00?o0000oiN8`OnGR<401?nGR<400ol0003oQWk3ohIn``03ohIn
``03o`000?m_K/7oKfk100CoKfk100Go0000oeEK_?mEFkcoEE^lo`000004oci;]`;o00000olcA;@0
0ol0003o<dBdoc=4]002oc=4]005o`000?m2D;_o@U2kod9@^ol000009Oooool2o`000003ojNRdOl0
003o/ZG<00Wo/ZG<00?o0000ok^Ua?nkYL@00onkYL@3o`000003okZad?l0003o`Jc500[o`Jc500Co
0000olFV^oo5Y[_o00002?o5/<D00ol0003oajRjolNX^P04olNX^P03o`000?o7//Goak;500;oak;5
00?o0000olNX^_o7Z;X01oo7Z;X00ol0003oak;5o`00000:olFW^`04o`000?o0WkOo`9ngo`0000So
`JJn00?o0000okZM^onjWK/01OnjWK/00ol0003o^jG3o`00000:ok6K`@03o`000?nUT/;o000000Oo
YI;200?o0000ooooooooool06oooool2o`0000_ooooo00Ko410@ojVYZOooooooooooogMgMolb<S86
ooooo`03onk^k_lb<S;oc<c<00?ooooo00?o<S8bojVYZOooool04Oooool000[ooooo00Koc<c<oc8b
<_o^k^kok^k^oc8b<_o<c<`<ooooo`03o`000?oooooooooo00Oooooo0_l00008ooooo`03o`000?nG
R<7oUhS100GoUhS100?o0000ohIn`on6O/<00on6O/<00ol0003oKfk1ofm^`@03ofm^`@03o`000?mE
FkcoEE^l00;oEE^l00Oo0000oci;]olnBkOo?T^go`000?lcA;Co000000?o<dBd00Go0000oc=4]?lc
A;Co<dBdo`000004od9@^`03o`000?oooooooooo023ooooo0_l00004ojNRd@03o`000?nbYLco/ZG<
00Oo/ZG<00Co0000ok^Ua?nkYLCo^jG41?l00003okZad003o`000?o1[<Go`Jc500So`Jc500?o0000
olFV^ol000002Oo5/<D00ol0003oajRjolNX^P03olNX^P03o`000?o7//Goak;500?oak;500?o0000
olNX^_o7Z;X01_o7Z;X01Ol0003oak;5olNbaOo7//Go000000[oaJNk0_l00009ol6V_P03o`000?nj
WK_o^Yfk00Co^Yfk00Go0000ok^U`onkYL?o^jG3o`000009ok6K`@04o`000?nUT/;oYI;2o`0000Oo
YI;200?o0000ooooooooool07?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00Go
oooo00?ogMgMoa0@4?ooool00_ooool00ol0003oooooooooo`0Aooooo`002oooool01?nj^[[o410@
oa0@4?o<c<`=ooooo`Go00001?ooool2o`0000Wooooo00?o0000oiN8`OnGR<400_nGR<4<o`0000?o
Kfk100?o0000oeEK_?mEFk`00_mEFk`00ol0003o?T^goci;]`02oci;]`06o`000?lcA;Co0000o`00
0?lcA;Co00001?lcA;@00ol0003o@U2kod9@^`02od9@^`;o00007_ooool2o`0000KoYj;A00?o0000
ok:Uc?nbYL`02?nbYL`5o`0000Go^[7@00?o0000ol6/aOo1[<D02?o1[<D2o`0000_oaK3500Go0000
olNX^_o7Z;[oajRjo`000007olNba@03o`000?o7Z;[oajRj00CoajRj00?o0000olNbaOo7//D00_o7
//D00ol0003oaJNkolFW^`08olFW^`03o`000?o1Y[ko`JJn00Wo`JJn00?o0000okZM^onjWK/00_nj
WK/00ol0003o^jG3ok^U``02ok^U``03o`000?naVl7o/I_100So/I_100Co0000ojFB`_nUT/;o0000
1OnUT/82o`0001oooooo00?o0000ooooooooool02oooool00omgMgOo8B4Qooooo`07ooooo`06oeEE
EOnYZJWoooooooooool0003ok^k^4_ooool002Kooooo00?o0000ooooooooool02?ooool4o`0000?o
UH>m00?o0000oh9g__n2Mkh00on2Mkh00ol0003oJVRmofYX_@03o`000003ofm^`Ol0003oEE^l00;o
EE^l00?o0000oci;]olnBkL00_lnBkL01?l0003o<dBdoc=4]?lcA;@2o`0000Co<dBd00?o0000od9@
^om2D;/00_m2D;/00ol0003oFfG3o`000002o`0001Sooooo0ol00009ojNRd@03o`000?nbYLco/ZG<
00Co/ZG<1?l000000onkYLCo0000okZad007okZad003o`000?o1[<Go`Jc500Ko`Jc500?o0000okni
e?l000002oo5/<D01?l0003oajRjolNX^_l00008olNba@03o`000?o7Z;[oajRj00?oajRj00?o0000
olNbaOo7//D00oo7//D00ol0003oaJNkolFW^`07olFW^`;o00002oo1Y[h01Ol0003o^YfkokZM^onj
WK_o000000Ko^jG300?o0000ok6K`OnaVl401onaVl401_l0003oYI;2ojFB`_nUT/;o0000ojFB`P?o
000000?oYi_:o`000?ooool07_ooool00ol0003oooooooooo`09ooooo`04ob4Q8Ol0003o0000okZj
^PSooooo00KoV9RHoeEEEOoooooooooooeEEEOnHV9PBooooo`009Oooool2o`0000[ooooo00?o0000
oiF3_OnEPkd01OnEPkd00ol0003oPWNnoh9g_P03oh9g_P03o`000?mZJ;goJVRm00;oJVRm0ol00003
oeEK_005o`000?lnBkOo?T^goci;]ol000001?lcA;@2o`0000Co<dBd00?o0000od9@^om2D;/00_m2
D;/01?l0003oFfG3oe]U`omKIL<2o`0001;ooooo1?l00002oiZKd`03o`000?nWX]7oYj;A00OoYj;A
00Co0000ok:Uc?nbYLco/ZG<0ol00003ok:Uc0;o00002_nj/M000ol0003o`Jc5ol6/a@04ol6/a@05
o`000?no^MCo_kWDoknie?l000002_o5/<D00ol0003oajRjo`00000:olNba@05o`000?o7Z;[oajRj
olNX^_l000001oo7//D00ol0003oaJNkolFW^`05olFW^`04o`000?o5/LKoaK76o`0000[o`JJn00Co
0000okZM^onjWK_o00001onkYL<00ol0003o/I_1ok6K`@07ok6K`@03o`000?nUT/;oYI;200?o0000
1OnWVlX00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00Wooooo00?ok^k^ogMgMolb<S80
2?ooool01_oMgMgo410@oooooooooooo^[Zjoc8b<Q;ooooo000Uooooo`03o`000?oooooooooo00[o
oooo00?o0000oiF3_OnEPkd01?nEPkd00ol0003oPWNnoh9g_P03oh9g_P03o`000?mZJ;goJVRm00?o
JVRm00?o0000oe5G^_l000000_mEFk`00ol0003o?T^goci;]`02oci;]`03o`000?lcA;Co<dBd00;o
<dBd0_l00003oc=4]003o`000?m2D;_o@U2k00;o@U2k00?o0000oe]U`omKIL<00omKIL<5o`0000Oo
oooo1_l00007oiZKd`03o`000?nWX]7oYj;A00OoYj;A0ol00005ok:Uc003o`000?nb]=_o000000[o
^[7@00?o0000ol6/aOo1[<D00_o1[<D2o`0000Co_kWD00?o0000olF`aOo5/<D02?o5/<D2o`0000_o
ak;500Co0000olNX^_o7Z;[o00002?o7//D00ol0003oaJNkolFW^`04olFW^`05o`000?o5/LKoaK76
olFaa_l000002oo1Y[h2o`0000Wo^jG300?o0000ok6K`OnaVl401_naVl43o`0000;oYi_:00?o0000
ojNKb_nWVlX00onWVlX00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool01Oooool8o`00017ooooo000Uooooo`03o`000?oooooooooo00[ooooo00?o0000oiF3
_OnEPkd01?nEPkd00ol0003oPWNnoh9g_P03oh9g_P03o`000?mZJ;goJVRm00?oJVRm00?o0000oe5G
^_mAEkX00ol00004oci;]`03o`000?lcA;Co<dBd00;o<dBd00?o0000ocU;^Ol000000_lcA;@00ol0
003o@U2kod9@^`02od9@^`03o`000?mKIL?oFfG300?oFfG300?o0000ogAkbomdNl/00_mdNl/7o`00
00CoRXgA00?o0000oiZKdonJVm<01_nJVm<00ol0003oYj;AojNRd@04ojNRd@Co00001OnbYL`2o`00
00?o/[CK00?o0000okZad?nj/M002?nj/M001?l0003o`Jc5ol6/aOl00007oknie003o`000?o5/<Go
aK3500KoaK3500?o0000ol>ne_l000002oo7//D00ol0003oajRjo`000009olNba@03o`000?o5Yk_o
aJNk00?oaJNk00?o0000olFaa_o5/LH00oo5/LH00ol0003o`JJnol6V_P07ol6V_P;o00002_nkYL<0
0ol0003o/I_1ok6K`@05ok6K`@03o`000?nbYL_o000000CoYi_:00?o0000ojNKb_nWVlX00_nWVlX0
0ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Gooooo00Ko8B4QohN7QoooooooooooofIV
I_lb<S8Pooooo`009Oooool2o`0000_ooooo00?o0000oiF3_OnEPkd01OnEPkd00ol0003oPWNnoh9g
_P03oh9g_P03o`000?mZJ;goJVRm00?oJVRm00Co0000oe5G^_mAEk[oDENj0_l00004oci;]`05o`00
0?lcA;Co<dBdoc=4]?l000000_liBkT2o`000003oc=4]?l0003o@U2k00?o@U2k00?o0000oe]U`omK
IL<00omKIL<00ol0003oM7_;ogAkb`04ogAkb`03o`000?n:SM7oRXgA00KoRXgA00?o0000oiZKdonJ
Vm<01_nJVm<00ol0003oYj;AojNRd@03o`0000CoYj;A00?o0000ok:Uc?nbYL`00_l00006ok:df`03
o`000?nj/M3o^[7@00Oo^[7@00?o0000ol6/aOl000002Ono^M@00ol0003oaK35olF`a@04olF`a@05
o`000?o3_]Ko`kkFol>ne_l000002_o7//D2o`0000_oak;500Go0000olFW^oo5Yk_oaJNko`000006
olFaaP03o`000?o1Y[ko`JJn00Ko`JJn00?o0000ol6ab_l000002_nkYL<00ol0003o/I_1ok6K`@03
ok6K`@;o00000onbYL/01Ol0003oYi_:ojNKb_nWVl[o000000GoYi_:00?o0000ooooooooool07_oo
ool00ol0003oooooooooo`04ooooo`06okZj^_m4A4Co0000o`000?m4A4Cok^k^8?ooool002Gooooo
00?o0000ooooooooool02oooool00ol0003oUH>moiF3_@04oiF3_@03o`000?n2MkkoPWNn00?oPWNn
00?o0000ofYX_OmZJ;d00omZJ;d00ol0003oDENjoe5G^P02oe5G^P;o00000olnBkL00ol0003o<dBd
oc=4]002oc=4]004o`000?liBkWo>D^iocU;^@;o00001?m2D;/00ol0003oFfG3oe]U``03oe]U``03
o`000?mdNl_oM7_;00GoM7_;00?o0000ohZ=dOn:SM401On:SM400ol0003oVY_CoiZKd`06oiZKd`?o
00001onWX]400ol0003o/ZG<o`000008ok:df`03o`000?nj/M3o^[7@00Oo^[7@0_l0000:oknie003
o`000?o5/<GoaK3500;oaK350_l00004ol>neP03o`000?o7//Goak;500Ooak;500?o0000olC1eol0
00002oo7//D01?l0003oaJNkolFW^ol00008olFaaP03o`000?o1Y[ko`JJn00Co`JJn00Go0000ol6a
b_o1/L[o`K7:o`00000:ok^U``03o`000?naVl7o/I_100;o00001OnbYL/00ol0003oYi_:ojNKbP02
ojNKbP03o`000?nWVl[oYi_:00;oYi_:00?o0000ooooooooool07_ooool00ol0003oooooooooo`0Z
ooooo`006_ooool01?nj^[[o410@o`000?mgMgL7ooooo`03o`000?oooooooooo00_ooooo00?o0000
oiF3_OnEPkd01?nEPkd00ol0003oPWNnoh9g_P04oh9g_P03o`000?mZJ;goJVRm00;oJVRm00?o0000
oe5G^_mAEkX00_mAEkX00ol0003o?T^go`000002oci;]`03o`000?lcA;Co<dBd00;o<dBd00?o0000
ocU;^OliBkT00_liBkT00ol0003o@U2kod9@^`03od9@^`03o`000?mKIL?oFfG300?oFfG300?o0000
ogAkbomdNl/01?mdNl/00ol0003oRXgAohZ=d@06ohZ=d@03o`000?nJVm?oVY_C00?oVY_C0ol00009
ojNRd@;o00002_nb]=/00ol0003o^[7@okZad004okZad0;o000000?o]/?To`000?no^M@02_no^M@0
1?l0003oaK35olF`aOl00007ol>neP03o`000?o7//Goak;500Goak;500Go0000olC1eoo4`MOoa<7G
o`00000:olNba@03o`000?o5Yk_o000000WoaK7600?o0000ol6V__o1Y[h00oo1Y[h00ol0003o`K7:
ol6abP02ol6abP03o`000?nkYL?o^jG300So^jG300?o0000ok6K`Ol000001onbYL/00ol0003oYi_:
ojNKbP03ojNKbP03o`000?nWVl[oYi_:00;oYi_:00?o0000ooooooooool07_ooool00ol0003ooooo
ooooo`0Yooooo`006Oooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZ@Gooooo00?o0000oooooooo
ool03?ooool00ol0003oUH>moiF3_@05oiF3_@03o`000?n2MkkoPWNn00?oPWNn00?o0000ofYX_OmZ
J;d00omZJ;d01Ol0003oDENjoe5G^_mAEk[o000000;o?T^g0_l000000olnBkOo0000oc=4]002oc=4
]003o`000?liBkWo>D^i00?o>D^i0_l00003od9@^`03o`000?mKIL?oFfG300?oFfG300?o0000ogAk
bomdNl/01OmdNl/00ol0003oRXgAohZ=d@05ohZ=d@03o`000?nJVm?oVY_C00?o00000onJVm<00ol0
003oYj;AojNRd@03ojNRd@?o000000?oZKCQo`000?nb]=/02Onb]=/00ol0003o^[7@okZad002okZa
d0;o00001?nf`n@00ol0003o_kWDoknie008oknie003o`000?o5/<Go000000Wo`kkF00?o0000olNb
aOo7//D00oo7//D00ol0003oa<7GolC1e`02olC1e`03o`000?o7//Goak;500Soak;50_l0000:olFa
aP03o`000?o1Y[ko`JJn00;o`JJn00?o0000ol6ab_o1/LX00oo1/LX00ol0003o^jG3ok^U``08ok^U
``;o00002OnbYL/00ol0003oYi_:ojNKbP03ojNKbP05o`000?nWVl[oYi_:ojNKb_l000008Oooool0
0ol0003oooooooooo`0Xooooo`006Oooool01_m4A4CoZJVYooooooooooooZJVYoc8b<PGooooo0_l0
000>ooooo`03o`000?nEPkgoUH>m00CoUH>m00?o0000oh9g__n2Mkh01?n2Mkh00ol0003oJVRmofYX
_@02ofYX_@03o`000?mAEk[oDENj00;oDENj00Co0000oci;]olnBkOo?T^g0_l00004oc=4]003o`00
0?liBkWo>D^i00;o>D^i00Co0000odeM`_l0003o00000_m2D;/00ol0003oFfG3oe]U``03oe]U``03
o`000?mdNl_oM7_;00CoM7_;00?o0000ohZ=dOn:SM401On:SM43o`0000KoVY_C00?o0000ojNRdOnW
X]400ol00005ojVdh@03o`000?nb]=_o/[CK00So/[CK00Co0000okZad?l0003o00001onf`n@00ol0
003o_kWDoknie007oknie0;o00002_o3_]H00ol0003oak;5olNba@02olNba@03o`000?o4`MOoa<7G
00Coa<7G00?o0000olNbaOo7//D01_o7//D00ol0003oa<7Go`00000;olFaaP04o`000?o1Y[ko`JJn
o`0000Oo`K7:00?o0000ok^U`onkYL<01_nkYL<00ol0003o^[7@o`000009ok:Ub`03o`000?nWVl[o
Yi_:00?oYi_:00Go0000ojNKb_nWVl[oYi_:o`00000Qooooo`03o`000?oooooooooo02Sooooo000I
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0=
ooooo`03o`000?nEPkgoUH>m00CoUH>m00?o0000oh9g__n2Mkh01?n2Mkh00ol0003oJVRmofYX_@02
ofYX_@03o`000?mAEk[oDENj00;oDENj00?o0000oci;]olnBkL00_lnBkL00ol0003o<dBdoc=4]002
oc=4]003o`000?liBkWo>D^i00?o>D^i00Ko0000odeM`_m=GL;o0000od9@^ol00005oe]U``03o`00
0?mdNl_oM7_;00GoM7_;00Co0000ohZ=dOn:SM7oRXgA0ol000000on:SM7o0000oiZKd`05oiZKd`Co
00002OnY]>400ol0003o/[CKok:df`07ok:df`;o00002_nf`n@00ol0003o_kWDoknie004oknie0;o
000000?o]/g/o`000?o3_]H02_o3_]H01?l0003oak;5olNbaOl00008olC1e`03o`000?o7//Goak;5
00Coak;500Go0000olC1eoo4`MOoa<7Go`00000:olFaaP03o`000?o1Y[ko000000So`K7:00?o0000
ok^U`onkYL<01?nkYL<2o`0000?o^[7@00?o0000ok:UbonbYL/01onbYL/00ol0003oYi_:ojNKbP03
ojNKbP03o`000?nWVl[oYi_:00;o00008Oooool00ol0003oooooooooo`0Wooooo`006Oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03Oooool00ol0
003oUH>moiF3_@05oiF3_@03o`000?n2MkkoPWNn00?oPWNn00?o0000ofYX_OmZJ;d00omZJ;d01Ol0
003oDENjoe5G^_mAEk[o000000Go?T^g0_l00002oc=4]003o`000?liBkWo>D^i00?o>D^i00Co0000
odeM`_m=GL;oCEg20_l00005oe]U``03o`000?mdNl_oM7_;00GoM7_;1?l00004ohZ=d@03o`000?nJ
Vm?oVY_C00Co00000_nO[^400ol0003oZKCQojVdh@09ojVdh@03o`000?nb]=_o/[CK00Co/[CK0_l0
00000on[b_3o0000okK3i009okK3i003o`000?no^MCo_kWD00;o_kWD0_l00004okK=k003o`000?o3
_]Ko`kkF00So`kkF00?o0000olNbaOl000002Oo4`ML00ol0003oak;5olNba@02olNba@;o00001?o4
`ML00ol0003oaK76olFaaP08olFaaP;o00002_o1/LX00ol0003o^jG3ok^U``02ok^U``03o`000?nj
/M3o^[7@00?o^[7@00?o0000ok:UbonbYL/01onbYL/00ol0003oYi_:ojNKbP03ojNKbP?o000000?o
ZJWGo`000?ooool06Oooool7o`000003ooooool0003ooooo02Oooooo000Iooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool00oooool2o`0000oooooo00Co0000oiF3_OnEPkgoUH>m3?l0
0003ofYX_@03o`000?mAEk[oDENj00;oDENj00?o0000oci;]olnBkL00_lnBkL00ol0003o>D^io`00
0002oc=4]003o`000?liBkWo>D^i00;o>D^i00?o0000odeM`_m=GL800om=GL83o`0000?oFfG300?o
0000ogAkbomdNl/00omdNl/3o`0000GoRXgA1?l00007oin^h@03o`000?nY]>7oZKCQ00SoZKCQ00?o
0000ok:dfonb]=/00_nb]=/2o`0000CoZl[`00?o0000okK3i?nf`n@02?nf`n@01?l0003o_kWDo`00
0?l00007okK=k003o`000?o3_]Ko`kkF00Oo`kkF0_l0000;olC1e`04o`000?o7//Goak;5o`0000Oo
a<7G00?o0000olFaa_o5/LH01Oo5/LH2o`000003ol;1fOl0003o`K7:00Wo`K7:00?o0000ok^U`onk
YL<00_l00007okZad003o`000?nbYL_o/ZG;00Ko/ZG;00?o0000ojNKb_nWVlX00ol00002ojVYe`04
o`000?nYZMOoZJWGo`00017ooooo3?l00003oi;KoP;o0000:?ooool001Wooooo00KoA4A4ojVYZOoo
ooooooooojVYZOm4A4@5ooooo`03o`000?oooooooooo00kooooo1?l00003oiB1_003o`000?n0M;go
P7Bm00CoP7Bm00Ko0000ofQV_?l0003o0000ofYX_Ol00004oe5G^P03o`000?lnBkOo?T^g00?o?T^g
00Go0000ocU;^Ol0003o<dBdo`000005ocU;^@03o`000?m=GL;oCEg200;oCEg200?o0000ofQfcOmX
M/d01?l00002ogAkb`?o00000_mdNl/00ol0003oRXgAohZ=d@03o`0000;oTj7N00?o0000oin^hOnO
[^401onO[^400ol0003oZKCQojVdh@08ojVdh@04o`000?nb]=_o0000o`0000OoZl[`00?o0000okK3
i?nf`n@01onf`n@2o`0000[o]/g/00?o0000ol>ne_o3_]H01?o3_]H2o`000003okCCl?l0003oa<7G
00[oa<7G00?o0000olNbaOl000002?o4`ML00ol0003oaK76olFaaP03olFaaP;o00001?o2`MT00ol0
003o`K7:ol6abP07ol6abP03o`000?nkYL?o000000Wo^[7@00?o0000ok:UbonbYL/01_nbYL/3o`00
00GoZJWG00?o0000ojVYeonYZML04_l00002ob4000Go00000_la00000ol0003oT]_noi;KoP02oi;K
oPCo00009oooool001Wooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`4ooooo`03o`000?oooooo
oooo00oooooo00?o0000oiB1_?nDPK`01OnDPK`00ol0003oP7Bmoh1d_@03oh1d_@04o`000?mXI[co
J6JlofQV_0?o00000omAEkX00ol0003o?T^goci;]`03oci;]`03o`000?liBkWo>D^i00;o00001Oli
BkT00ol0003oCEg2odeM`P03odeM`P03o`000?mXM/goJ7K=00;oJ7K=2ol00006oi>QgP03o`000?nO
[^7oWjkQ00OoWjkQ00?o0000ojVdhOnY]>401_nY]>43o`0000WoZl[`00?o0000okK3i?nf`n@01?nf
`n@3o`000003oioHnol0003o]/g/00Wo]/g/00?o0000ol>ne_o3_]H00_o3_]H2o`0000Co]=?`00?o
0000olC1eoo4`ML02?o4`ML2o`0000[oa<7G00Go0000olFaa_o5/LKoaK76o`000006ol;1f@03o`00
0?o1/L[o`K7:00Oo`K7:0_l0000:okZad003o`000?nbYL_o/ZG;00Co/ZG;0_l000000onb]=_o0000
ojVYe`06ojVYe`03o`000?nYZMOoZJWG00?o00001OmT000<o`0000Go<@0000?o0000oi;Ko_nBfoh0
0ol00003ojK1k@;o00009_ooool001[ooooo00Co^[Zjoa0@4?l@413oc<c<1Oooool2o`00013ooooo
00?o0000oiB1_?nDPK`01OnDPK`00ol0003oP7Bmoh1d_@04oh1d_@03o`000?mXI[coJ6Jl00;oJ6Jl
0_l00003oe5G^P03o`000?lnBkOo?T^g00;o?T^g00Co0000ocU;^OliBkWo>D^i0_l00004ocU;^@03
o`000?m=GL;oCEg200?oCEg200?o0000ofQfcOl000000_l000000omXM/go0000oh6>e`06oh6>e`03
o`000?nCXMkoTj7N00KoTj7N00?o0000oin^hOnO[^401onO[^400ol0003oZKCQojVdh@05o`0000?o
YLcd00?o0000oj_:l?n[b_001on[b_000ol0003o]/?TokK3i003o`0000GoWmSk00?o0000okK=k?nf
cN`02?nfcN`01?l0003o`kkFo`000?l00007okCCl003o`000?o4`MOoa<7G00Goa<7G0_l000000ond
e_7o0000olC1e`09olC1e`04o`000?o5/LKo0000o`0000So`/7I00?o0000ol6ab_o1/LX01Oo1/LX0
0ol0003o_L7Mo`00000;okZad004o`000?nbYL_o/ZG;ok:Ub`;o00001?nb]=/00ol0003oZJWGojVY
e`05ojVYe`03o`000?nYZMOo000000;oOP001?l00002of@00003o`000?mD003oE00000GoE00000?o
0000oc400?la00002?l00007ojK1k@03o`000?oooooooooo02Cooooo000Sooooo`03o`000?oooooo
oooo013ooooo00?o0000oiB1_?nDPK`01?nDPK`00ol0003oP7Bmoh1d_@04oh1d_@03o`000?mXI[co
J6Jl00;oJ6Jl00?o0000oe5H^ol000000_mAEkX00ol0003o?T^goci;]`03oci;]`04o`000?liBkWo
>D^iocU;^@;o00001?liBkT01?l0003oCEg2odeM`_m=GL83o`0000GoJ7K=00?o0000oh6>eon1S]L0
1On1S]L00ol0003oTj7Noi>QgP06oi>QgP03o`000?nO[^7oWjkQ00KoWjkQ0ol00009ojG<m003o`00
0?n[b_3oZl[`00GoZl[`1?l00009oioHn`03o`000?nfcNco]/g/00Ko]/g/0ol00009okCCl003o`00
0?o4`MOoa<7G00;oa<7G0ol00004okCFl@03o`000?o4`MOoa<7G00Ooa<7G0_l0000:ol;1f@03o`00
0?o1/L[o`K7:00?o`K7:0_l00003okg1g@03o`000?nj/M3o^[7@00So^[7@00Co0000ok:Ubol0003o
00001_nb]=/00ol0003oZJWGojVYe`06ojVYe`03o`000?nYZMOo000000GoOP003Ol00004od800003
o`000?nU]^Go000000OoY/7]0ol0000<ooooo`Ko00001_ooool00omEEEGoc<c<ooooo`03ooooo`03
olc<c?m4A4Cooooo00Cooooo000Sooooo`03o`000?oooooooooo013ooooo00?o0000oiB1_?nDPK`0
1OnDPK`00ol0003oP7Bmoh1d_@03oh1d_@03o`000?mXI[coJ6Jl00?oJ6Jl00?o0000oe5H^ol00000
0_l00005oci;]`06o`000?liBkWo>D^iocU;^Ol0003oAUS10_l00002ocU;^@Co00000_m=GL800ol0
003oJ7K=ofQfc@03ofQfc@03o`000?n1S]OoPHkG00GoPHkG00?o0000oi>Qg_nCXMh01_nCXMh00ol0
003oWjkQoin^h@03oin^h@?o00000_nSao800ol0003oYLcdojG<m008ojG<m003o`000?n[b_3oZl[`
00Co00001?n>g?h2o`0000SoWmSk00?o0000okK=k?nfcN`01Ol00003ohWKo`03o`000?nddo3o]=?`
00Oo]=?`00Co0000olC1eol0003o00002?nde_400ol0003oa<7GolC1e`04olC1e`;o000000?o]=Kb
o`000?o2`MT02_o2`MT00ol0003o`K7:ol6abP02o`0000Go_L7M00?o0000okZad?nj/M002?nj/M02
o`0000Wo/[CK00?o0000ojVYeonYZML01OnYZML00ol0003oZJWGo`000006ogh00003o`000?mW003o
I`0000GoI`0000?o0000od800?m200001?m200001Ol0003oYKKUojFfiOnU]^Go000000;oY/7]1?l0
0002ojV[f@;o00002oooool00onHV9So0000olc<c002ooooo`03oa0@4?oooooooooo00Cooooo00?o
k^k^oc8b<_o<c<`00oooool00olb<S;oZJVYooooo`04ooooo`008_ooool3o`00017ooooo00?o0000
oiB1_?nDPK`01OnDPK`00ol0003oP7Bmoh1d_@04oh1d_@03o`000?mXI[coJ6Jl00;oJ6Jl00Co0000
oe5H^omAF;_oDERk0_l00004oci;]`03o`000?liBkWo>D^i00;o>D^i00?o0000odIH`Om6F<400ol0
0005odeM`P03o`000?mXM/goJ7K=00CoJ7K=00?o0000oh6>eon1S]L01On1S]L00ol0003oTj7Noi>Q
gP06oi>QgP03o`000?nO[^7o000000;o00001_nSao800ol0003oYLcdojG<m007ojG<m0?o00002_n>
g?h00ol0003oWmSkoioHn`02oioHn`Ko00002On9fol00ol0003o]=?`okCCl005okCCl0Co00002Ond
e_400ol0003oa<7GolC1e`02olC1e`;o00001?nde_800ol0003o`/7Iol;1f@08ol;1f@03o`000?o1
/L[o000000So_L7M00?o0000okZad?nj/M001Onj/M02o`000003okK4iOl0003o/[CK00So/[CK00?o
0000ojVYeonYZML01_nYZML5o`0000;oOP0000?o0000ofL00?mW00001OmW00000ol0003o@P00od80
0002od8000?o00001?nU]^D3o`0000OoZJ_I00?o0000ooooooooool02_ooool00onHV9So0000olc<
c009ooooo`03omgMgOl@413ooooo00;ooooo00?o0000ooooooooool01?ooool002?ooooo00?o0000
ooooooooool04Oooool00ol0003oU86loiB1_004oiB1_003o`000?n0M;goP7Bm00CoP7Bm00?o0000
ofQV_?mXI[`00_mXI[`00ol0003oDERkoe5H^`02oe5H^`;o00001?lnBkL01?l0003o>D^iocU;^Oli
BkT3o`000004odIH`Ol0003o0000o`0000GoCEg200?o0000ofQfcOmXM/d01?mXM/d00ol0003oPHkG
oh6>e`05oh6>e`03o`000?nCXMkoTj7N00CoTj7N0ol0000:oj?7lP03o`000?nUc?CoYLcd00?oYLcd
0ol00003ohoPo@?o00001?n>g?h8o`0000KoDL_[0ol00007ohWKo`03o`000?nddo3o]=?`00Co0000
1?mef?/00ol0003o]=KaokCFl@07okCFl@04o`000?o4`MOo0000o`0000Oo]=Kb00?o0000ol;1fOo2
`MT01oo2`MT2o`0000[o_L7M00Co0000okZad?nj/M3o^[7@0ol00004okK4i@03o`000?nb]=_o/[CK
00Oo/[CK00?o0000ojVYeonYZML00onYZML5o`0000;oQ@@01_l00004ofL000Go00000_m500000ol0
003oYKKUo`000002o`000003oj^Vd_l0003oZJ_I00OoZJ_I0_l0000<ooooo`03ojVYZOl@413oc<c<
00Wooooo00KoEEEEojVYZOooooooooooo`000?o^k^h5ooooo`008_ooool00ol0003oooooooooo`0B
ooooo`03o`000?nDPKcoU86l00GoU86l00?o0000oh1d_On0M;d00on0M;d00ol0003oJ6JlofQV_003
ofQV_006o`000?mAF;_oDERkoe5H^ol0003oA56k0_l00002oci;]`03o`000?liBkWo000000?o0000
1?m6F<43o`0000?oCEg200?o0000ofQfcOmXM/d01?mXM/d00ol0003oPHkGoh6>e`05oh6>e`03o`00
0?nCXMkoTj7N00Co00000onN^nd00ol0003oXlOboj?7lP08oj?7lP03o`000?nUc?Co000000;o0000
2?n?h?d5o`0000Go?/;F5ol00008ogGHn`03o`000?nde_7o]=Ka00Go]=Ka0ol0000:okCFlP03o`00
0?o2`MWo`/7I00?o`/7I0ol000000onae_?o0000okg1g@09okg1g@04o`000?nj/M3o0000o`0000Oo
]/CU00?o0000ok:dfonb]=/01onb]=/00ol0003oZJWGojVYe`03o`0000?oZ;oZ00?o0000ojRoj_l0
00000_n510000ol0003oJ`00of/00002of/000Go00001Om50003o`0000GoZjKB00?o0000ojV[fOnY
ZmT01_nYZmT2o`0000cooooo00?oc<c<oa0@4?o<c<`02?ooool01_nHV9SoEEEEooooooooooooEEEE
oiRHV0Gooooo000Rooooo`?o00004_ooool00ol0003oU86loiB1_005oiB1_003o`000?n0M;goP7Bm
00CoP7Bm00?o0000ofQV_?mXI[`00_mXI[`00ol0003oDERkoe5H^`02oe5H^`03o`000?m4DK_oA56k
00Co00000oliBkT00ol0003oAUS1odIH`@02odIH`@03o`000?mNLLkoGW7>00Co00001omXM/d00ol0
003oPHkGoh6>e`03oh6>e`Co00002?nN^nd00ol0003oXlOboj?7lP07oj?7lP?o00001on?h?d3o`00
00;oE]7J2Ol00007ol_^k0?o00001_nY^>@01?l0003oY:[KojBZfonTZ]/9o`0000;oMMSk00?o0000
okCFlOnde_401?l00003of_Dn003o`000?nde_;o]=Kb00So]=Kb00?o0000ol;1fOl000000_l00005
ok7Fl`03o`000?nm`Mgo_L7M00Oo_L7M0_l0000:okK4i@03o`000?nb]=_o/[CK00Ko/[CK0ol00007
ojRojP04o`000?nX_n[o0000o`0000SoJ`0000?o0000odD00?m500001?m500000ol0003oZjKBoj^V
dP05oj^VdP03o`000?nYZmWoZJ_I00KoZJ_I0_l0000=ooooo`03ojVYZOlb<S;ooooo00Oooooo00Ko
gMgMoa0@4?oooooooooookZj^_lb<S85ooooo`008_ooool00ol0003oooooooooo`0Cooooo`03o`00
0?nDPKcoU86l00CoU86l00?o0000oh1d_On0M;d01?n0M;d00ol0003oJ6JlofQV_002ofQV_003o`00
0?mAF;_oDERk00;oDERk1ol00004ocU;^@03o`000?m6F<7oAUS100;oAUS100?o0000oeiac_mNLLh0
0_mNLLh6o`0000;oJ7K=00?o0000oh6>eon1S]L00ol00002oi6Xi@03o`000?nN^ngoW[_]00SoW[_]
00?o0000oj?7l_nSao800onSao83o`0000?oW^;m0ol000000on?h?go0000o`000007o`000004olCi
/_l0003oc?k6o`0000;odOkM00?o0000ol_^k?o;k^`00oo;k^`3o`0000;o^M7/00?o0000ojVhi?nY
^>@01OnY^>@00ol0003oY:[KojBZf`04ojBZf`03o`000?nUY=CoYJCD00So00001om[e?P00ol0003o
]=KbokCFlP06okCFlP?o00002Onae_<00ol0003o_L7Mokg1g@04okg1g@;o000000?oZmOgo`000?nf
a>D02_nfa>D00ol0003o/[CKok:df`02ok:df`?o000000?oZl_`o`000?nX_nX02?nX_nX2o`0000So
J`0000?o0000odD00?m500001_l00008oj^VdP03o`000?nYZmWoZJ_I00CoZJ_I1?l0000=ooooo`03
o`000?oooooooooo00Gooooo2?l00004ooooo`001_ooool01?nj^[[o410@o`000?mgMgL6ooooo`03
oeEEEOl0003oEEEE00Cooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^h5ooooo`03o`000?oooooo
oooo01?ooooo00?o0000oiB1_?nDPK`01OnDPK`00ol0003oP7Bmoh1d_@03oh1d_@03o`000?mXI[co
J6Jl00?oJ6Jl00?o0000oe5H^ol000000_l00005odAA^`;o00000oliBkT00ol0003oAUS1odIH`@02
odIH`@03o`000?mNLLkoGW7>00?oGW7>00?o0000og^>f_mkS]X00_mkS]X5o`0000KoTJSU00?o0000
oijkkOnN^nd02?nN^nd00ol0003oXlObo`000002o`0000SoW^;m1ol000001_nMiiko0000o`000?o4
nK;o0000olcnaPKo00000_o;k^`2o`0000Ko^M7/00?o0000ojVhi?nY^>@01?nY^>@00ol0003oY:[K
ojBZf`02ojBZf`Go00001_nQU/T00ol0003oYiS6o`000005o`0000;oJmCh00?o0000okCFl_nde_80
1Ol00003ofSCm`03o`000?nae_?o/MKc00Ko/MKc00?o0000okg1gOnm`Md00_nm`Md2o`0000CoZmOg
00?o0000okK4iOnfa>D02?nfa>D00ol0003o/[CKo`000002o`0000GoZl_`00?o0000ojRoj_nX_nX0
1onX_nX<o`0000?o?00000Co0000ojnQbOn_XLWo00001on[Y]800ol0003oZJ_IojV[f@04o`0000;o
Z9g;0ol00007ooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b4oooool000Gooooo00Koc<c<oc8b
<_o^k^kok^k^ob4Q8OnYZJT5ooooo`?o00001?ooool01_l@413oQhN7ooooooooooooMgMgodA4A0Go
oooo00?o0000ooooooooool04oooool00ol0003oU86loiB1_003oiB1_0Oo00000_n0M;d01?l0003o
J6JlofQV_?mXI[`3o`0000?oDERk00?o0000odAA^om4DK/00_m4DK/01_l0003oAUW1o`000?l0003o
>D^io`0000GoAUS100?o0000oeiac_mNLLh00omNLLh00ol0003oNhkJog^>fP04og^>fP03o`000?nA
Z>GoTJSU00KoTJSU00?o0000oijkkOnN^nd01onN^nd3o`0000OoW^;m0ol000000on2j>[o0000o`00
0006o`000003olCi/_l0003o000000;o000000?oeoo7o`000?oGo=`00_oGo=`3o`0000So^M7/00Co
0000ojVhi?nY^>CoZKST1ol00003oi^Gc`03o`000?nQU/WoXIK900GoXIK900?o0000ojNHa_nWV<H0
1OnWV<H6o`0000SoJ=?g00?o0000ok7Flonae_<01_nae_<01?l0003o_L7Mo`000?l00007oj_Gm`03
o`000?nfa>Go]/CU00Oo]/CU0_l00009oj_;l003o`000?nX_n[oZ;oZ00KoZ;oZ0ol00005ofD00003
o`000?ll003o?00000?o?00000Go0000ojnQbOn_XLWo[j79o`000007oj^VdP?o00001onXWL/2o`00
00Oooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^hCooooo`001Oooool01_m4A4CoZJVYoooooooo
ooooZJVYoc8b<PGooooo00?oEEEEo`000?mEEED02Oooool00ol0003oooooooooo`02ooooo`?o0000
5Oooool00ol0003oU86lo`000002o`0000;oU86l00?o0000oh1e__n0MKh00_n0MKh6o`000003ofQV
_?l0003oDERk00?oDERk00?o0000odAA^om4DK/00om4DK/01_l0003oAUW1odII`Ol0003o>D^io`00
00CoAUS100?o0000oeiac_mNLLh00omNLLh00ol0003oNhkJog^>fP05og^>fP03o`000?nAZ>GoTJSU
00KoTJSU00?o0000oijkkOnN^nd00onN^nd3o`0000?oZ=[i0ol000001?nNh_go0000o`000?l00002
oh;XjPWo000000Coa?Vbo`000?l0003o00000_oGolL01Ol0003oeocLomOlg?oGo=co000000?ocNcZ
00?o0000okWAk?nidN`01?nidN`5o`0000?oVYoG00?o0000oi^GconKUll01OnKUll00ol0003oXIK9
oj6Fb@05oj6Fb@03o`000?nWV<KoYiS600GoYiS600Co0000ojfLa_n]W<Ko[Ic62?l00002ofSCm`03
o`000?nae_?o/MKc00;o/MKc1_l00008oj_Gm`03o`000?nfa>Go]/CU00Co]/CU0ol000000onNfOco
0000oj_;l009oj_;l003o`000?nX_n[oZ;oZ00Go000000CoVmWmo`000?nKfOgo00000omU00001?l0
003o?000oc`00?ll0003o`0000Go[j7900Co0000oj^Vd_n[Y];oZjKB0ol000000on]W<Ko0000ojRM
b`07ojRMb`;o00008?ooool000Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0>
ooooo`03onk^k_l0003ooooo00?ooooo00?o0000ooooooooool05Oooool2o`0000GoU86l00?o0000
oh1e__n0MKh00on0MKh2o`0000;oJFRn1?l00004oe5H^`03o`000?m4DK_oA56k00;oA56k00Co0000
odII`Om6FL7oAUW10_l00005odIH`@03o`000?mNLLkoGW7>00?oGW7>00?o0000og^>f_mkS]X01Omk
S]X00ol0003oTJSUoi6Xi@06oi6Xi@03o`000?nN^ngo000000;o00002?nXf_T<o`000003okkeZOl0
003o__BX00;o000000Godobeo`000?oGolOoeoo7o`000003omOlg003o`000?o=k>[ocNcZ00?ocNcZ
00?o0000okWAk?nidN`00ol00002oj>ahP03o`000?nJWmOoVYoG00CoVYoG00?o0000oi^GconKUll0
1?nKUll00ol0003oXIK9oj6Fb@05oj6Fb@03o`000?nWV<KoYiS600GoYiS600Co0000ojfLa_l0003o
00001On^U[h00ol0003o/YZook:J_`07o`0000KoIM;f00?o0000oj_Gmon[eoL01_n[eoL00ol0003o
]/CUokK4i@03o`0000GoW]Wl00?o0000oj_;l?n[bo001on[bo03o`0000OoVmWm00Co0000oi_IoOl0
003oI@001Ol000000olR003o0000ojnQb@05ojnQb@04o`000?n[Y];o0000o`0000Go[Ic600?o0000
ojRMbonXWL/01_nXWL/00ol0003oooooooooo`0Nooooo`001Oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00[ooooo00Ko410@oiRHV?ooooooooooogMgMomVIVH4ooooo`03o`000?oo
oooooooo01Gooooo00?o0000oiB1_?nDPK`01OnDPK`00ol0003oP7Fno`000002o`0000;oP7Fn00?o
0000ofUX__mYJ;h00_mYJ;h2o`0000?oDERk00?o0000odAA^om4DK/00_m4DK/00ol0003oAUW1odII
`@03odII`@;o00000om6F<400ol0003oGW7>oeiacP04oeiacP03o`000?mkS][oNhkJ00GoNhkJ00?o
0000oi6XiOnAZ>D01?nAZ>D4o`0000SoZ=[i0_l00003ojOam@So000000Go__FYo`000?nnm:So0000
oloi[002o`0000;oeoo700Go0000omOlg?oGo=coeocLo`000006olg/jP?o00001_nS/N800ol0003o
VYoGoiZOe`03oiZOe`03o`000?nKUlooViO?00GoViO?00?o0000oj6FbOnQU/T01?nQU/T00ol0003o
YiS6ojNHaP05ojNHaP;o00001on^U[h00ol0003o/YZook:J_`03ok:J_`?o00002?mUd_H00ol0003o
ZmOgoj_Gm`02oj_Gm`Ko00002OnNfO`00ol0003oZl_`oj_;l003oj_;l0?o00000_n8gOh00ol0003o
VmWmoi_Io@06oi_Io@Go000000Co8P00o`000?l0003o00001on_XLT2o`0000Oo[Ic600?o0000ojRM
bonXWL/01_nXWL/2o`0001oooooo0005ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool02_ooool01Ol0003o8B4Qo`000?l0003oIVIV00Gooooo0_l0000Gooooo`03o`000?nDPKcoU86l
00?oU86l0ol00005oh1e_P03o`000?mYJ;koJFRn00;oJFRn00Co0000oeIN_ol0003o00000_mAF;/0
0ol0003oA56kodAA^`02odAA^`03o`000?m6FL7oAUW100;oAUW100?o0000oeU^cOl000000_l00000
0om6F<7o0000oeiacP04oeiacP03o`000?mkS][oNhkJ00KoNhkJ00?o0000oi6XiOnAZ>D00ol00004
ojC8lP;o00001?nXf_T2o`0000?oYo7e0_l000000onElMSo0000o`000003o`000006ol;i]Ol0003o
0000okkdZ?l0003ocoV/0_l00002omOoa`05o`000?oGo=coeocLomOlg?l000001?o=k>X3o`000003
okO?jol0003oXk7R00KoXk7R00?o0000oiZOeonJWmL01?nJWmL00ol0003oViO?oi^Gc`04oi^Gc`03
o`000?nQU/WoXIK900GoXIK900Co0000ojNHa_nWV<KoYiS60ol000000onVTKoo0000ojjF_P07ojjF
_P03o`000?nbV[oo/YZo00?o/YZo00?o0000okBF^Ol000003?l00006oec?lP03o`000?nNfOcoW]Wl
00KoW]Wl00?o0000oj_;l?n[bo000ol00006ohSMoP03o`000?nKfOgoVmWm00Ko00000_mXf^/4o`00
0003okBM`?l0003o[j7900Go[j7900?o0000ok:J_ol000002?n]W<H00ol0003oZ9g;ojRMb`05ojRM
b`;o00007oooool000Gooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@<ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool05_ooool00ol0003oU86loiB1_003o`000003oiB1_?l0003o
P7Fn00GoP7Fn00?o0000ofUX__mYJ;h00omYJ;h01_l0003oEUjooeIN_ol0003oDERko`0000CoA56k
00?o0000odII`Om6FL400om6FL401?l0003oFFk=oeU^cOmIK/d2o`0000KoGW7>00?o0000og^>f_mk
S]X01?mkS]X4o`0000WoY<Sb00Co0000ojSJnOl0003o00000onWlOD5o`0000;o/_[>0_l000000oo2
nKGo0000o`000002o`000003oloi[?l0003o000000;oeoo700?o0000omOlg?l000001?l000000oo=
k>[o0000o`000005okO?j`03o`000?nS/N;oXk7R00GoXk7R00?o0000oiZOeonJWmL00onJWmL00ol0
003oViO?oi^Gc`05oi^Gc`03o`000?nQU/WoXIK900CoXIK900Co0000ojNHa_l0003o00001OnVTKl0
0ol0003o[YJnojjF_P05ojjF_P04o`000?nbV[oo/YZook:J_`;o00000ondU[T00ol0003o]YZkokJJ
^`07okJJ^`Oo00000_mLco800ol0003oW]WloikIo002oikIo0Ko00002?n8gOh5o`0000?oJ=[[1?l0
0006okBM`004o`000?n_XLWo[j79ojnQb@;o00000onbV[l00ol0003o[Ic6ojfLaP05ojfLaP03o`00
0?nXWL_oZ9g;00GoZ9g;0_l0000Oooooo`001Oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0co
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Fooooo`?o00001OnDPK`00ol0003o
P7Fnoh1e_P04oh1e_P03o`000?mYJ;koJFRn00;oJFRn00Co0000oeIN_omFG[ooEUjo0_l00004odAA
^`03o`000?m6FL7oAUW100?oAUW100?o0000oeU^cOmIK/d00omIK/d5o`000004oeiac_l0003oNhkJ
og^>fPCo00000onB[NP00ol0003oY<SbojC8lP07ojC8lP[o00000onbn/h2o`000005ol;i]Ol0003o
0000o`000?o?nJ`02?l000001?oLo/Ko0000om[kfooJnm/3o`0000Oo]lo[00?o0000oj>ah_nS/N80
1?nS/N800ol0003oVYoGoiZOe`04oiZOe`03o`000?nKUlooViO?00CoViO?00?o0000oj6FbOnQU/T0
0_nQU/T4o`0000OoYY6o00?o0000ojjF__n^U[h01On^U[h01?l0003o/YZook:J_ol00005okBF^@03
o`000?nfV[_o]YZk00Ko]YZk0_l00006okVK^@Oo00001_m8a^D2o`0000;oR=gn1?l00002obbfa`So
000000?o]9g0o`000?ndWL001OndWL001?l0003o[j79ojnQbOl00005ok:J_`03o`000?n]W<Ko[Ic6
00Ko[Ic600Co0000ojRMbonXWL_oZ9g;0ol000000ooooooo0000ooooo`0Nooooo`001_ooool01?nj
^[[o410@oa0@4?o<c<`=ooooo`Go00001Oooool00ol0003oooooooooo`0Cooooo`?o000000?ooooo
o`000?nDPK`01OnDPK`00ol0003oP7Fnoh1e_P04oh1e_P03o`000?mYJ;koJFRn00;oJFRn00?o0000
oeIN_omFG[l00omFG[l2o`0000?oA56k00?o0000odII`Om6FL400_m6FL400ol0003oFFk=oeU^c@03
oeU^c@03o`000?mfSMcoMXgL00;oMXgL1?l00008oi:]j003o`000?nTb?;oY<Sb00CoY<Sb0_l00004
okGXm`05o`000?njn^Wo^_[Yok[jjOl000000onbn/h2o`000003ol;i]Ol0003o000000;ocoV/1?l0
0002omWl]P04o`000?oLo/Kog?k6o`0000;of__K00Go0000olk[jOo>jnWoc^_Yo`000007okO?j`03
o`000?nS/N;oXk7R00?oXk7R00?o0000oiZOeonJWmL01?nJWmL00ol0003oViO?oi^Gc`02oi^Gc`Oo
00000onMSL800ol0003oYY6oojJA_`05ojJA_`03o`000?n^U[ko[YJn00Ko[YJn0_l00007okBF^@03
o`000?nfV[_o]YZk00Co]YZk00?o0000okRH]_l000002OniVkTDo`0000Go]Yk000?o0000okVJ^?ni
V[P00_l00006okBM`003o`000?n_XLWo000000Oo/YZo00?o0000ojfLa_n]W<H01On]W<H01?l0003o
Z9g;o`000?l00004ooooo`03o`000?oooooooooo01gooooo000Pooooo`03o`000?oooooooooo017o
oooo0ol00004ooooo`03o`000?nDPKcoU86l00CoU86l00?o0000oh1e__n0MKh01?n0MKh00ol0003o
JFRnofUX_P03ofUX_P03o`000?mFG[ooEUjo00;oEUjo00Ko0000odmO`ol0003o0000odAA^ol00005
odII`@03o`000?mIK/goFFk=00?oFFk=00?o0000ogJ=g?mfSM`00omfSM`00ol0003oTZgXoi:]j008
oi:]j003o`000?nTb?;oY<Sb00;oY<Sb00?o0000okGXmonej?L00onej?L01Ol0003o^_[Yok[jjOnj
n^Wo000000?o/_[>00?o0000olSnbOl000000_l00002oloi[0;o000000Goe_Z]o`000?oIo;KofObf
o`000002omcnaP04o`000?oJnm_of__Ko`0000Goc^_Y00?o0000okO?jongcn/00_ngcn/Do`0000?o
U8_600?o0000oif=`_nMSL801OnMSL800ol0003oYY6oojJA_`05ojJA_`03o`000?n^U[ko[YJn00Co
[YJn0_l00008okBF^@03o`000?nfV[_o]YZk00?o]YZk00Go0000okRH]_nhV;Ko^9Rfo`000008okVK
^@03o`000?njVkSo^Y^h00Ko^Y^h00Co0000okJN`?nfW/3o00001_njVkP00ol0003o]Yk0okJN`002
okJN`007o`000?niV[So^IZhokVJ^?l0003o]9g0o`000006okBM`003o`000?nbV[oo/YZo00Ko/YZo
00?o0000ojfLa_n]W<H01On]W<H2o`0000Kooooo00?o0000ooooooooool07Oooool0023ooooo00?o
0000ooooooooool03oooool2o`0000Oooooo00?o0000oiB1_?nDPK`01OnDPK`00ol0003oP7Fnoh1e
_P04oh1e_P03o`000?mYJ;koJFRn00;oJFRn00?o0000oeIN_omFG[l00omFG[l00ol0003oCeo3odmO
``02o`0000GoAUW100?o0000oeU^cOmIK/d00omIK/d00ol0003oMXgLogJ=g004ogJ=g003o`000?nB
[NSoTZgX00SoTZgX00Co0000ojC8l_l0003o00001Onej?L01Ol0003o^_[Yok[jjOnjn^Wo000000?o
/_[>00Co0000olSnbOl0003o`_Ve0_l000001Oo?nJco0000o`000?oFnZgo000000;ofObf00Co0000
omcna_oLo/Ko00000_oJnm/00ol0003oc^_Yolk[j@04olk[j@Go00000onN[^800ol0003oT9OFoi2G
eP03oi2GeP03o`000?n>S<goSXc=00CoSXc=00?o0000oiB;a_nDRlH01OnDRlH00ol0003oWHg2oif=
`P04oif=`P03o`000?nVTKooYY6o00GoYY6o00?o0000ojjF__n^U[h00_n^U[h2o`000003ojjB^Ol0
003o]9Ji00Oo]9Ji00?o0000okJJ^onfV[/00_nfV[/00ol0003o^9RfokRH]P02okRH]P03o`000?ni
VkWo^I^i00Go^I^i0_l00009okZK^0;o00001onjVkP01Ol0003o]Yk0okJN`?nfW/3o000000Go^IZh
00?o0000okBM`?l000001?ndWL02o`0000Wo/YZo00Co0000ojfLa_n]W<Ko[Ic60ol00008ooooo`03
o`000?oooooooooo01gooooo000Pooooo`;o00003Oooool3o`0000[ooooo00?o0000oiB1_?nDPK`0
1?nDPK`00ol0003oP7Fnoh1e_P04oh1e_P03o`000?mYJ;koJFRn00;oJFRn00?o0000oeIN_omFG[l0
0omFG[l00ol0003oCeo3odmO``02odmO``;o00001?m6FL400ol0003oFFk=oeU^c@03oeU^c@03o`00
0?mfSMcoMXgL00CoMXgL00?o0000oi:]j?nB[NP01onB[NP3o`0000Go]NSg00Ko0000ok[jjOnjn^Wo
^_[Yo`000?nbn/h3o`000003olSnbOl0003o`_Ve00;o000000GocoV/o`000?l0003oe_Z]o`000002
omWl]P04o`000?oLo/Kog?k6o`0000;of__K00?o0000olk[jOo>jnT00oo>jnT2o`000003okO>jol0
003oWZkR00KoWZkR00?o0000oi2Ge_n@UmH00on@UmH00ol0003oSXc=ohj<c@04ohj<c@03o`000?nD
RlKoU8_600CoU8_600?o0000oif=`_nMSL801OnMSL800ol0003oYY6oojJA_`04ojJA_`05o`000?n^
U[ko[YJnojjF__l000001?n^T[T00ol0003o]9JiokBF^@06okBF^@04o`000?nfV[_o]YZko`0000Go
^9Rf00?o0000okVK^OniVkT01?niVkT01?l0003o^iVdok^I]?l00008okZK^003o`000?njVkSo^Y^h
00Ko^Y^h00Co0000okJN`?nfW/3o00001_niV[P01?l0003o]9g0okBM`?l00002okBM`004o`000?ng
VKWo]iVio`0000So/YZo00Co0000ojfLa_l0003o00003?ooool00ol0003oooooooooo`0Looooo`00
8?ooool00ol0003oooooooooo`09ooooo`?o00003Oooool00ol0003oU86loiB1_004oiB1_003o`00
0?n0MKkoP7Fn00CoP7Fn00?o0000ofUX__mYJ;h00omYJ;h00ol0003oEUjooeIN_`02oeIN_`03o`00
0?m?Gl?oCeo300;oCeo300?o0000oeU^c_l000000_l000000om6FL7o0000oeU^c@04oeU^c@03o`00
0?mfSMcoMXgL00GoMXgL00?o0000oi:]j?nB[NP00onB[NP3o`0000?o[M3c0ol000000onej?Oo0000
ok[jj@06o`0000;ob?k900[o0000ol;i]Ol0003o0000oloi[?l0003oe_Z]o`000?oFnZgo00000_oI
o;H00ol0003og?k6o`000005o`0000;oc^_Y0_l00004okO>j`03o`000?nN[^;oWZkR00CoWZkR00?o
0000oi2Ge_n@UmH00on@UmH00ol0003oSXc=ohj<c@04ohj<c@03o`000?nDRlKoU8_600CoU8_600?o
0000oif=`_nMSL801OnMSL800ol0003oYY6oojJA_`05ojJA_`?o00001On^T[T00ol0003o]9JiokBF
^@06okBF^@03o`000?nfV[_o000000Oo^9Rf00?o0000okVK^OniVkT00_niVkT01Ol0003o^iVdok^I
]?nkVKCo000000So^Y^h00?o0000okZK^?njVkP01onjVkP2o`0000Oo^IZh00Ko0000okBM`?ndWL3o
0000okBM`?l00003okNI^@03o`000?nbV[oo/YZo00Ko/YZo0_l0000>ooooo`03o`000?oooooooooo
01cooooo000Pooooo`03o`000?oooooooooo00Kooooo0ol0000@ooooo`03o`000?nDPKcoU86l00Go
U86l00?o0000oh1e__n0MKh01?n0MKh00ol0003oJFRnofUX_P02ofUX_P03o`000?mFG[ooEUjo00?o
EUjo00?o0000odmO`om?Gl<00_m?Gl<01?l0003oFFk>oeU^c_mIK/h2o`0000KoFFk=00?o0000ogJ=
g?mfSM`01OmfSM`00ol0003oTZgXo`000002o`0000So[M3c1Ol00003ol[mh@03o`000?o8o/Wob?k9
00?o000000Ood_beo`000?l0003oe_Z]o`000?oFnZgo000000;ofObf1?l000000ooLo/Ko0000om[k
f`02om[kf`;o00001ongc^/00ol0003oWZkRoij^hP04oij^hP03o`000?n@UmKoT9OF00?oT9OF00?o
0000ohj<cOn>S<d01?n>S<d00ol0003oU8_6oiB;aP04oiB;aP03o`000?nMSL;oWHg200CoWHg200?o
0000ojJA_onVTKl01?nVTKl2o`0000Oo[Y:i00?o0000okBF^OndU[T01_ndU[T2o`0000So^9Rf00Go
0000okVK^OniVkWo^I^io`000004ok^I]003o`000?njVkSo^Y^h00Go^Y^h00?o0000okfJ/ol00000
2?njVkP00ol0003o^IZhokVJ^007okVJ^004o`000?ndWL3o]9g0o`0000Go]iVi00?o0000ok:J_onb
V[l01?nbV[l00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01cooooo000Pooooo`03o`00
0?oooooooooo00?ooooo0ol0000Dooooo`04o`000?nDPKcoU86loiB1_0go00000_mYJ;h00ol0003o
EUjooeIN_`03oeIN_`03o`000?m?Gl?oCeo300;oCeo300?o0000oeU^c_mIK/h00omIK/h5o`000003
oeU^cOl0003oMXgL00?oMXgL1_l00008ojg@l`;o00000oo1k_401Ol0003ob_gQol[mhOo:oN7o0000
00;ob?k90_l000002?oEolKo0000o`000?l0003oe_Z]o`000?oFnZgo00000_oIo;H2o`000004omWl
]_l0003og?k6o`0000?of__K00Co0000olk[jOo>jnWo00001ongc^/00ol0003oWZkRoij^hP03oij^
hP03o`000?n@UmKoT9OF00?oT9OF00?o0000ohj<cOn>S<d01?n>S<d00ol0003oU8_6oiB;aP04oiB;
aP03o`000?nMSL;oWHg200GoWHg200Co0000ojJA_onVTKooYY6o0_l000000onVSK_o0000ojjB^@07
ojjB^@03o`000?ndU[Wo]9Ji00Co]9Ji00?o0000okFD]_l000002?nhV;H01?l0003o^I^iokVK^Ol0
0006ok^I]003o`000?njVkSo^Y^h00?o^Y^h00Co0000okfJ/onmV[?o00002?njVkP00ol0003o^IZh
okVJ^007okVJ^005o`000?ndWL3o0000okNI^Ol000001?ngVKT00ol0003o/YZook:J_`03ok:J_`03
o`000?oooooooooo00oooooo00?o0000ooooooooool07?ooool001oooooo0ol000001?oooooo0000
o`000?l0000Gooooo`Co00000onEQ;l00ol0003oPGW1oh5i`@04oh5i`@03o`000?m^Kl?oKVo300Co
00001?mFG[l00ol0003oCeo3odmO``03odmO``03o`000?mIK/koFFk>00;oFFk>00?o0000ogB<g?md
S=`00_mdS=`6o`0000KoU:oZ0_l00004ojg@l`;o00001?o1k_401Ol0003ob_gQol[mhOo:oN7o0000
00;ob?k900?o0000omGoa_oEolH00ol00002omKj[@;o000000?ofObfo`000?l000000_oIo;H00ol0
003og?k6o`000002om[kf`;o00001?o>jnT00ol0003o]lk[okO>j`02okO>j`co00000on@UmH00ol0
003oSXc=ohj<c@03ohj<c@03o`000?nDRlKoU8_600GoU8_600?o0000oif=`_nMSL801?nMSL801?l0
003oYY6oo`000?l00004ojJ=^`03o`000?n^T[Wo[Y:i00Go[Y:i00?o0000okBF^OndU[T00ondU[T0
1Ol0003o]IBfokFD]_neU;Ko000000So^9Rf0_l00007ok^I]003o`000?njVkSo^Y^h00;o^Y^h00Go
0000okfJ/onmV[?o_IZco`000007okZK^003o`000?nmV[?o000000Wo^IZh00Go0000okNI^OngVKWo
]iVio`000003okNI^@03o`000?nbV[oo/YZo00;o/YZo00?o0000ooooooooool04?ooool00ol0003o
ooooooooo`0Looooo`007oooool4o`0001[ooooo00?o0000oiF4_onEQ;l01OnEQ;l00ol0003oPGW1
oh5i`@04oh5i`@03o`000?m^Kl?oKVo300;oKVo30_l00004oeIN_`03o`000?m?Gl?oCeo300;oCeo3
00?o0000oeU^c_mIK/h00omIK/h00ol0003oM8cLogB<g003ogB<g003o`000?nD[n[oU:oZ00WoU:oZ
00Co0000ojg@lol0003o00001Oo1k_401_l0003ob_gQol[mhOo:oN7o0000olSnb@;o00000_oEolH4
o`000003omKj[Ol0003oe_Z]00;o000000Koe_Z]o`000?oIo;Ko0000omcna_l00002om[kf`03o`00
0?o>jnWoc^_Y00Coc^_Y1Ol00003oib]h`03o`000?n8T]KoR9;F00?oR9;F00?o0000oh:3c?n2Pl`0
1?l00006ohj<c@03o`000?nDRlKoU8_600CoU8_600?o0000oif=`_nMSL800onMSL83o`0000KoYXfk
00?o0000ojjB^On^T[T01_n^T[T01Ol0003o]9JiokBF^OndU[Wo000000Co]IBf00?o0000okRH]_nh
V;H01_nhV;H00ol0003o^iVdok^I]007ok^I]005o`000?njVkSo^Y^hokZK^?l000001?nmV[<00ol0
003o^Y^hokZK^003okZK^004o`000?nmV[?o_IZco`0000So^IZh0_l00003okNI^@03o`000?ngVKWo
]iVi00;o]iVi00Co0000ok:J_onbV[oo00004oooool00ol0003oooooooooo`0Looooo`005Oooool4
o`000003oa0@4?oooooooooo00?ooooo0_l0000Mooooo`03o`000?nEQ;ooUHBo00CoUHBo00?o0000
oh5i`On1NL401?n1NL400ol0003oKVo3ofi_``02ofi_``03o`000?mPJlOo000000;o000000?oEUjo
o`000?m?Gl<01?m?Gl<00ol0003oFFk>oeU^cP03oeU^cP03o`000?mdS=coM8cL00?oM8cL00?o0000
oiB_j_nD[nX02?nD[nX3o`0000Go`Nka00Co0000ol[mhOo:oN7ob_gQ1?l00002omGoaP08o`000?oB
o;Go0000o`000?oFnZgo0000omKj[Ol00002omKj[@05o`000?oIo;Ko0000omcna_l000000_oJnm/0
0ol0003oc^_Yolk[j@03olk[j@;o000000?o]lk[o`000?nL[N<01_nL[N<00ol0003oR9;FohRBeP03
ohRBeP03o`000?n2PlcoPX?<00;oPX?<1_l000000on>S<go0000oiB;aP05oiB;aP03o`000?nMSL;o
WHg200?o00000_nKR;h00ol0003oYXfkojJ=^`04ojJ=^`03o`000?n^T[Wo[Y:i00Ko[Y:i00Co0000
okBF^OndU[Wo00001OneU;H00ol0003o^9RfokRH]P06okRH]P03o`000?nkVKCo^iVd00Oo^iVd00Co
0000okZK^?njVkSo00001OnmV[<00ol0003o^Y^hokZK^002okZK^003o`000?nmV[?o_IZc00;o_IZc
00?o0000okVJ^?niV[P01?niV[P00ol0003o_9Vdo`000004okNI^@07o`000?ngVKWo]iViokNI^Ol0
003o/YZoo`00000Dooooo`03o`000?oooooooooo01cooooo000Gooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool06_ooool00ol0003oUHBooiF4_`04oiF4_`03o`000?n1NL7oPGW100Co
PGW100?o0000ofi_`om^Kl<00om^Kl<01?l0003oH6_7of1[aomPJlL2o`0000GoCeo300?o0000oeU^
c_mIK/h00omIK/h00ol0003oM8cLogB<g004ogB<g003o`000?nD[n[oU:oZ00GoU:oZ0_l00003ok;C
l@?o000000?o`Nkao`000?o:oN400ol00002omCmg005o`000?oEolKoeOo6o`000?oBo;D00_l00000
1?oFnZgo0000o`000?l00002omKj[@04o`000?oIo;Ko0000omcnaPKo00000_o>jnT2o`0000Co]lk[
00?o0000oib]honL[N<01?nL[N<00ol0003oR9;FohRBeP03ohRBeP03o`000?n2PlcoPX?<00?oPX?<
00?o0000ohJ0aOn6P<D00_n6P<D;o`0000GoVhRn00?o0000ojJ=^onVSK/01OnVSK/00ol0003o[Y:i
ojjB^@05ojjB^@03o`000?ndU[Wo000000Oo]IBf00?o0000okRH]_nhV;H01?nhV;H00ol0003o^YNc
o`000008ok^I]003o`000?njVkSo000000Oo_IZc00Go0000okZK^?njVkSo^Y^ho`000004okfJ/`03
o`000?niV[So^IZh00?o^IZh00Go0000okbI]?nlVKCo_9Vdo`000004okNI^@05o`000?ngVKWo]iVi
okNI^Ol000005_ooool00ol0003oooooooooo`0Kooooo`005oooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo01Wooooo00?o0000oiF4_onEQ;l01OnEQ;l00ol0003oPGW1oh5i`@04oh5i
`@03o`000?m^Kl?oKVo300;oKVo300?o0000of1[aomPJlL00omPJlL3o`0000?oCeo300?o0000oeU^
c_mIK/h00omIK/h00ol0003oM8cLogB<g004ogB<g003o`000?nD[n[oU:oZ00;oU:oZ0_l00007ok;C
l@Go00000ooDoM`00ol0003oeOo6omGoaP03o`000009omSl]Ol0003oe_Z]o`000?oFnZco0000omKj
[Ol0003ofObf00Go00001?oGnmh3o`0000Ko]lk[00?o0000oib]honL[N<01?nL[N<00ol0003oR9;F
ohRBeP03ohRBeP03o`000?n2PlcoPX?<00?oPX?<00?o0000ohJ0aOn6P<D00on6P<D00ol0003oT8;1
oi22`@04oi22`@03o`000?nKR;koVhRn00GoVhRn00?o0000ojJ=^onVSK/01?nVSK/00ol0003o[Y:i
ojjB^@05ojjB^@;o00002?neU;H00ol0003o^9RfokRH]P03okRH]P04o`000?njUk?o^YNco`0000Wo
^iVd00?o0000okfJ/onmV[<01_nmV[<01?l0003o^Y^hokZK^?l00005okfJ/`03o`000?niV[So^IZh
00;o^IZh00?o0000okbI]?nlVK@00_nlVK@00ol0003o]iViokNI^@02okNI^@04o`000?ngVKWo]iVi
o`0001Oooooo00?o0000ooooooooool06oooool001Oooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`0Iooooo`03o`000?nEQ;ooUHBo00CoUHBo00?o0000oh5i`On1NL401?n1NL400ol0
003oKVo3ofi_``03ofi_``03o`000?mPJlOoH6_700;oH6_700?o0000of5ccomQLll01?l00005oeU^
cP03o`000?mdS=coM8cL00GoM8cL00Co0000oiB_j_l0003o00002?nbdo401Ol0003obO3]olW`kOo9
l>go000000?oe?gL00?o0000omGoa_oEolH00_l000002_oKo/Go0000o`000?oFnZgo0000omKj[?l0
003oe_Z]o`000?oIo;H3o`000003omOobOl0003oeo_N00?oeo_N00Go0000ol_Yjoo;jN_obnW[o`00
0006okO>j`03o`000?nL[N?oW:gS00?oW:gS00?o0000ohRBe_n8T]H00on8T]H00ol0003oPX?<oh:3
c003oh:3c003o`000?n6P<GoQX3500?oQX3500?o0000oi22`On@P/401?n@P/400ol0003oVhRnoi^8
_P05oi^8_P03o`000?nVSK_oYXfk00CoYXfk00?o0000ojjB^On^T[T01?n^T[T00ol0003o[i6go`00
0008okFD]P03o`000?nhV;Ko^9Rf00;o^9Rf00Go0000okZG/onjUk?o^YNco`000009ok^I]003o`00
0?nmV[?o_IZc00Ko_IZc00?o0000okZK^?l000001onmV[<01?l0003o^IZhokVJ^?l00005okbI]003
o`000?ngVKWo]iVi00?o]iVi0_l0000Hooooo`03o`000?oooooooooo01_ooooo000Gooooo`03o`00
0?oooooooooo00[ooooo0_l0000Iooooo`03o`000?nEQ;ooUHBo00CoUHBo00?o0000oh5i`On1NL40
1?n1NL400ol0003oKVo3ofi_``03ofi_``03o`000?mPJlOoH6_700?oH6_700?o0000of5ccomQLll0
0_mQLll6o`000003oeU^c_l0003oM8cL00?oM8cL1Ol00007ok;Cl@;o00000oo9l>d01Ol0003oe?gL
omCmg?oDoMco000000;oeOo600?o0000om_naOoKo/D01?l000001?oFnZco0000omKj[OoFnZd2o`00
0004om?l]_l0003oeoo9o`0000?oeo_N0_l00005ol_Yj`04o`000?ngc^_o]lk[okO>j`co00000on8
T]H00ol0003oPX?<oh:3c003oh:3c003o`000?n6P<GoQX3500?oQX3500?o0000oi22`On@P/401?n@
P/400ol0003oVhRnoi^8_P04oi^8_P03o`000?nVSK_oYXfk00GoYXfk00Co0000ojjB^On^T[Wo[Y:i
0_l00003ojnA]`03o`000?neU;Ko]IBf00Ko]IBf00Go0000okRH]_nhV;Ko^9Rfo`000004okZG/`03
o`000?nkVKCo^iVd00Go^iVd0_l00009okfJ/`03o`000?nmV[?o_IZc00Ko_IZc00?o0000okVJ^?l0
00001onlVK@00ol0003o]iViokNI^@02okNI^@;o00006?ooool00ol0003oooooooooo`0Kooooo`00
5oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01Oooooo00?o0000oiF4_onEQ;l0
1?nEQ;l00ol0003oPGW1oh5i`@04oh5i`@03o`000?m^Kl?oKVo300?oKVo300?o0000of1[aomPJlL0
0_mPJlL00ol0003oHG??of5cc`03of5cc`03o`000?mdS=coM8cL00;oM8cL1_l00005oiB`jP;o0000
0onbdo42o`0000CobO3]00Ko0000omCmg?oDoMcoe?gLo`000?oEolH2o`0000;ofok50ol000000ooH
o;Go0000o`000002omKj[@06o`000?o?nJco0000o`000?oGolWo00000ooGnmh00ol0003obnW[ol_Y
j`05ol_Yj`Co00000onL[><00ol0003oQ93GohB@e`03ohB@e`03o`000?mhOLcoN7g<00Co00001On2
Pl`00ol0003oQX35ohJ0a@03ohJ0a@03o`000?n@P/7oT8;100CoT8;100?o0000oi^8__nKR;h01OnK
R;h00ol0003oYXfkojJ=^`04ojJ=^`04o`000?n^T[Wo[Y:io`0000Go[i6g00?o0000okFD]_neU;H0
1_neU;H01?l0003o^9RfokRH]_l00005okZG/`03o`000?nkVKCo^iVd00Co^iVd00Co0000okfI/_nm
VK;o00002?nmV[<00ol0003o_IZcokfJ/`07okfJ/`03o`000?nlVKCo_9Vd00Ko_9Vd00Go0000okNI
^OngVKWo]iVio`000002ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool06oooool0
01Oooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Fooooo`03o`000?nEQ;ooUHBo
00CoUHBo00?o0000oh5i`On1NL401?n1NL400ol0003oKVo3ofi_``03ofi_``03o`000?mPJlOoH6_7
00?oH6_700?o0000of5ccomQLll00omQLll00ol0003oM8cLogB<g003ogB<g003o`000?nD/>[oU;3Z
00SoU;3Z00?o0000ok;ClOl000001Oo9l>d01?l0003oe?gLomCmg?oDoM`3o`000007omWmfOl0003o
fok5o`000?oHo;Go0000omSl]@02o`0000;oe_Z]00Ko0000oloi[?l0003o0000omOobOl00003omOk
gP03o`000?o;jN_obnW[00?obnW[0ol000000onebn_o0000oib/h`05oib/h`03o`000?n4T=OoQ93G
00?oQ93G00?o0000ogQmc?mhOL`00_mhOL`3o`0000?oPX?<00?o0000ohJ0aOn6P<D00on6P<D00ol0
003oT8;1oi22`@04oi22`@03o`000?nKR;koVhRn00GoVhRn00?o0000ojJ=^onVSK/01?nVSK/00ol0
003o[Y:io`000006ojnA]`03o`000?neU;Ko]IBf00Ko]IBf00?o0000okRH]_l000001_njUk<00ol0
003o^iVdok^I]003ok^I]005o`000?nmVK;o_IVbokfI/_l000001onmV[<2o`0000Wo_IZc00?o0000
okbI]?nlVK@01_nlVK@01?l0003o]iViokNI^Ol00003ooooo`03o`000?oooooooooo01Gooooo00?o
0000ooooooooool06oooool001Gooooo00?o0000odA4A?l000004?ooool00ol0003oooooooooo`0F
ooooo`03o`000?nEQ;ooUHBo00?oUHBo00?o0000oh5i`On1NL401?n1NL400ol0003oKVo3ofi_``03
ofi_``03o`000?mPJlOoH6_700?oH6_700?o0000of5ccomQLll00omQLll00ol0003oM8cLogB<g004
ogB<g003o`000?nD/>[oU;3Z00OoU;3Z1Ol00002olW`k@03o`000?oDoMco000000;o00000ooIoMT0
2?l0003ofok5o`000?oHo;Go0000omSl]Ol0003oe_Z/0ol000000oo?nJco0000o`000008o`0000;o
bnW[0_l00005okG;j`03o`000?nL[>?oW:cS00CoW:cS00?o0000ohB@eon4T=L00_n4T=L00ol0003o
N7g<ogQmc003ogQmc003o`000?mhM/Co000000;o000000?oPX?<o`000?n6P<D01?n6P<D00ol0003o
T8;1oi22`@04oi22`@03o`000?nKR;koVhRn00CoVhRn00?o0000ojJ=^onVSK/01?nVSK/2o`0000So
[i6g00?o0000okFD]_neU;H01_neU;H00ol0003o^YNcokZG/`06okZG/`05o`000?nkVKCo^iVdok^I
]?l000001?nmVK800ol0003o_IZcokfJ/`04okfJ/`04o`000?noVK7o_iVao`0000Oo_IZc00?o0000
oknI/Ol000002?nlVK@2o`0000Gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0K
ooooo`005Oooool00oo<c<coEEEEo`00000Aooooo`;o00005_ooool00ol0003oUHBooiF4_`03oiF4
_`_o00000om^Kl<00ol0003oH6_7of1[a`02of1[a`03o`000?mQLlooHG??00CoHG??00?o0000ogB<
g?mdS=`01?mdS=`00ol0003oU;3ZoiB`jP04oiB`jP;o00001Onde?44o`0000;ocO3[00Co0000omWm
fOoIoMWo00000_oKo/D2o`000003omSl]Ol0003oe_Z/00;o000000?ocoR[o`000?l000000_l00000
1?o5nkSo0000olkocol00004om3ji@?o00001onebn/00ol0003oW:cSoib/h`03oib/h`03o`000?n4
T=OoQ93G00?oQ93G00?o0000ogQmc?mhOL`00omhOL`01?l0003oN7K4ogQfa?mhM/@2o`0000GoQX35
00?o0000oi22`On@P/401?n@P/400ol0003oVhRnoi^8_P04oi^8_P04o`000?nVSK_oYXfkojJ=^`?o
000000?oYX^io`000?n_TKL01on_TKL00ol0003o]IBfokFD]P05okFD]P;o00002?njUk<01?l0003o
^iVdok^I]?l00006okfI/P03o`000?nmV[?o_IZc00;o_IZc00Go0000oknI/OnoVK7o_iVao`000006
okfJ/`04o`000?noVK7o_iVao`0000So_9Vd00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo01[ooooo000[ooooo`03o`000?oooooooooo01?ooooo00?o0000
oiF4_onEQ;l00ol000000onGR/Co0000ohF1a`05ohF1a`03o`000?mfNl_oMW_;00Co00001OmPJlL0
0ol0003oHG??of5cc`03of5cc`03o`000?mdS=coM8cL00GoM8cL00?o0000oiB`j_nD/>X00_nD/>X0
0ol0003o]=CaokCDl@04okCDl@03o`000?o=l>_ocO3[00?ocO3[00Co0000omWmfOoIoMWo00000_oK
o/D01_l0003ofok5o`000?l0003oe_Z/o`0000;ocoR[0ol00002olGk^003o`000?o>oloo000000Co
d?[U00Go0000olCTk_o4i>koa>C^o`000006okG;j`Ko000000?oW:cSo`000?n4T=L00on4T=L00ol0
003oN7g<ogQmc003ogQmc003o`000?mhM/CoN7K400?oN7K40ol00002ohJ0a@03o`000?n@P/7oT8;1
00CoT8;100?o0000oi^8__nKR;h01OnKR;h3o`0000GoYX^i00?o0000ojnA]on_TKL01On_TKL00ol0
003o]IBfokFD]P04okFD]P03o`000?nfU;Co000000So^YNc00?o0000ok^I]?l000001onmVK801Ol0
003o_IZcokfJ/onmV[?o000000Co_iVa00?o0000okfJ/onmV[<00onmV[<01Ol0003o_iVaoknI/Ono
VK7o000000So_9Vd00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Cooooo`03o`000?oo
oooooooo01[ooooo000/ooooo`03o`000?oooooooooo01?ooooo0_l00005oiN:a003o`000?n5PLOo
QH7700CoQH7700?o0000ogIkbomfNl/00_mfNl/5o`000003of1[aol0003oHG??00GoHG??00?o0000
ogB<g?mdS=`01OmdS=`01?l0003oU;3Zo`000?l00006okCDl@03o`000?o=l>_ocO3[00?ocO3[00Co
0000omWmfOoIoMWo00000_oKo/D01?l0003ofok5o`000?oHo;D2o`0000;ocoR[0_l000001_nnmJWo
0000olGk^?l0003oc_o?o`0000?od?[U0_l00005olCTkP03o`000?nebn_o]L_[00?o000000?oW:_Q
o`000?n4SmL00on4SmL4o`0000;oQ93G00?o0000ogQmc?mhOL`00omhOL`00ol0003oN7K4ogQfa003
ogQfa003o`000?n1N<3oPGS000Co00001_n@P/401?l0003oVhRnoi^8__nKR;h4o`0000OoYX^i00?o
0000ojnA]on_TKL01_n_TKL00ol0003o]IBfokFD]P02okFD]P05o`000?nfU;Co]YBdokJD]?l00000
2?njUk<00ol0003o_IVbokfI/P06okfI/P05o`000?nmV[?o_IZcokfJ/ol000001OnoVK401Ol0003o
_IZcokfJ/onmV[?o000000Go_iVa00?o0000okbI]?nlVK@01?nlVK@00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool06_ooool002gooooo00?o0000oooooooo
ool04_ooool00ol0003oUh[4oiN:a004oiN:a003o`000?n5PLOoQH7700CoQH7700?o0000ogIkbomf
Nl/00omfNl/01?l0003oKgkBofmnd_m_O]87o`000003of5ccol0003oM8cL00?oM8cL1_l00006okCD
l@03o`000?o=l>_ocO3[00?ocO3[00Co0000omWmfOoIoMWo00000_oKo/D02?l0003ofok5o`000?oH
o;Go0000om7k/ol0003ocoR[0_l000001_nnmJWo0000olGk^?l0003oc_o?o`0000?od?[U00?o0000
olCTk_o4i>h01Oo4i>h3o`0000GoW:_Q00?o0000ohB?eon4SmL00on4SmL01_l0003oLW[<o`000?l0
003oQ93Go`0000GoN7g<00?o0000ogQfa?mhM/@00_mhM/@00ol0003oPGS0oh5h`003oh5h`0_o0000
0onJQK/00ol0003oYX^iojJ;^@05ojJ;^@03o`000?n_TKOo[i6g00Ko[i6g00Go0000okFD]_neU;Ko
]IBfo`000004okJD]003o`000?njUk?o^YNc00Ko^YNc00?o0000okfI/_nmVK801_nmVK801?l0003o
_IZcokfJ/ol00006oknI/@05o`000?nmV[?o_IZcokfJ/ol000001OnoVK400ol0003o_9VdokbI]003
okbI]003o`000?oooooooooo00Wooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0J
ooooo`00;_ooool2o`0001?ooooo00?o0000oiN:a?nGR/@01?nGR/@00ol0003oQH77ohF1a`03ohF1
a`03o`000?mfNl_oMW_;00CoMW_;00?o0000ofmnd_m_O]800_m_O]800ol0003oNI3MogV@g@02ogV@
g@Ko00001_nD/>X2o`0000?o]=Ca00?o0000olg`joo=l>/00oo=l>/01Ol0003ofOgIomWmfOl0003o
fok500;o00000_oKo/D2o`000003om7k/ol0003ocoR[00;o000000?o__FYo`000?o5nkP02Ol00003
olCTkP?o000000?o/<CYo`000?nLZn401OnLZn400ol0003oQ8oGohB?e`04ohB?e`03o`000?mbN/co
LW[<00;o00001OmhOL`00ol0003oN7K4ogQfa003ogQfa003o`000?n1N<3oPGS000;oPGS000?o0000
ohen_On=O[d01?n=O[d00ol0003oVXFkoiZ5^`05oiZ5^`03o`000?nVRkWoYX^i00GoYX^i00?o0000
ojnA]on_TKL01On_TKL01?l0003o]IBfokFD]_l00005okJD]003o`000?njUk?o^YNc00Go^YNc00?o
0000ok^G/_l000002?nmVK82o`0000Oo_iVa00Co0000okfJ/onmV[?o00001_noVK400ol0003o_9Vd
okbI]002okbI]003o`000?oooooooooo00_ooooo00?o0000ooooooooool04Oooool00ol0003ooooo
ooooo`0Jooooo`00<?ooool00ol0003oooooooooo`0@ooooo`03o`000?nGR/CoUh[400CoUh[400?o
0000ohF1aon5PLL01?n5PLL00ol0003oMW_;ogIkb`03ogIkb`03o`000?m_O];oKgkB00?oKgkB00?o
0000ogV@gOmiT=d01?miT=d00ol0003oU;3ZoiB`jP08oiB`jP03o`000?nde?7o000000GocO3[00?o
0000omWmfOoIoMT00ol000000ooIoMWo0000om_na@02o`000004om7k/ol0003ocoR[olohZ`?o0000
00?oaO^ho`000?l000000_noo]X2o`0000Coa?C_0ol00005ok34j@03o`000?nLZn7oW:_Q00CoW:_Q
00?o0000ohB?eon4SmL00on4SmL00ol0003oLW[<og9jc002og9jc0;o00001?mhOL`00ol0003oN7K4
ogQfa002ogQfa003o`000?n1N<3oPGS000?oPGS000?o0000ohen_On=O[d01?n=O[d00ol0003oVXFk
oiZ5^`04oiZ5^`03o`000?nVRkWoYX^i00GoYX^i00?o0000ojnA]on_TKL01_n_TKL2o`0000Oo]YBd
00?o0000okZG/onjUk<00onjUk<01?l0003o^iNbok^G/_l00008okfI/P03o`000?noVK7o_iVa00Oo
_iVa0_l00008oknI/@05o`000?nlVKCo_9VdokbI]?l000003_ooool00ol0003oooooooooo`0@oooo
o`03o`000?oooooooooo01[ooooo000aooooo`03o`000?oooooooooo00oooooo00?o0000oiN:a?nG
R/@01OnGR/@00ol0003oQH77ohF1a`03ohF1a`03o`000?mfNl_oMW_;00CoMW_;00?o0000ofmnd_m_
O]800om_O]800ol0003oNI3MogV@g@04ogV@g@03o`000?nD/>[oU;3Z00OoU;3Z1Ol00002olg`j`Co
00000ooIoMT01?l0003ofok5o`000?l00002om7k/`03o`000?o?n:_o000000Go00000_noo]X01?l0
003oa?C_olCdkoo4m>l3o`0000;o^]S_00?o0000ok34jOn`a>T01?n`a>T00ol0003oW:_Qoib[h@04
oib[h@03o`000?n4SmOoQ8oG00;oQ8oG00?o0000og9jc?mbN/`00_mbN/`00ol0003oK6o4o`000002
o`000003ogQmc?l0003oN7K400?oN7K400?o0000oh5h`?n1N<000on1N<000ol0003oSGjmohen_@04
ohen_@03o`000?nJQK_oVXFk00CoVXFk00?o0000ojJ;^OnVRkT01OnVRkT00ol0003o[i6gojnA]`05
ojnA]`;o00002?nfU;@00ol0003o^YNcokZG/`02okZG/`05o`000?nkUk;o^iNbok^G/_l000002?nm
VK800ol0003o_iVaoknI/@07oknI/@03o`000?noVK7o_iVa00Oo_iVa00Co0000okbI]?nlVKCo0000
3oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01[ooooo000booooo`03o`000?oo
oooooooo00oooooo00?o0000oiN:a?nGR/@01?nGR/@00ol0003oQH77ohF1a`04ohF1a`03o`000?mf
Nl_oMW_;00?oMW_;00?o0000ofmnd_m_O]800om_O]800ol0003oNI3MogV@g@05ogV@g@03o`000?nD
/>[oU;3Z00?oU;3Z0ol00005okGEl@?o000000?ocO3Zo`000?oIoMT00_oIoMT00ol0003ofok5o`00
0002o`000003om7k/ol0003ocoR[00Go00000_noo]X2o`0000;oa?C_0_l00006ok[Hk`04o`000?n`
a>Wo/<CYok34j@So000000?oW:_Qo`000?n4SmL01?n4SmL00ol0003oLW[<og9jc002og9jc004o`00
0?m/KlCoK6o4ofa_a0;o00001OmhM/@00ol0003oPGS0oh5h`002oh5h`003o`000?n=O[goSGjm00Co
SGjm00?o0000oiZ5^onJQK/01OnJQK/00ol0003oYX^iojJ;^@05ojJ;^@03o`000?n_TKOo[i6g00?o
[i6g00?o0000ojn@]_l000002?nfU;@01Ol0003o^YNcokZG/onjUk?o000000Go^iNb00?o0000okfI
/_nmVK801?nmVK800ol0003o_iVao`000008oknI/@03o`000?noVK7o_iVa00Oo_iVa00?o0000okbI
]?l000004Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01Wooooo000cooooo`;o
00003oooool00ol0003oUh[4oiN:a004oiN:a003o`000?n5PLOoQH7700CoQH7700?o0000ogIkbomf
Nl/00omfNl/00ol0003oKgkBofmndP04ofmndP03o`000?miT=goNI3M00GoNI3M00?o0000oiB`j_l0
00000_l00007okGEl@05o`000?o=l>[ocO3Zolg`j_l000000ooIoMT00ol0003ofok5om_na@02o`00
0003om7k/ol0003o000000go00001onjf>l4o`0000?oVjKM00?o0000ohJ?eOn6SmD00_n6SmD5o`00
00;oQ8oG00?o0000og9jc?mbN/`00_mbN/`00ol0003oK6o4ofa_a003ofa_a0;o00000omhM/@00ol0
003oPGS0oh5h`003oh5h`003o`000?n=O[goSGjm00CoSGjm00?o0000oiZ5^onJQK/01?nJQK/00ol0
003oYX^iojJ;^@05ojJ;^@04o`000?n_TKOo[i6gojnA]`;o00000_n_T;H00ol0003o]YBdokJD]006
okJD]004o`000?njUk?o^YNco`0000Ko^iNb00?o0000okfI/_nmVK800onmVK801?l0003o_iVaoknI
/Ol00007oknI/@03o`000?o1V[3o000000Wo_iVa00?o0000ooooooooool04Oooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo01Wooooo000eooooo`03o`000?oooooooooo00gooooo00?o
0000oiN:a?nGR/@01?nGR/@00ol0003oQH77ohF1a`03ohF1a`03o`000?mfNl_oMW_;00CoMW_;00?o
0000ofmnd_m_O]800om_O]800ol0003oNI3MogV@g@04ogV@g@Co00001oneeO42o`0000?ocO3Z00Go
0000omWmfOoIoMWofOgIo`000002om_na@;o000000CodO^co`000?l0003o__J]1_l00002ojkhk@;o
00000onghoD2o`0000;o^]S_0ol000000onY^>Co0000oi^Vg@05oi^Vg@03o`000?n6SmGoQXoE00?o
QXoE00?o0000og9jc?mbN/`00ol00005og9jc003o`000?m/KlCoK6o400;oK6o400Ko0000og5^_ol0
003o0000ogQfa?l00005oh5h`003o`000?n=O[goSGjm00CoSGjm00?o0000oiZ5^onJQK/01?nJQK/0
0ol0003oYX^iojJ;^@05ojJ;^@04o`000?n_TKOo[i6go`0000Go[i2f00?o0000okJD]?nfU;@01_nf
U;@2o`0000Oo^iNb00?o0000okfI/_nmVK800onmVK801?l0003o_iVaoknI/Ol00006oknI/@04o`00
0?o1V[3o`IZ`o`0000Wo_iVa00?o0000ooooooooool04Oooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo01Wooooo000fooooo`03o`000?oooooooooo00cooooo00?o0000oiN:a?nGR/@0
1?nGR/@01?l0003oQH77ohF1aon5PLL8o`000003ogIkbol0003oKgkB00GoKgkB00?o0000ogV@gOmi
T=d00ol00004oiNcj`;o00000oneeO42o`0000CocO3Z00Ko0000omWmfOoIoMWofOgIo`000?oKo/D3
o`0000;odO^c00?o0000okkf[Ol000001?l00002ojkhk@;o00001_nghoD3o`0000GoZKST00?o0000
oi^VgOnKY]d00onKY]d00ol0003oQXoEohJ?e@04ohJ?e@03o`000?mbN/coLW[<00;oLW[<0_l00003
og9jc003o`000?m/KlCoK6o400;oK6o400Co0000og5^_omaK[ooLFjo0ol00004oh5h`003o`000?n=
O[goSGjm00CoSGjm00?o0000oiZ5^onJQK/01OnJQK/00ol0003oYX^iojJ;^@05ojJ;^@;o00001_n_
T;H00ol0003o]YBdokJD]006okJD]003o`000?nkUk;o^iNb00Oo^iNb00Go0000okfI/_nmVK;o_IVb
o`000004oknI/@03o`000?noVK7o_iVa00?o_iVa00Co0000ol6J/?o1V[3o00002?noVK400ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool06Oooool003Oooooo
00?o0000ooooooooool02oooool00ol0003oUh[4oiN:a002oiN:a0Ko00000on;S]000ol0003oPHkG
oh6>e`02oh6>e`_o00002OnG/n/00ol0003o]MGao`000005olg`jP04o`000?oIoMWofOgIomWmf@Go
00000_oAnk<00ol0003o__J]o`000009o`0000?o]n?e0ol00002ojo4j@03o`000?nY^>CoZKST00Co
ZKST00?o0000oi^VgOnKY]d00onKY]d00ol0003oQXoEohJ?e@03ohJ?e@03o`000?mbN/coLW[<00;o
LW[<00Ko0000ofI[`ol0003o0000og9jc?l00005ofa_a003o`000?maK[ooLFjo00;oLFjo0_l00004
oh5h`003o`000?n=O[goSGjm00CoSGjm00?o0000oiZ5^onJQK/01?nJQK/00ol0003oYX^iojJ;^@04
ojJ;^@;o00001on_T;H00ol0003o]YBdokJD]005okJD]0;o00002OnkUk801?l0003o_IVbokfI/_l0
0005oknI/@03o`000?noVK7o_iVa00;o_iVa00?o0000ol6J/?o1V[000_o1V[000ol0003o_iVaoknI
/@04oknI/@03o`000?oooooooooo01Gooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`0Iooooo`00>?ooool2o`0000cooooo1?l00003oiZCc003o`000?n;S]3oRhk@00CoRhk@00?o0000
oh6>eon1S]L00on1S]L00ol0003oPiWPoh>Ih005oh>Ih003o`000?nG/n_oUk?[00OoUk?[1Ol00002
olg`jP03o`000?oIoMWo000000;o00000_oEo]T00ol0003oe?o4o`000002o`000005okkf[Ol0003o
0000o`000?mnin400ol00004ojKUn`?o00001_n_a>T00ol0003oZKSTojVhi004ojVhi003o`000?nK
Y]goVjKM00?oVjKM00?o0000ohJ?eOn6SmD00_n6SmD00ol0003oLW[<og9jc003og9jc006o`000?mV
Jl?oIV_3o`000?mbN/co00001?m/Kl@00ol0003oLFjoog5^_`02og5^_`03o`000?mmLkgo000000;o
000000?oPGS0o`000?n=O[d01On=O[d00ol0003oVXFkoiZ5^`04oiZ5^`04o`000?nVRkWoYX^iojJ;
^@?o000000?oYX^io`000?n_T;H01on_T;H00ol0003o]YBdokJD]003okJD]004o`000?ngUKCo]iFd
o`0000So^iNb00Co0000okfI/_nmVK;o00001OnoVK400ol0003o_iVaoknI/@02oknI/@03o`000?o1
V[3o`IZ`00;o`IZ`00?o0000oknI/OnoVK401?noVK400ol0003oooooooooo`0Fooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool06Oooool003[ooooo00?o0000ooooooooool02Oooool0
0ol0003oVY?<oiZCc005oiZCc003o`000?n;S]3oRhk@00CoRhk@00?o0000oh6>eon1S]L00on1S]L0
0ol0003oPiWPoh>Ih005oh>Ih003o`000?nG/n_oUk?[00CoUk?[0_l00005okGGlPCo000000Kobo;/
o`000?oEo]WoeOkIo`000?oDol@2o`000003olCl_ol0003o000000Go00000onViO/3o`0000?o[<O]
00?o0000ojo4jOn_a>T01?n_a>T01?l0003oZKSTojVhi?nY^>@7o`000003oi^VgOl0003oQXoE00Co
QXoE00?o0000og9jc?mbN/`00_mbN/`01?l0003oIV_3ofI[`omVJl<2o`0000CoK6o400?o0000og5^
_omaK[l00omaK[l01?l0003oOG>mogec_OmmLkd2o`0000KoSGjm00?o0000oiZ5^onJQK/01OnJQK/3
o`0000GoYX^i00?o0000ojn@]_n_T;H01On_T;H00ol0003o]YBdokJD]002okJD]005o`000?ngUKCo
]iFdokNE]?l000002OnkUk82o`0000Oo_iVa00Co0000oknI/OnoVK7o00001Oo1V[000ol0003o_iVa
oknI/@03oknI/@03o`000?oooooooooo01Oooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`0Iooooo`00>oooool00ol0003oooooooooo`09ooooo`03o`000?nJTlcoVY?<00CoVY?<00?o
0000oh^>d?n;S]001?n;S]000ol0003oPHkGoh6>e`04oh6>e`03o`000?n3VN3oPiWP00GoPiWP00?o
0000oiNcjonG/n/00_nG/n/00ol0003o]MObokGGlP04okGGlP03o`000?o;l^cobo;/00;obo;/00Ko
0000omGnfOoEo]Wo0000omCoa?l00002olCl_`?o00001Oooool3o`0000Oo[<O]00Co0000ojo4jOn_
a>Wo[lCY1_l00003oiZOe`04o`000?n:Sm;oRXoBohZ?dPGo00000_n6SmD00ol0003oLW[<og9jc002
og9jc003o`000?mVJl?oIV_300?oIV_30_l00003ofa_a003o`000?maK[ooLFjo00;oLFjo00?o0000
ogec_OmmLkd00ommLkd5o`0000;oSGjm00Co0000oiZ5^onJQK_oVXFk1?l00007ojJ;^@03o`000?n_
T;Ko[i2f00Go[i2f00Go0000okJD]?nfU;Co]YBdo`000004okNE]003o`000?nkUk;o^iNb00Oo^iNb
00?o0000oknI/OnoVK401_noVK400ol0003o_iVao`000007ol6J/005o`000?noVK7o_iVaoknI/Ol0
00006oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01Sooooo000looooo`03o`00
0?oooooooooo00Sooooo00?o0000oiZCc?nJTl`01OnJTl`00ol0003oRhk@oh^>d004oh^>d003o`00
0?n1S]OoPHkG00CoPHkG00?o0000oh>Ih?n3VN001On3VN001?l0003oUk?[o`000?l00006okGGlP03
o`000?o;l^cobo;/00;obo;/00?o0000omGnfOoEo]T00ol00002olCl_`?o00002Oooool00ol0003o
[<O]ojc7k@04ojc7k@Co00000onTZMX00ol0003oVYoGoiZOe`04oiZOe`03o`000?n:Sm;oRXoB00;o
RXoB00?o0000ogIkbomfNl/00ol00005og9jc003o`000?mVJl?oIV_300;oIV_300?o0000ofIV_ol0
00000_m/Kl@00ol0003oLFjoog5^_`02og5^_`03o`000?mmLkgoOG>m00?oOG>m00?o0000ohal_?n<
O;`00_n<O;`6o`0000?oVXBk00?o0000ojJ;^OnVRkT01OnVRkT00ol0003o[i2fojn@]P05ojn@]P04
o`000?nfU;Co]YBdo`0000Ko]iFd00?o0000ok^G/_nkUk801_nkUk800ol0003o_iVaoknI/@06oknI
/@03o`000?noVK7o000000Oo`IZ`00Co0000oknI/OnoVK7o00007Oooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooooooo01Sooooo000mooooo`03o`000?oooooooooo00Sooooo00?o0000oiZC
c?nJTl`01?nJTl`00ol0003oRhk@oh^>d004oh^>d003o`000?n1S]OoPHkG00GoPHkG00?o0000oh>I
h?n3VN000_n3VN05o`0000Ko]MOb00?o0000ol_bk?o;l^`00_o;l^`00ol0003oeOkIomGnf@02o`00
0003olWoeol0003oa?bo00;o00003?ooool00ol0003o[<O]ojc7k@03o`000003ojR]fol0003oY:WJ
00GoY:WJ00?o0000oiZOeonJWmL00onJWmL00ol0003oRXoBohZ?dP03ohZ?dP03o`000?mfNl_oMW_;
00;oMW_;0_l00003og9jc003o`000?mVJl?oIV_300;oIV_300?o0000ofIV_omVI[l00ol00005og5^
_`03o`000?mmLkgoOG>m00?oOG>m00?o0000ohal_?n<O;`00on<O;`00ol0003oVXBkoiZ4^`05oiZ4
^`03o`000?nVRkWoYX^i00GoYX^i00?o0000ojn@]_n_T;H01On_T;H2o`0000Oo]iFd00?o0000ok^G
/_nkUk801OnkUk82o`0000Wo_iVa00?o0000ol6J/?o1V[001_o1V[001?l0003o_iVaoknI/Ol0000N
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool06?ooool003kooooo0_l00008oooo
o`03o`000?nJTlcoVY?<00GoVY?<00?o0000oh^>d?n;S]001?n;S]000ol0003oPHkGoh6>e`02oh6>
e`Oo00001OnL^nh2o`0000?o]MOb00?o0000ol_bk?o;l^`00_o;l^`01?l0003oeOkIomGnfOl00002
olWoe`04o`000?o4o;oo0000o`0000kooooo0_l00005ojR]f`03o`000?nTZM[oY:WJ00CoY:WJ00?o
0000oiZOeonJWmL00onJWmL00ol0003oRXoBohZ?dP02ohZ?dP03o`000?mfNl_oMW_;00;oMW_;00Co
0000ofI[`ol0003o00000_mbN/`00ol0003oIV_3ofI[``02ofI[``04o`000?mVI[ooIVJoofIV_`;o
00001?maK[l00ol0003oOG>mogec_@03ogec_@03o`000?n<O;coS7bl00CoS7bl00?o0000oiZ4^onJ
Q;/01?nJQ;/00ol0003oYX^iojJ;^@05ojJ;^@03o`000?n_T;Ko[i2f00Co[i2f0_l00008okNE]003
o`000?nkUk;o^iNb00Co^iNb00Co0000okfI/onmVK?o00002?noVK400ol0003o`IZ`ol6J/007ol6J
/0;o00007oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01Sooooo0010ooooo`03
o`000?oooooooooo00Gooooo00?o0000oiZCc?nJTl`01OnJTl`00ol0003oRhk@oh^>d002oh^>d0Oo
00000onAYnD00ol0003oW;_^oibkkP08oibkkP03o`000?neeo;o000000Cobo;/1?l00002olWoe`04
o`000?o4o;oo0000o`0000oooooo00?o0000ojR]fonX[M/01OnX[M/00ol0003oY:WJojBYfP03ojBY
fP03o`000?nJWmOoVYoG00?oVYoG00?o0000ohZ?d_n:Sm800_n:Sm800ol0003oMW_;ogIkb`03ogIk
b`06o`000?mVJl?oIV_3o`000?mbN/co00001?mVJl<00ol0003oIVJoofIV_`02ofIV_`;o00000oma
K[l00ol0003oOG>mogec_@03ogec_@03o`000?n<O;coS7bl00CoS7bl00?o0000oiZ4^onJQ;/01?nJ
Q;/00ol0003oYX^iojJ;^@05ojJ;^@03o`000?n_T;Ko[i2f00?o[i2f00?o0000ok2B]ol000002Ong
UK@00ol0003o^iNbok^G/P02ok^G/P05o`000?nmVK?o_IVcokfI/ol000001onoVK400ol0003o`9^b
o`000008ol6J/003o`000?oooooooooo01oooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`0Hooooo`00@Oooool00ol0003oooooooooo`05ooooo`03o`000?nJTlcoVY?<00?oVY?<1_l0
0003oiBQg@03o`000?nAYnGoTJOU00GoTJOU00?o0000oibkk_nL^nh01onL^nh9o`0000?obOoG00Co
0000olCl_ol0003o00004Oooool00ol0003oZ:gKojR]f`04ojR]f`04o`000?nTZM[oY:WJojBYfPOo
000000?oVYoGo`000?n:Sm801?n:Sm800ol0003oMW_;ogIkb`02ogIkb`04o`000?mVJl?oIV_3ofI[
``;o00001?mVJl<00ol0003oIVJoofIV_`02ofIV_`04o`000?m^J[go0000o`0000;oLFjo00?o0000
ogec_OmmLkd00ommLkd00ol0003oS7blohal_003ohal_003o`000?nJQ;_oVXBk00GoVXBk00?o0000
ojJ;^OnVRkT01OnVRkT01Ol0003o[i2fojn@]_n_T;Ko000000?o/9:g00?o0000okNE]?ngUK@01_ng
UK@01Ol0003o^iNbok^G/_nkUk;o000000Co_IVc00?o0000oknI/OnoVK401?noVK401?l0003o`9^b
ol2K/_l00008ol6J/003o`000?oooooooooo023ooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`0Hooooo`00@_ooool00ol0003oooooooooo`04ooooo`03o`000?nJTlcoVY?<00?o0000
0_nNXmP00ol0003oU:7MoiBQg@05oiBQg@03o`000?nAYnGoTJOU00GoTJOU00?o0000oibkk_nL^nh0
0onL^nh3o`0000Co]]gd00Co0000olKgk?o6mnco00000oo9omL4o`0001?ooooo00?o0000ojR]fonX
[M/00onX[M/4o`0000?oViO>00Co0000ohn=cOn?SLgoShg=1Ol00002ohZ?dP03o`000?mfNl_oMW_;
00?oMW_;00?o0000ofI[`omVJl<00_mVJl<2o`0000?oIV_300?o0000ofIV_omVI[l00_mVI[l01_l0
003oKVZmofiZ_Ol0003oLFjoo`0000GoOG>m00?o0000ohal_?n<O;`01?n<O;`00ol0003oVXBkoiZ4
^`04oiZ4^`03o`000?nVRkWoYX^i00GoYX^i00Co0000ojn@]_n_T;Ko00001?n`T[L00ol0003o]iFd
okNE]006okNE]004o`000?nkUk;o^iNbo`0000Ko_IVc00?o0000oknI/OnoVK400_noVK401Ol0003o
`9^bol2K/_o0Vk;o000000Oo`IZ`00?o0000ooooooooool08Oooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo01Sooooo0013ooooo`;o00001Oooool2o`0000KoWZ?H00?o0000oiBQgOnD
XMd01OnDXMd00ol0003oTJOUoi6Wi@05oi6Wi@03o`000?nL^nko000000;o00001OnfgO@2o`0000;o
a_O/00Co0000olWoeoo9omOobOoG0_l000000onOkJgo0000ooooo`0Cooooo`03o`000?nX[M_oZ:gK
00?o000000?oXic>o`000?nKUlh01OnKUlh00ol0003oShg=ohn=c@02ohn=c@03o`000?mnO/WoOWk9
00?o00001OmfNl/00ol0003oIV_3ofI[``02ofI[``03o`000?mOH[ko000000;oIV_300?o0000ofIV
_omVI[l00_mVI[l01?l0003oKVZmofiZ_Om^J[d2o`0000GoOG>m00?o0000ohal_?n<O;`01?n<O;`0
0ol0003oVXBkoiZ4^`04oiZ4^`03o`000?nVRkWoYX^i00GoYX^i00?o0000ojn@]_l000001On`T[L0
0ol0003o]iFdokNE]007okNE]0;o00001onmVK<01Ol0003o_iVaoknI/OnoVK7o000000Go`9^b00?o
0000ol6J/?o1V[000oo1V[000ol0003oooooooooo`0Sooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool05oooool004Gooooo00?o0000ooooooooool00_ooool00ol0003oWZ?HoijSf006
oijSf003o`000?nDXMgoU:7M00CoU:7M00?o0000oi6WiOnAYnD01?nAYnD4o`0000Go]]gd0_l00003
olKgk004o`000?o9omOobOoGolWoe`;o000000?oWnf]o`000?ooool05Oooool2o`0000GoXic>00?o
0000oi^Gc_nKUlh00onKUlh00ol0003oShg=ohn=c@03ohn=c@03o`000?mnO/WoOWk900;oOWk90_l0
0003ogIkb`03o`000?mVJl?oIV_300;oIV_300Ko0000oemR__mOH[ko0000ofI[`ol00004ofIV_`03
o`000?m^J[goKVZm00?oKVZm0_l00004ogec_@03o`000?n<O;coS7bl00?oS7bl00?o0000oiZ4^onJ
Q;/01OnJQ;/00ol0003oYX^iojJ;^@04ojJ;^@;o00001on`T[L00ol0003o]iFdokNE]005okNE]0;o
00002?nmVK<01Ol0003o_iVaoknI/OnoVK7o000000Go`9^b00?o0000ol6J/?o1V[000oo1V[000ol0
003oooooooooo`0Tooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool05oooool004Ko
oooo00?o0000ooooooooool00_ooool00ol0003oWZ?HoijSf006oijSf003o`000?nDXMgoU:7M00Co
U:7M00?o0000oi6WiOnAYnD00ol00004ojC8lP?o000000?o]]gdo`000?o6mn`00oo6mn`00ol0003o
bOoGo`000005o`0001Oooooo00?o0000oj>Lc_nSW<h01?nSW<h00ol0003oViO>oi^GcP04oi^GcP03
o`000?n?SLgoShg=00;oShg=00?o0000oginbOmnO/T00_mnO/T00ol0003oK6k3o`000002o`000003
ogIkbol0003oIV_300?oIV_300?o0000oemR__mOH[h00_l00005ofIV_`03o`000?m^J[goKVZm00;o
KVZm00?o0000ogab_Ol000000_l000000ommLkgo0000ohal_005ohal_003o`000?nJQ;_oVXBk00Co
VXBk00Co0000ojJ;^OnVRkWoYX^i0ol000000onVSK[o0000ok2B]`06ok2B]`03o`000?ngUKCo]iFd
00Co]iFd00?o0000okRH]_l000002?nmVK<01?l0003o_iVaoknI/Ol00006ol2K/P03o`000?o1V[3o
`IZ`00;o`IZ`00?o0000ooooooooool09_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo01Oooooo0017ooooo`03o`000?oooooooooo00;ooooo00?o0000oijSf?nNXmP01OnNXmP00ol0
003oU:7MoiBQg@04oiBQg@?o00002OnTb?8:o`000003ojghb_l0003o000001[ooooo00?o0000oj>L
c_nSW<h01?nSW<h00ol0003oViO>oi^GcP03oi^GcP03o`000?n?SLgoShg=00?oShg=00?o0000ogin
bOmnO/T00_mnO/T01?l0003oK6k3ofa^`om/K/<2o`0000CoIV_300Co0000oemR__mOH[koGf:n0_l0
0004ofIV_`03o`000?m^J[goKVZm00;oKVZm00?o0000ogab_OmlL[d00_mlL[d2o`0000KoS7bl00?o
0000oiZ4^onJQ;/01?nJQ;/01?l0003oYX^io`000?l00004ojJ=^P03o`000?n`T[Oo/9:g00Go/9:g
00?o0000okNE]?ngUK@00ongUK@01Ol0003o^9RfokRH]_nhV;Ko000000So_IVc0_l00008ol2K/P04
o`000?o1V[3o`IZ`o`0002Wooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Goooo
o`00B?ooool2o`0000?ooooo00?o0000oijSf?nNXmP01OnNXmP00ol0003oU:7MoiBQg@03o`0000?o
W[c]00?o0000ojC8l_nTb?801?nTb?82o`0000Co]>Sg00?o0000okOjj?ngn^P00_l000000on]n<[o
0000o`00000Looooo`03o`000?nSW<koXic>00CoXic>00?o0000oi^Gc_nKUlh00onKUlh00ol0003o
Shg=ohn=c@02ohn=c@03o`000?mnO/WoOWk900;oOWk900?o0000ofa^`om/K/<00om/K/<2o`0000;o
IV_300?o0000oemR__mOH[h00_mOH[h2o`0000?oIVJo00?o0000ofiZ_Om^J[d00om^J[d00ol0003o
O7:mogab_@03ogab_@Go000000?oS7blo`000?nJQ;/00onJQ;/4o`0000OoYXfj00?o0000ok2B]on`
T[L01On`T[L01Ol0003o]iFdokNE]?ngUKCo000000Co^9Rf00?o0000okfI/onmVK<01_nmVK<00ol0
003o`9^bol2K/P07ol2K/P04o`000?o1V[3o`IZ`o`0002[ooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`0Gooooo`00B_ooool01?l0003oooooooooool00006oijSf0Co00001onN_>d0
0ol0003oY<SbojC8lP02ojC8lP03o`000?ndj?Oo]>Sg00;o]>Sg0_l00002okOjj004o`000?n]n<[o
0000o`0001kooooo00?o0000oj>Lc_nSW<h01?nSW<h00ol0003oViO>oi^GcP03oi^GcP03o`000?n?
SLgoShg=00?oShg=00?o0000oginbOmnO/T00_mnO/T00ol0003oK6k3ofa^``02ofa^``03o`000?mO
H[ko000000;oIV_300Ko0000oemR__mOH[koGf:no`000?mRH[`2o`0000;oIVJo00?o0000ofiZ_Om^
J[d00_m^J[d00ol0003oO7:mogab_@03ogab_@03o`000?n<O;goS7bm00;oS7bm1_l00003oiZ5_003
o`000?nVSK[oYXfj00GoYXfj00?o0000ok2B]on`T[L01On`T[L01?l0003o]iFdokNE]?l00005okRH
]P03o`000?nmVK?o_IVc00Ko_IVc00?o0000ol2K/_o0Vk801oo0Vk800ol0003o`IZ`o`00000/oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool05oooool004_ooooo00Co0000oooooooo
oooo00000_nNXmP3o`0000?oX[WY00?o0000oijlkOnN_>d01_nN_>d01?l0003oY<Sbo`000?l00004
okCXm`04o`000?ngn^So]o[XokOjj0Co00008?ooool01?l0003oXic>oj>Lc_nSW<h=o`000003ohn=
cOl0003oOWk900?oOWk900?o0000ofa^`om/K/<00_m/K/<01_l0003oGf:noemR__l0003oIV_3o`00
00CoGf:n00Ko0000of9R_?mRH[co0000ofIV_ol00004ofiZ_@03o`000?mlL[goO7:m00?oO7:m00?o
0000ohal_On<O;d01?n<O;d00ol0003oVXFloiZ5_004oiZ5_003o`000?nVSK[oYXfj00GoYXfj00?o
0000ok2B]on`T[L01On`T[L00ol0003o]iFdo`000007okRH]P03o`000?nmVK?o_IVc00Co_IVc00?o
0000okjL]Ol000002Oo0Vk800ol0003oooooooooo`0/ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool05oooool004cooooo00?o0000ooooooooool00_l00007oj:ij@03o`000?nN_>go
W[c]00CoW[c]1_l00002okCXm`03o`000?ngn^So000000Go00008_ooool3o`0000gooooo1?l00002
oginb@03o`000?m/K/?oK6k300?oK6k300?o0000oemR__mOH[h00_l00004oemR_P04o`000?mRH[co
HV:lof9R_0;o00001?m^J[d00ol0003oO7:mogab_@04ogab_@03o`000?n<O;goS7bm00?oS7bm00?o
0000oiZ5_?nJQK`01OnJQK`00ol0003oYXfjojJ=^P05ojJ=^P03o`000?n`T[Oo/9:g00Co/9:g0_l0
0008okRH]P03o`000?nmVK?o_IVc00?o_IVc00Co0000okjL]OnnW;Go00002Oo0Vk800ol0003ooooo
ooooo`0/ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool05_ooool004gooooo0_l0
00000ooooooo0000oj:ij@07oj:ij@03o`000?nN_>goW[c]00?o00001_nWg?X5o`000003ohW[cOl0
003o000002Cooooo00?o0000ooooooooool04Oooool2o`000003oginbOl0003oK6k300?oK6k300Co
0000oemR__mOH[koGf:n0_l00003oemR_P03o`000?mRH[coHV:l00?oHV:l0_l00003ofiZ_@03o`00
0?mlL[goO7:m00?oO7:m00?o0000ohal_On<O;d01?n<O;d00ol0003oVXFloiZ5_004oiZ5_003o`00
0?nVSK[oYXfj00GoYXfj00?o0000ok2B]on`T[L00on`T[L00ol0003o/IFjo`000008okRH]P03o`00
0?nmVK?o_IVc00;o_IVc00Go0000okjL]OnnW;Go_Ybeo`000008ol2K/P03o`000?oooooooooo02ko
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Fooooo`00Coooool00ol0003ooooo
o`000006oj:ij@Co00001_nWg?X3o`0000;oX_;c00Co0000ohW[cOn9jlgo00009_ooool00ol0003o
ooooooooo`0Cooooo`;o00001?m/K/<00ol0003oGf:noemR_P02oemR_P;o00000omOH[h00ol0003o
HV:lof9R_002of9R_003o`000?m^JKgo000000;oKVZm00?o0000ogab_OmlL[d00omlL[d00ol0003o
S7bmohal_@04ohal_@03o`000?nJQKcoVXFl00CoVXFl00?o0000ojJ=^_nVSKX01OnVSKX01?l0003o
/9:gok2B]on`T[L2o`0000?o/IFj00?o0000okRH]_nhV;H01_nhV;H01Ol0003o_IVcokfI/onmVK?o
000000Co_Ybe00?o0000ol2K/_o0Vk801?o0Vk800ol0003oooooooooo`0`ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool05_ooool0053ooooo00?o0000ooooool000000_nR^NT3o`00
00CoXMKj0ol000000onWg?[o0000o`000003oj;bl`Go00009oooool00ol0003oooooooooo`0Eoooo
o`;o00000om/K/<01ol0003oGf:noemR__mOH[ko0000oe]N^ol000000_mOH[h00ol0003oHV:lof9R
_002of9R_006o`000?m^JKgoKVVmo`000?m^J[go00001_mlL[d00ol0003oS7bmohal_@03ohal_@03
o`000?nJQKcoVXFl00GoVXFl00?o0000ojJ=^_nVSKX01?nVSKX01?l0003o/9:gok2B]ol00005ok6E
^P03o`000?nhV;Ko^9Rf00Ko^9Rf00Co0000okfI/onmVK?o00001OnnW;D00ol0003o`9^bol2K/P03
ol2K/P03o`000?oooooooooo03;ooooo00Go0000ooooooooooooooooo`00000Hooooo`00DOooool0
1?l0003oooooo`000?l00009oj7FnPWo0000:_ooool00ol0003oooooooooo`0Gooooo`04o`000?m/
K/?oK6k3o`0000CoGf:n00Ko0000oe]N^ol0003o0000oemR__l00004of9R_003o`000?m^JKgoKVVm
00;o00001_mlL[d00ol0003oS7bmohal_@04ohal_@03o`000?nJQKcoVXFl00CoVXFl00?o0000ojJ=
^_nVSKX01OnVSKX2o`0000Ko/IFj00?o0000okRH]_nhV;H01_nhV;H00ol0003o_IVco`000006okjL
]@03o`000?o0Vk;o`9^b00;o`9^b00?o0000ooooooooool0<oooool01Ol0003ooooooooooooooooo
000001Sooooo001Booooo`;o000000?oooooo`000?l000001?nQe_X3o`0000;oR^Sd1?l0000]oooo
o`03o`000?oooooooooo01Sooooo0ol00004oemR_P04o`000?mKG[_oFejkoe]N^`;o00001?mRH[`0
1?l0003oKVVmofiY_Om^JKd2o`0000GoO7:m00?o0000ohal_On<O;d01?n<O;d00ol0003oVXFloiZ5
_004oiZ5_003o`000?nVSK[oYXfj00CoYXfj0_l00008ok6E^P03o`000?nhV;Ko^9Rf00Go^9Rf0_l0
0008okjL]@05o`000?o0Vk;o`9^bol2K/_l00000=_ooool01?l0003oooooooooool0000Hooooo`00
E?ooool01Ol0003oooooooooool0003oXMKj00;o00000on:j?@3o`00033ooooo00?o0000oooooooo
ool06_ooool2o`0000?oGf:n00?o0000oe]N^omKG[/00_mKG[/00ol0003oHV:lof9R_002of9R_003
o`000?m^JKgoKVVm00;oKVVm0ol00003ogab_@03o`000?n<O;goS7bm00CoS7bm00?o0000oiZ5_?nJ
QK`01?nJQK`01?l0003oYXfjojJ=^_nVSKX3o`000003ojN@_Ol0003o/IFj00Oo/IFj00?o0000okRH
]_nhV;H01?nhV;H00ol0003o^Ibjo`000008okjL]@04o`000?o0Vk;o`9^bo`0003Sooooo00?o0000
ooooool000006?ooool005Gooooo00?o0000ooooooooool01_l0000cooooo`03o`000?oooooooooo
01_ooooo0_l00003oemR_P03o`000?mKG[_oFejk00;oFejk00Go0000of9R_?mRH[coHV:lo`000004
ofiY_@03o`000?mmM;koOGBn00?o000000?oO7:mo`000?n<O;d01?n<O;d00ol0003oVXFloiZ5_005
oiZ5_0?o00001OnWT;d00ol0003o/IFjok6E^P05ok6E^P03o`000?nhV;Ko^9Rf00?o^9Rf00Co0000
okVL^_niW;[o00002?nnW;D00ol0003o`9^bo`00000iooooo`04o`000?ooooooooooo`0001Oooooo
001Fooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool07Oooool01?l0003oGf:noemR
__l00004oe]N^`;o00000omRH[`00ol0003oKVVmofiY_@02ofiY_@03o`000?mmM;koOGBn00;oOGBn
1_l00002ohal_@04o`000?nJQKcoVXFloiZ5_0Co00001onWT;d00ol0003o/IFjok6E^P06ok6E^P05
o`000?nhV;Ko^9RfokRH]_l000001?niW;X00ol0003o_YbeokjL]@06okjL]@03o`000?oooooooooo
03Wooooo00?o0000ooooool000005oooool005Oooooo0_l0000hooooo`03o`000?oooooooooo01ko
oooo00?o0000oemR__l000001?mKG[/00ol0003oHV:lo`000002of9R_003o`000?m^JKgoKVVm00;o
KVVm00?o0000oged__mmM;h00ommM;h00ol0003oSGnooheo_`02oheo_`Ko00000onKRKl00ol0003o
Yi2mojN@_@05ojN@_@03o`000?naUK[o/IFj00Ko/IFj00Co0000okRH]_nhV;Ko00001OniW;X00ol0
003o_YbeokjL]@05okjL]@03o`000?oooooooooo03_ooooo0_l0000Gooooo`00FOooool00ol0003o
ooooooooo`0eooooo`03o`000?oooooooooo01oooooo00?o0000oemR__l000001?mKG[/01Ol0003o
HV:lo`000?mRH[co000000CoKVVm00?o0000oged__mmM;h01?mmM;h00ol0003oSGnooheo_`03oheo
_`03o`000?nKRKooVhVo00GoVhVo00?o0000ojN@_OnWT;d01OnWT;d00ol0003o/IFjok6E^P05ok6E
^P03o`000?nhV;Ko000000Ko^Ibj00?o0000okjL]OnnW;D01?nnW;D00ol0003oooooooooo`0koooo
o`?o00005oooool005[ooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`0Qooooo`;o
00001?mKG[/00ol0003oHV:lof9R_002o`0000GoKVVm00?o0000oged__mmM;h00ommM;h00ol0003o
SGnooheo_`04oheo_`03o`000?nKRKooVhVo00CoVhVo00?o0000ojN@_OnWT;d01OnWT;d00ol0003o
/IFjok6E^P05ok6E^P;o00002?niW;X00ol0003o_YbeokjL]@02okjL]@03o`000?oooooooooo03So
oooo1?l0000Jooooo`00Foooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo02;ooooo
00?o0000oe]N^omKG[/00_mKG[/01?l0003oHV:lof9R_?mRH[`2o`0000CoKVVm00?o0000oged__mm
M;h00ommM;h00ol0003oSGnooheo_`04oheo_`03o`000?nKRKooVhVo00CoVhVo00?o0000ojN@_OnW
T;d01_nWT;d00ol0003o/IFjok6E^P02ok6E^P;o000000?o/YZoo`000?niW;X01oniW;X01Ol0003o
_YbeokjL]OnnW;Go000003Oooooo1?l0000Nooooo`00G?ooool2o`0003;ooooo00?o0000oooooooo
ool08oooool2o`0000?oFejk00Co0000of9R_?mRH[coHV:l0_l00004ofiY_@03o`000?mmM;koOGBn
00?oOGBn00?o0000oheo_on=Okl00on=Okl00ol0003oVhVooi^9_`05oi^9_`03o`000?nWT;goYi2m
00GoYi2m00Go0000ok6E^_naUK[o/IFjo`000003ok:J_`03o`000?niW;[o^Ibj00Ko^Ibj00Co0000
okjL]OnnW;Go0000=Oooool3o`0002;ooooo001Nooooo`03o`000?oooooooooo02oooooo00?o0000
ooooooooool09Oooool01?l0003oFejkoe]N^ol00003of9R_003o`000?m_K;oo000000;o000000?o
KVVmo`000?mmM;h01?mmM;h00ol0003oSGnooheo_`04oheo_`03o`000?nKRKooVhVo00CoVhVo00?o
0000ojN@_OnWT;d01OnWT;d01?l0003o/IFjo`000?l00005ok:J_`03o`000?niW;[o^Ibj00Ko^Ibj
0_l0000booooo`Co00009Oooool005oooooo00?o0000ooooooooool0;_ooool00ol0003ooooooooo
o`0Vooooo`03o`000?mKG[_o000000CoHV:l00Co0000ofm/_om_K;ooKfbo0_l00005oged_P03o`00
0?n=OkooSGno00CoSGno00?o0000oi^9_onKRKl01OnKRKl00ol0003oYi2mojN@_@04ojN@_@;o0000
1onbV[l00ol0003o^IbjokVL^P05okVL^P;o0000;oooool4o`0002Wooooo001Pooooo`03o`000?oo
oooooooo02gooooo00?o0000ooooooooool09oooool2o`0000CoHV:l00?o0000ofm/_om_K;l00om_
K;l2o`0000CoOGBn00?o0000oheo_on=Okl01?n=Okl00ol0003oVhVooi^9_`04oi^9_`04o`000?nW
T;goYi2mojN@_@?o000000?oZ9K3o`000?nbV[l01_nbV[l00ol0003o^IbjokVL^P04okVL^P03o`00
0?oooooooooo02_ooooo1?l0000]ooooo`00HOooool2o`0002gooooo00?o0000ooooooooool0:?oo
ool2o`0000?oHV:l00?o0000ofm/_om_K;l00om_K;l00ol0003oOgW2o`000002o`000003oged__l0
003oSGno00GoSGno00?o0000oi^9_onKRKl01?nKRKl01?l0003oYi2mo`000?l00005ojRF``03o`00
0?nbV[oo/YZo00Go/YZo00?o0000okVL^_niW;X00_niW;X00ol0003oooooooooo`0Xooooo`Co0000
<Oooool006?ooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0Yooooo`;o00000omR
H[`00ol0003oKfboofm/_`03ofm/_`04o`000?moNL;oOgW2ogmi`P;o00001_n=Okl00ol0003oVhVo
oi^9_`02oi^9_`Co00001onXU/<00ol0003o/YZook:J_`05ok:J_`05o`000?niW;[o^IbjokVL^_l0
00009oooool4o`0003Gooooo001Tooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0
:oooool01?l0003oHV:lof9R_?l00005ofm/_`03o`000?moNL;oOgW200?oOgW22ol00003oif?a@03
o`000?nXU/?oZ9K300GoZ9K300?o0000ok:J_onbV[l01OnbV[l01?l0003o^IbjokVL^_l0000Uoooo
o`?o0000>Oooool006Gooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0/ooooo`;o
000000?oHV:lo`000?m_K;l00om_K;l00ol0003oOgW2ogmi`P03ogmi`P03o`000?n?QLCoShG400Co
ShG400?o0000oif?aOnMSlD01OnMSlD00ol0003oZ9K3ojRF``05ojRF``03o`000?nbV[oo/YZo00Go
/YZo0_l0000Rooooo`Co0000??ooool006Kooooo0_l0000Xooooo`03o`000?oooooooooo02kooooo
0_l00005ofm/_`03o`000?moNL;oOgW200?oOgW200?o0000ohn5a?n?QL@01?n?QL@00ol0003oWHo5
oif?a@04oif?a@03o`000?nXU/?oZ9K300GoZ9K300?o0000ok:J_onbV[l01?nbV[l2o`0001oooooo
1?l00010ooooo`00J?ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo02oooooo00?o
0000ofm/_om_K;l00om_K;l00ol0003oOgW2ogmi`P03ogmi`P03o`000?n?QLCoShG400CoShG400?o
0000oif?aOnMSlD01?nMSlD00ol0003oZ9K3ojRF``05ojRF``04o`000?nbV[oo/YZook:J_`?o0000
7Oooool4o`0004Cooooo001Yooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0<?oo
ool2o`0000CoKfbo00?o0000ogmi`_moNL800omoNL800ol0003oShG4ohn5a003ohn5a003o`000?nM
SlGoWHo500GoWHo500?o0000ojRF`onXU/<01OnXU/<3o`0001cooooo1?l00018ooooo`00J_ooool0
0ol0003oooooooooo`0Sooooo`03o`000?oooooooooo03;ooooo0ol000000om_K;oo0000ogmi`P04
ogmi`P03o`000?n?QLCoShG400CoShG400?o0000oif?aOnMSlD01?nMSlD00ol0003oZ9K3ojRF``04
ojRF``;o00006_ooool4o`0004cooooo001[ooooo`;o00008oooool00ol0003oooooooooo`0eoooo
o`;o00001OmoNL800ol0003oShG4ohn5a004ohn5a003o`000?nMSlGoWHo500CoWHo500Co0000ojRF
`onXU/?oZ9K30ol0000Hooooo`Co0000D?ooool006gooooo00?o0000ooooooooool08?ooool00ol0
003oooooooooo`0gooooo`?o00000omoNL800ol0003oShG4ohn5a003ohn5a003o`000?nMSlGoWHo5
00GoWHo50ol0000Hooooo`?o0000E?ooool006kooooo00?o0000ooooooooool07oooool00ol0003o
ooooooooo`0jooooo`Co00001_n?QL@01?l0003oWHo5oif?aOnMSlD4o`0001Kooooo1?l0001Goooo
o`00Koooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo03gooooo2ol0000Fooooo`Co
0000Foooool0073ooooo0_l0000Nooooo`03o`000?oooooooooo05[ooooo1?l0001Oooooo`00L_oo
ool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo05Kooooo1?l0001Sooooo`00Loooool0
0ol0003oooooooooo`0Jooooo`03o`000?oooooooooo05;ooooo1?l0001Wooooo`00M?ooool00ol0
003oooooooooo`0Iooooo`03o`000?oooooooooo04oooooo0ol0001[ooooo`00MOooool00ol0003o
ooooooooo`0Hooooo`03o`000?oooooooooo04_ooooo1?l0001^ooooo`00M_ooool2o`0001Sooooo
00?o0000ooooooooool0Aoooool4o`0007;ooooo001hooooo`03o`000?oooooooooo01Gooooo00?o
0000ooooooooool0@oooool4o`0007Kooooo001iooooo`03o`000?oooooooooo01Cooooo00?o0000
ooooooooool0?oooool4o`0007[ooooo001jooooo`03o`000?oooooooooo01?ooooo00?o0000oooo
ooooool0>oooool4o`0007kooooo001kooooo`;o00004oooool00ol0003oooooooooo`0hooooo`?o
0000P_ooool007gooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0dooooo`Co0000
QOooool007kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0aooooo`Co0000ROoo
ool007oooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0]ooooo`Co0000SOooool0
083ooooo0_l0000=ooooo`03o`000?oooooooooo02Wooooo1?l0002Aooooo`00P_ooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo02Gooooo1?l0002Eooooo`00Poooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo027ooooo1?l0002Iooooo`00Q?ooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo01kooooo0ol0002Mooooo`00QOooool2o`0000Sooooo00?o0000
ooooooooool06_ooool4o`000:3ooooo0027ooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool05_ooool4o`000:Cooooo0028ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool04_ooool4o`000:Sooooo0029ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
3_ooool4o`000:cooooo002:ooooo`;o00000oooool00ol0003oooooooooo`0:ooooo`Co0000/?oo
ool008cooooo00Co0000oooooooooooo00002Oooool3o`000;Cooooo002=ooooo`03o`000?oooooo
000000Gooooo1?l0002gooooo`00S_ooool2o`000003ooooool0003o000000;o0000^oooool008oo
oooo0_l0002oooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAoooo
o`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAoooo
o`00oooooomAooooo`00oooooomAooooo`00\
\>"],
  ImageRangeCache->{{{99.875, 255.625}, {221.938, 95.8125}} -> {-0.837971, \
0.654551, 0.00511705, 0.00511705}},
  CellTags->"M50.4.5"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.4.5"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["ScatterPlot3D", "Subsection",
  CellTags->"M50.4.5"],

Cell[TextData[{
  StyleBox["ScatterPlot3D", "MR"],
  " requires that the data be given as a set of ordered triples. This will \
produce a plot of individual points."
}], "Text",
  CellTags->"M50.4.5"],

Cell[BoxData[
    \(data3D2 = 
      Flatten[Table[{x, y, Sin[x + Cos[y]]}, {x, 0, 
            2\ \[Pi], \[Pi]\/12}, {y, \(-\[Pi]\), \[Pi], \[Pi]\/12}], 
        1]\)], "Input",
  CellTags->"M50.4.5"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ScatterPlot3D[data3D2, PlotStyle \[Rule] Red]\)], "Input",
  CellTags->"M50.4.5"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .77071 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-7.96889e-018 1.04941 -0.0878016 1.04941 [
[.03413 .24185 -6 -8.68679 ]
[.03413 .24185 0 .31321 ]
[.21947 .16969 -5.83802 -9 ]
[.21947 .16969 .16198 0 ]
[.41894 .09207 -5.45162 -9 ]
[.41894 .09207 .54838 0 ]
[.63421 .00836 -5.06522 -9 ]
[.63421 .00836 .93478 0 ]
[.7698 .09601 0 -6.1448 ]
[.7698 .09601 12 2.8552 ]
[.86106 .23443 0 -6.01327 ]
[.86106 .23443 6 2.98673 ]
[.9411 .35584 0 -5.90123 ]
[.9411 .35584 6 3.09877 ]
[.01687 .26515 -12 -2.76036 ]
[.01687 .26515 0 6.23964 ]
[.01004 .30795 -24 -2.79633 ]
[.01004 .30795 0 6.20367 ]
[.00302 .35195 -6 -2.83339 ]
[.00302 .35195 0 6.16661 ]
[-0.0042 .39719 -18 -2.87161 ]
[-0.0042 .39719 0 6.12839 ]
[-0.01162 .44372 -6 -2.91103 ]
[-0.01162 .44372 0 6.08897 ]
[ 0 0 0 0 ]
[ 1 .77071 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02978 .25619 m
.69113 0 L
s
.04374 .25078 m
.04854 .25525 L
s
[(0)] .03413 .24185 1 .9304 Mshowa
.22848 .17922 m
.23299 .18398 L
s
[(2)] .21947 .16969 .94601 1 Mshowa
.42724 .10223 m
.43139 .1073 L
s
[(4)] .41894 .09207 .81721 1 Mshowa
.64164 .01917 m
.64536 .02457 L
s
[(6)] .63421 .00836 .68841 1 Mshowa
.125 Mabswid
.08869 .23337 m
.09153 .23609 L
s
.13445 .21564 m
.13725 .21841 L
s
.18104 .19759 m
.1838 .20041 L
s
.2768 .1605 m
.27945 .16341 L
s
.32601 .14144 m
.32861 .14439 L
s
.37615 .12202 m
.3787 .12501 L
s
.4793 .08206 m
.48173 .08515 L
s
.53237 .0615 m
.53474 .06464 L
s
.58647 .04054 m
.58877 .04373 L
s
.25 Mabswid
.69113 0 m
.97544 .43073 L
s
.75748 .10052 m
.75132 .10277 L
s
[(-2)] .7698 .09601 -1 .36551 Mshowa
.84863 .23861 m
.84241 .2407 L
s
[(0)] .86106 .23443 -1 .33628 Mshowa
.92858 .35974 m
.92232 .36169 L
s
[(2)] .9411 .35584 -1 .31138 Mshowa
.125 Mabswid
.78144 .13682 m
.77774 .13815 L
s
.80459 .1719 m
.80088 .1732 L
s
.82698 .20581 m
.82325 .20709 L
s
.86958 .27036 m
.86584 .27159 L
s
.88987 .30109 m
.88612 .3023 L
s
.90953 .33087 m
.90577 .33206 L
s
.73266 .06292 m
.72897 .0643 L
s
.70694 .02396 m
.70327 .02536 L
s
.94705 .38773 m
.94329 .38888 L
s
.96498 .41489 m
.96121 .41602 L
s
.25 Mabswid
.02978 .25619 m
0 .44409 L
s
.02911 .26042 m
.03522 .25805 L
s
[(-1)] .01687 .26515 1 -0.38659 Mshowa
.02231 .30331 m
.02844 .30099 L
s
[(-0.5)] .01004 .30795 1 -0.37859 Mshowa
.01532 .34739 m
.02147 .34512 L
s
[(0)] .00302 .35195 1 -0.37036 Mshowa
.00814 .39272 m
.01431 .39049 L
s
[(0.5)] -0.0042 .39719 1 -0.36186 Mshowa
.00075 .43935 m
.00694 .43717 L
s
[(1)] -0.01162 .44372 1 -0.3531 Mshowa
.125 Mabswid
.02776 .2689 m
.03143 .26749 L
s
.02641 .27743 m
.03008 .27602 L
s
.02505 .28601 m
.02873 .28461 L
s
.02368 .29464 m
.02736 .29324 L
s
.02093 .31203 m
.02461 .31064 L
s
.01954 .3208 m
.02322 .31941 L
s
.01814 .32961 m
.02183 .32824 L
s
.01674 .33848 m
.02042 .33711 L
s
.0139 .35636 m
.01759 .355 L
s
.01247 .36537 m
.01617 .36402 L
s
.01104 .37444 m
.01473 .37309 L
s
.00959 .38356 m
.01329 .38221 L
s
.00668 .40194 m
.01038 .40061 L
s
.00521 .41122 m
.00891 .40989 L
s
.00373 .42054 m
.00744 .41922 L
s
.00225 .42992 m
.00595 .4286 L
s
.25 Mabswid
.02978 .25619 m
0 .44409 L
s
0 .44409 m
.39755 .77071 L
s
.39755 .77071 m
.40349 .60066 L
s
.40349 .60066 m
.02978 .25619 L
s
.69113 0 m
.97544 .43073 L
s
.97544 .43073 m
1 .61045 L
s
1 .61045 m
.70255 .19664 L
s
.70255 .19664 m
.69113 0 L
s
.02978 .25619 m
0 .44409 L
s
0 .44409 m
.70255 .19664 L
s
.70255 .19664 m
.69113 0 L
s
.69113 0 m
.02978 .25619 L
s
.40349 .60066 m
.97544 .43073 L
s
.97544 .43073 m
1 .61045 L
s
1 .61045 m
.39755 .77071 L
s
.39755 .77071 m
.40349 .60066 L
s
0 0 m
1 0 L
1 .77071 L
0 .77071 L
closepath
clip
newpath
1 0 0 r
.01 w
.40797 .6064 Mdot
.3955 .59646 Mdot
.42846 .61348 Mdot
.41604 .60405 Mdot
.38271 .58967 Mdot
.44919 .62434 Mdot
.43681 .6153 Mdot
.40327 .59875 Mdot
.36952 .58686 Mdot
.47025 .63791 Mdot
.42409 .61111 Mdot
.45791 .62913 Mdot
.39009 .59804 Mdot
.4917 .65294 Mdot
.35583 .58868 Mdot
.44525 .62559 Mdot
.47942 .64424 Mdot
.41096 .61183 Mdot
.51359 .66801 Mdot
.37642 .60201 Mdot
.3416 .59489 Mdot
.46684 .64081 Mdot
.50136 .6592 Mdot
.43221 .62693 Mdot
.53592 .68163 Mdot
.39738 .61695 Mdot
.36226 .60974 Mdot
.32685 .60397 Mdot
.52376 .67252 Mdot
.48888 .65531 Mdot
.55866 .69237 Mdot
.45392 .64189 Mdot
.41876 .63205 Mdot
.38334 .62489 Mdot
.58173 .69895 Mdot
.54658 .68276 Mdot
.51138 .6676 Mdot
.34764 .61911 Mdot
.4761 .65521 Mdot
.31169 .61329 Mdot
.44064 .64583 Mdot
.83449 .48876 Mdot
.60505 .70036 Mdot
.85761 .46945 Mdot
.81175 .51219 Mdot
.56974 .68868 Mdot
.40492 .63882 Mdot
.78921 .53871 Mdot
.88128 .45502 Mdot
.5343 .67631 Mdot
.76672 .56706 Mdot
.62849 .69598 Mdot
.49874 .66546 Mdot
.36893 .63306 Mdot
.90566 .44593 Mdot
.74416 .59579 Mdot
.82419 .47364 Mdot
.80124 .49675 Mdot
.84753 .45479 Mdot
.65194 .68561 Mdot
.59315 .6893 Mdot
.463 .65682 Mdot
.72142 .62342 Mdot
.33269 .62726 Mdot
.7785 .52311 Mdot
.67529 .66953 Mdot
.69846 .64844 Mdot
.87142 .44091 Mdot
.55756 .68026 Mdot
.75582 .55147 Mdot
.42702 .65007 Mdot
.93091 .44231 Mdot
.29628 .62009 Mdot
.6167 .68406 Mdot
.5218 .67137 Mdot
.81346 .45518 Mdot
.79024 .47689 Mdot
.73308 .58042 Mdot
.89603 .43242 Mdot
.83711 .43804 Mdot
.76727 .50229 Mdot
.39077 .64433 Mdot
.71017 .60846 Mdot
.64027 .67281 Mdot
.48583 .66371 Mdot
.58107 .67862 Mdot
.74441 .5302 Mdot
.68707 .63407 Mdot
.66375 .65589 Mdot
.86136 .42608 Mdot
.95711 .44397 Mdot
.35427 .63856 Mdot
.77891 .45407 Mdot
.72152 .55926 Mdot
.75567 .47748 Mdot
.80247 .43494 Mdot
.92151 .42942 Mdot
.54518 .67196 Mdot
.44963 .65729 Mdot
.6047 .67099 Mdot
.7326 .50413 Mdot
.6985 .58798 Mdot
.82653 .4208 Mdot
.31757 .63164 Mdot
.88635 .4196 Mdot
.62835 .65741 Mdot
.6753 .61483 Mdot
.70957 .5328 Mdot
.50905 .66543 Mdot
.74385 .45081 Mdot
.41316 .65159 Mdot
.65191 .63839 Mdot
.76743 .43062 Mdot
.72053 .47508 Mdot
.56878 .66664 Mdot
.28079 .62243 Mdot
.68646 .56204 Mdot
.79142 .4153 Mdot
.85125 .41207 Mdot
.69733 .50238 Mdot
.47268 .65942 Mdot
.37643 .64585 Mdot
.94795 .43166 Mdot
.70838 .44566 Mdot
.6632 .59034 Mdot
.59248 .65528 Mdot
.73201 .42504 Mdot
.67412 .5314 Mdot
.53257 .66132 Mdot
.68495 .47031 Mdot
.63977 .61618 Mdot
.61617 .63821 Mdot
.91222 .41856 Mdot
.81599 .40535 Mdot
.756 .40924 Mdot
.6616 .49789 Mdot
.43605 .65375 Mdot
.65081 .56068 Mdot
.33948 .63927 Mdot
.67258 .43946 Mdot
.69628 .41871 Mdot
.87675 .40885 Mdot
.55626 .65114 Mdot
.49609 .65574 Mdot
.64903 .46423 Mdot
.62735 .5887 Mdot
.63821 .52708 Mdot
.7805 .39879 Mdot
.72029 .40278 Mdot
.58002 .63513 Mdot
.60374 .61396 Mdot
.30239 .63096 Mdot
.62553 .49192 Mdot
.39915 .64804 Mdot
.61473 .55642 Mdot
.84128 .40093 Mdot
.63651 .43321 Mdot
.66029 .41233 Mdot
.51975 .64598 Mdot
.2653 .61971 Mdot
.45935 .6501 Mdot
.61285 .45811 Mdot
.60198 .52122 Mdot
.5911 .58438 Mdot
.74476 .39221 Mdot
.93906 .42261 Mdot
.68433 .39628 Mdot
.54355 .63034 Mdot
.56736 .60946 Mdot
.362 .64186 Mdot
.58919 .48592 Mdot
.80565 .39388 Mdot
.57832 .55065 Mdot
.90316 .41091 Mdot
.6002 .42797 Mdot
.62406 .40665 Mdot
.48297 .64035 Mdot
.42234 .64441 Mdot
.56547 .51532 Mdot
.57641 .45323 Mdot
.55455 .57868 Mdot
.70875 .38558 Mdot
.64811 .39012 Mdot
.32465 .63464 Mdot
.50679 .6247 Mdot
.53068 .6038 Mdot
.8674 .40186 Mdot
.5526 .48132 Mdot
.76981 .38718 Mdot
.54165 .54484 Mdot
.44592 .63468 Mdot
.38507 .63866 Mdot
.28719 .62539 Mdot
.58758 .40253 Mdot
.56363 .42485 Mdot
.51772 .57293 Mdot
.67248 .37892 Mdot
.5287 .51089 Mdot
.46976 .61903 Mdot
.61164 .38485 Mdot
.53969 .45091 Mdot
.49372 .5981 Mdot
.24983 .61239 Mdot
.83158 .39436 Mdot
.7337 .38043 Mdot
.50469 .54045 Mdot
.34753 .63265 Mdot
.40859 .62935 Mdot
.51569 .47953 Mdot
.93054 .41769 Mdot
.63595 .37242 Mdot
.48059 .56847 Mdot
.43243 .61407 Mdot
.55079 .4011 Mdot
.79558 .38756 Mdot
.45647 .59344 Mdot
.69731 .37328 Mdot
.49159 .50935 Mdot
.52671 .42513 Mdot
.5749 .38139 Mdot
.30978 .62565 Mdot
.89444 .40768 Mdot
.37094 .62455 Mdot
.50259 .45249 Mdot
.46737 .53883 Mdot
.59917 .36675 Mdot
.75931 .3807 Mdot
.66064 .36555 Mdot
.27196 .61605 Mdot
.39476 .6104 Mdot
.4431 .56645 Mdot
.47835 .48189 Mdot
.41886 .59072 Mdot
.85837 .39978 Mdot
.23437 .60119 Mdot
.33298 .6199 Mdot
.53783 .38137 Mdot
.5136 .40401 Mdot
.45401 .5119 Mdot
.62372 .35759 Mdot
.72274 .37308 Mdot
.56211 .3634 Mdot
.48931 .43039 Mdot
.82215 .39288 Mdot
.42958 .54097 Mdot
.3567 .608 Mdot
.2948 .61399 Mdot
.46493 .45933 Mdot
.40514 .56757 Mdot
.3808 .5903 Mdot
.68585 .36418 Mdot
.58656 .3507 Mdot
.92243 .41758 Mdot
.25663 .60408 Mdot
.78567 .38594 Mdot
.44041 .48946 Mdot
.21895 .58642 Mdot
.64868 .354 Mdot
.31827 .60578 Mdot
.50029 .38714 Mdot
.5247 .3649 Mdot
.4158 .51924 Mdot
.88606 .40936 Mdot
.47581 .41327 Mdot
.74885 .37791 Mdot
.61131 .34357 Mdot
.54916 .34743 Mdot
.34225 .59149 Mdot
.39116 .54712 Mdot
.36659 .57162 Mdot
.45122 .44215 Mdot
.27963 .60114 Mdot
.84959 .4024 Mdot
.71168 .36796 Mdot
.57378 .33531 Mdot
.20364 .56768 Mdot
.4265 .4724 Mdot
.24121 .58994 Mdot
.67419 .35576 Mdot
.30328 .59202 Mdot
.40167 .50251 Mdot
.81285 .39538 Mdot
.63649 .34198 Mdot
.51136 .35135 Mdot
.48673 .37435 Mdot
.37681 .53092 Mdot
.32747 .57682 Mdot
.59868 .32879 Mdot
.53601 .33304 Mdot
.46201 .40112 Mdot
.35202 .55612 Mdot
.18858 .54409 Mdot
.77574 .38702 Mdot
.91465 .42205 Mdot
.26424 .58769 Mdot
.43716 .43048 Mdot
.56078 .32004 Mdot
.22576 .57311 Mdot
.73822 .3762 Mdot
.1739 .51509 Mdot
.41218 .46104 Mdot
.87789 .41504 Mdot
.70034 .36229 Mdot
.28798 .57925 Mdot
.66222 .34557 Mdot
.15962 .48117 Mdot
.62401 .3278 Mdot
.3871 .49124 Mdot
.58582 .31264 Mdot
.14559 .44425 Mdot
.31228 .56465 Mdot
.362 .51954 Mdot
.49776 .3411 Mdot
.84085 .40796 Mdot
.33701 .54444 Mdot
.47285 .3659 Mdot
.21042 .55233 Mdot
.52263 .32069 Mdot
.13152 .40722 Mdot
.24868 .57303 Mdot
.44783 .39406 Mdot
.54758 .30542 Mdot
.11706 .37285 Mdot
.80341 .39937 Mdot
.42267 .42431 Mdot
.19537 .52635 Mdot
.76552 .38794 Mdot
.61124 .31082 Mdot
.27237 .56683 Mdot
.64989 .33193 Mdot
.39738 .45518 Mdot
.72721 .37275 Mdot
.10193 .34285 Mdot
.68861 .35366 Mdot
.57273 .2957 Mdot
.90699 .42949 Mdot
.23309 .5556 Mdot
.18071 .49485 Mdot
.37201 .48511 Mdot
.29669 .55438 Mdot
.34668 .51253 Mdot
.32152 .53601 Mdot
.1664 .45909 Mdot
.50898 .31159 Mdot
.48382 .33502 Mdot
.86963 .42239 Mdot
.1522 .42166 Mdot
.086 .31756 Mdot
.53415 .29289 Mdot
.45858 .36228 Mdot
.59823 .29162 Mdot
.6372 .31421 Mdot
.13778 .38559 Mdot
.25657 .55303 Mdot
.21766 .53355 Mdot
.4332 .39216 Mdot
.83185 .41368 Mdot
.55945 .27956 Mdot
.67642 .34046 Mdot
.40767 .42327 Mdot
.79358 .40192 Mdot
.12283 .35318 Mdot
.7157 .36526 Mdot
.75482 .38597 Mdot
.28079 .54418 Mdot
.20257 .50577 Mdot
.06928 .29635 Mdot
.38204 .45406 Mdot
.58501 .27187 Mdot
.3056 .52912 Mdot
.62421 .29295 Mdot
.35639 .48293 Mdot
.33086 .50838 Mdot
.18785 .47268 Mdot
.2408 .53554 Mdot
.10713 .3255 Mdot
.89908 .43716 Mdot
.495 .30698 Mdot
.52046 .28419 Mdot
.17336 .43642 Mdot
.66379 .32212 Mdot
.46948 .33383 Mdot
.54596 .26632 Mdot
.15881 .40004 Mdot
.44383 .36359 Mdot
.86097 .42846 Mdot
.05178 .27843 Mdot
.70365 .35237 Mdot
.61099 .26979 Mdot
.26475 .53151 Mdot
.22526 .51249 Mdot
.0906 .30256 Mdot
.57164 .25392 Mdot
.41804 .39489 Mdot
.82232 .4167 Mdot
.14386 .36631 Mdot
.74353 .37914 Mdot
.78315 .40058 Mdot
.65078 .29912 Mdot
.39212 .4262 Mdot
.28941 .52115 Mdot
.21007 .48346 Mdot
.36616 .45592 Mdot
.12826 .33698 Mdot
.31465 .5046 Mdot
.34029 .4825 Mdot
.59763 .24722 Mdot
.69108 .33358 Mdot
.19517 .44991 Mdot
.24881 .51389 Mdot
.63751 .27296 Mdot
.50644 .28048 Mdot
.53223 .25776 Mdot
.0732 .28393 Mdot
.48061 .30736 Mdot
.18034 .41468 Mdot
.89061 .44213 Mdot
.55809 .24003 Mdot
.73161 .36638 Mdot
.45466 .33727 Mdot
.11184 .31272 Mdot
.85164 .43071 Mdot
.16526 .38084 Mdot
.27316 .50919 Mdot
.23314 .49002 Mdot
.67805 .30925 Mdot
.77204 .39384 Mdot
.62408 .24609 Mdot
.42856 .36885 Mdot
.8121 .41505 Mdot
.58415 .22783 Mdot
.40233 .40057 Mdot
.29822 .4981 Mdot
.14963 .35075 Mdot
.21777 .46056 Mdot
.37605 .43082 Mdot
.66469 .28068 Mdot
.32384 .48082 Mdot
.71909 .34733 Mdot
.34984 .45803 Mdot
.09447 .29354 Mdot
.61057 .22134 Mdot
.25707 .4912 Mdot
.20256 .42792 Mdot
.51817 .25439 Mdot
.54431 .2314 Mdot
.65113 .25012 Mdot
.49201 .28156 Mdot
.76025 .38102 Mdot
.13321 .32569 Mdot
.88135 .44234 Mdot
.57054 .21345 Mdot
.46573 .31179 Mdot
.18722 .39524 Mdot
.70606 .3222 Mdot
.84154 .42776 Mdot
.80115 .40778 Mdot
.28181 .48624 Mdot
.24123 .46694 Mdot
.43931 .34372 Mdot
.6375 .22044 Mdot
.597 .20105 Mdot
.17144 .36534 Mdot
.6926 .29196 Mdot
.41276 .37581 Mdot
.30724 .47484 Mdot
.74782 .3619 Mdot
.11585 .30613 Mdot
.38615 .40645 Mdot
.22559 .43817 Mdot
.33322 .45721 Mdot
.35958 .43405 Mdot
.67889 .25853 Mdot
.62386 .19439 Mdot
.26556 .46789 Mdot
.78948 .39468 Mdot
.53022 .22758 Mdot
.87127 .43715 Mdot
.15496 .34006 Mdot
.55672 .20434 Mdot
.20991 .40789 Mdot
.83069 .41935 Mdot
.50372 .25505 Mdot
.66506 .22466 Mdot
.73479 .33656 Mdot
.58333 .18615 Mdot
.47711 .28562 Mdot
.29068 .46265 Mdot
.45036 .31791 Mdot
.24948 .44403 Mdot
.19391 .37916 Mdot
.65126 .19333 Mdot
.61021 .17353 Mdot
.72128 .30554 Mdot
.77715 .37571 Mdot
.42347 .35038 Mdot
.13756 .32033 Mdot
.31651 .45094 Mdot
.70741 .27027 Mdot
.39651 .38141 Mdot
.81914 .40576 Mdot
.86046 .42704 Mdot
.34287 .43295 Mdot
.3696 .40941 Mdot
.23343 .41723 Mdot
.63751 .16669 Mdot
.69338 .23322 Mdot
.1773 .35428 Mdot
.27424 .44435 Mdot
.5426 .19898 Mdot
.56946 .17578 Mdot
.7642 .35076 Mdot
.51575 .22649 Mdot
.67934 .19741 Mdot
.59647 .15772 Mdot
.48881 .25722 Mdot
.21716 .39058 Mdot
.75068 .31992 Mdot
.46174 .28979 Mdot
.29981 .43839 Mdot
.80695 .38713 Mdot
.6654 .16547 Mdot
.62378 .14528 Mdot
.25785 .42187 Mdot
.15985 .33458 Mdot
.84902 .41276 Mdot
.43452 .32268 Mdot
.73672 .28402 Mdot
.32606 .42591 Mdot
.40722 .35425 Mdot
.2004 .36671 Mdot
.7225 .24502 Mdot
.35283 .40717 Mdot
.37994 .3829 Mdot
.79415 .36319 Mdot
.65156 .13864 Mdot
.7082 .20583 Mdot
.55529 .16764 Mdot
.5281 .19466 Mdot
.24131 .3981 Mdot
.58252 .14515 Mdot
.28314 .42074 Mdot
.50086 .22517 Mdot
.83703 .39464 Mdot
.69401 .1694 Mdot
.60995 .12795 Mdot
.78073 .33352 Mdot
.47348 .25784 Mdot
.1829 .34725 Mdot
.30921 .41321 Mdot
.44595 .29116 Mdot
.67998 .13761 Mdot
.63774 .11645 Mdot
.76678 .29826 Mdot
.22437 .37578 Mdot
.26636 .40043 Mdot
.41831 .3235 Mdot
.33594 .39913 Mdot
.82446 .37225 Mdot
.75243 .25873 Mdot
.39067 .35323 Mdot
.36315 .37885 Mdot
.73792 .2175 Mdot
.56828 .1332 Mdot
.54076 .15886 Mdot
.59591 .11243 Mdot
.51322 .18846 Mdot
.72345 .17767 Mdot
.66606 .11076 Mdot
.29227 .39666 Mdot
.81127 .34469 Mdot
.48557 .22079 Mdot
.20683 .35674 Mdot
.6238 .09717 Mdot
.24928 .38009 Mdot
.70917 .1417 Mdot
.45776 .25439 Mdot
.79746 .31136 Mdot
.31894 .38631 Mdot
.42982 .28766 Mdot
.65214 .08771 Mdot
.78313 .2728 Mdot
.34621 .36946 Mdot
.69509 .11062 Mdot
.40183 .31894 Mdot
.55369 .11932 Mdot
.3739 .34666 Mdot
.52586 .1469 Mdot
.58156 .09632 Mdot
.76848 .23107 Mdot
.27511 .37856 Mdot
.49797 .178 Mdot
.23173 .36162 Mdot
.75378 .18919 Mdot
.60964 .07865 Mdot
.46994 .21131 Mdot
.73924 .15007 Mdot
.6811 .08401 Mdot
.30177 .37055 Mdot
.44175 .2453 Mdot
.63809 .06671 Mdot
.72494 .11547 Mdot
.53876 .10174 Mdot
.41345 .27832 Mdot
.32911 .3559 Mdot
.25759 .36075 Mdot
.56689 .07784 Mdot
.51064 .1301 Mdot
.38514 .30874 Mdot
.35696 .33501 Mdot
.48243 .16185 Mdot
.59518 .05921 Mdot
.6671 .06062 Mdot
.45406 .19562 Mdot
.71084 .0857 Mdot
.28433 .35342 Mdot
.62381 .04629 Mdot
.42553 .22987 Mdot
.31182 .33942 Mdot
.39691 .26293 Mdot
.33988 .31907 Mdot
.3683 .29316 Mdot
.69683 .0601 Mdot
.65296 .03923 Mdot
.68281 .03781 Mdot
0 g
.25 Mabswid
.69113 0 m
.97544 .43073 L
s
.97544 .43073 m
1 .61045 L
s
1 .61045 m
.70255 .19664 L
s
.70255 .19664 m
.69113 0 L
s
.02978 .25619 m
0 .44409 L
s
0 .44409 m
.70255 .19664 L
s
.70255 .19664 m
.69113 0 L
s
.69113 0 m
.02978 .25619 L
s
.02978 .25619 m
.69113 0 L
s
.04374 .25078 m
.04854 .25525 L
s
[(0)] .03413 .24185 1 .9304 Mshowa
.22848 .17922 m
.23299 .18398 L
s
[(2)] .21947 .16969 .94601 1 Mshowa
.42724 .10223 m
.43139 .1073 L
s
[(4)] .41894 .09207 .81721 1 Mshowa
.64164 .01917 m
.64536 .02457 L
s
[(6)] .63421 .00836 .68841 1 Mshowa
.125 Mabswid
.08869 .23337 m
.09153 .23609 L
s
.13445 .21564 m
.13725 .21841 L
s
.18104 .19759 m
.1838 .20041 L
s
.2768 .1605 m
.27945 .16341 L
s
.32601 .14144 m
.32861 .14439 L
s
.37615 .12202 m
.3787 .12501 L
s
.4793 .08206 m
.48173 .08515 L
s
.53237 .0615 m
.53474 .06464 L
s
.58647 .04054 m
.58877 .04373 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 221.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000gB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00^@3oool3
000006@0oooo002i0?ooo`040000003oool0oooo000006<0oooo002i0?ooo`040000003oool0oooo
000006<0oooo002i0?ooo`<00000I03oool00;X0oooo00<000000?ooo`3oool0H`3oool00;X0oooo
0`00001S0?ooo`00b`3oool2000005<0oooo00390?ooo`80000000<0oooo000000000000DP3oool0
0<H0oooo0`0000030?ooo`800000DP3oool00<<0oooo0`0000060?ooo`030000003oool000000540
oooo00310?ooo`8000002@3oool010000000oooo0?ooo`00001@0?ooo`00_P3oool3000000/0oooo
00@000000?ooo`3oool00000D03oool00;`0oooo0P0000000`3oool000000?ooo`0;0?ooo`040000
003oool0oooo0?ooo`800000CP3oool00;T0oooo0`0000040?ooo`030000003oool0oooo00T0oooo
00@000000?ooo`3oool0oooo0P00001>0?ooo`00]`3oool2000001<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1<0?ooo`00]03oool3000001H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1;0?ooo`00/@3oool3000000d0oooo00<0o`000?ooo`3oool01@3oool0
1@3o0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0BP3oool00:l0oooo0`00000?
0?ooo`030?l0003oool0oooo00D0oooo00D0o`000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo04X0oooo002/0?ooo`<000000P3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0
oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`190?ooo`00ZP3oool20000
00h0oooo00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
04P0oooo002W0?ooo`<000008`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04P0
oooo002U0?ooo`8000009P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04L0oooo
002R0?ooo`<000003@3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00D0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`160?ooo`00PP3oool3000001X0oooo0`000000
0`3oool000000?ooo`0=0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`800000B03oool008<0oooo00<000000?ooo`3oool05`3oool20000
01l0oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
04D0oooo00200?ooo`D000005@3oool300000240oooo00<0o`000?ooo`3oool0303oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo04@0oooo00200?ooo`040000003oool0oooo000001@0
oooo0P00000c0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0A03oool00840oooo
00<000000?ooo`0000004@3oool3000001<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo
0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool4000003@0oooo
00220?ooo`8000003`3oool2000001H0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?oo
o`0@0?ooo`050?l0003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo03D0oooo002@0?ooo`<000000P3oool00`000000oooo0?ooo`0Y0?ooo`030?l0003o
ool0oooo00D0oooo00D0o`000?ooo`3oool0oooo000000030?ooo`030?l0003oool0oooo00L0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0d0?ooo`00S@3oool300000340oooo00<0
o`000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0o`0000X0oooo00<000000?ooo`3oool0
0`3oool4000000@0oooo00<000000?ooo`3oool0<`3oool008/0oooo0P00000R0?ooo`030?l0003o
ool0oooo01/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`040000003o
ool0oooo000003@0oooo00280?ooo`<00000903oool00`3o0000oooo0?ooo`080?ooo`030?l0003o
ool0oooo0100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`800000=@3o
ool008H0oooo0P00000K0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0;0?ooo`<00000@@3oool008<0oooo1000000L0?ooo`030?l0003oool0oooo
02P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0n0?ooo`00P@3oool2000000@0
oooo00<000000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`050?ooo`030?l000000000oooo00l0
oooo00<000000?ooo`3oool0?P3oool007h0oooo0`00000a0?ooo`030?l0003oool0oooo0100oooo
00<0o`000?ooo`3oool01@3oool00`3o000000000?ooo`0@0?ooo`030000003oool0oooo03d0oooo
001k0?ooo`<00000=03oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00h0oooo00<0
00000?ooo`3oool0103oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo03`0oooo001i
0?ooo`800000;03oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo00h0oooo00<00000
0?ooo`3oool0103oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo03`0oooo001f0?oo
o`@00000;@3oool00`3o0000oooo0?ooo`0T0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0>`3oool007@0oooo0P00000V0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03X0oooo001a0?ooo`<00000
:03oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03X0oooo001_0?ooo`800000>P3o
ool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0i0?ooo`00BP3oool4000001h0oooo0`00001B0?ooo`030?l0003oool0
oooo00D0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
000003X0oooo001:0?ooo`030000003oool0oooo01`0oooo100000120?ooo`030?l0003oool0oooo
00P0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0o`00
01@0oooo00<000000?ooo`3oool0>03oool004/0oooo00<000000?ooo`3oool06@3oool2000003L0
oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0140
oooo00<000000?ooo`3o00005@3oool00`000000oooo0?ooo`0g0?ooo`00C03oool00`000000oooo
0?ooo`0E0?ooo`<00000>@3oool00`3o0000oooo0?ooo`0[0?ooo`030000003oool0oooo00L0oooo
00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`0f0?ooo`00BP3oool010000000oooo0?oo
o`00000D0?ooo`800000JP3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo00`0oooo
00<000000?ooo`3oool0=P3oool004/0oooo0P00000B0?ooo`<00000@P3oool00`3o0000oooo0?oo
o`0;0?ooo`030?l0003oool0oooo01T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0e0?ooo`00G@3oool3000003@0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0;
0?ooo`030?l0003oool0oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0d
0?ooo`00FP3oool3000003L0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0B0?oo
o`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo03@0oooo001G0?ooo`<00000CP3oool00`3o0000oooo0?ooo`0B0?ooo`03
0?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0103oool0103o0000oooo0?ooo`00000J0?oo
o`030000003oool0oooo03<0oooo001E0?ooo`800000G`3oool00`3o0000oooo0?ooo`0C0?ooo`04
0?l0003oool0oooo000001X0oooo0P00000d0?ooo`00DP3oool3000004<0oooo00<0o`000?ooo`3o
ool0403oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo0380oooo001@0?ooo`<00000
A@3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0240oooo00<000000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo0340oooo001=0?ooo`<000000`3o
ool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo01d0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0`0?ooo`00B`3oool2000004l0oooo00<0o`000?ooo`3oool0403oool0
0`3o0000oooo0?ooo`0M0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0`0?ooo`00B03oool300000540oooo00<0o`000?ooo`3oool06`3oool00`3o
0000oooo0?ooo`040?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`3o
0000oooo0?ooo`0?0?ooo`030000003oool0oooo02l0oooo00150?ooo`<00000A@3oool00`3o0000
oooo0?ooo`0@0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0103oool00`3o0000
oooo0?ooo`050?ooo`030?l0003oool0oooo0080oooo0P00000O0?ooo`030000003oool0oooo02h0
oooo00130?ooo`@00000AP3oool00`3o0000oooo0?ooo`0@0?ooo`050?l0003oool0oooo0?ooo`3o
00003P3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool00000008000000P3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo02h0oooo00100?ooo`<00000H@3oool01@3o0000oooo
0?ooo`3oool0o`0000X0oooo00<0o`000?ooo`3oool04P3oool3000000D0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0]0?ooo`00?P3oool2000006P0oooo00<0o`000?ooo`3oool0
6`3oool2000000P0oooo00<0o`000000003oool07@3oool2000002h0oooo000k0?ooo`<00000D`3o
ool00`3o0000oooo0?ooo`0_0?ooo`<000002P3oool00`3o0000oooo0000000N0?ooo`030000003o
ool0oooo02`0oooo000J0?ooo`8000007@3oool2000005H0oooo00<0o`000?ooo`3oool0603oool0
0`3o0000oooo0?ooo`0A0?ooo`<00000403oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo02/0oooo000I0?ooo`040000003oool0oooo000001T0oooo1000001b0?ooo`030?l0003oool0
oooo00h0oooo0`00000C0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0603oool0
0`000000oooo0?ooo`060?ooo`8000008P3oool001T0oooo00@000000?ooo`3oool000005P3oool3
000005l0oooo00<0o`000?ooo`3oool07P3oool0103o0000oooo0?ooo`3oool3000000030?l0003o
ool0oooo01@0oooo00D000000?ooo`3oool0oooo0?l0000J0?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool000008@3oool001T0oooo00@000000?ooo`3oool00000503oool200000680
oooo00D0o`000?ooo`3oool0oooo0?l000030?ooo`050?l0003oool0oooo0?ooo`3o00003@3oool0
0`3o0000oooo0?ooo`040?ooo`040?l0003oool00000000000/0oooo00<0o`000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000
8@3oool001T0oooo00@000000?ooo`3oool000004@3oool3000005@0oooo00<0o`000?ooo`3oool0
4@3oool01@3o0000oooo0?ooo`3oool0o`0000<0oooo00D0o`000?ooo`3oool0oooo0?l000090?oo
o`030?l0003oool0oooo00<0oooo0`00000=0?ooo`030?l0003oool0oooo00h0oooo00<000000?oo
o`3oool01`3oool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000008@3oool001X0oooo0P00000@0?ooo`800000E`3oool00`3o0000oooo0?ooo`0M0?oo
o`030?l0003oool0oooo00X0oooo0`00000G0?ooo`030?l0003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000008@3oool002T0oooo0`0000000`3oool000000?ooo`200?ooo`<000006P3oool00`3o
0000oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool00`3oool20000
0280oooo000W0?ooo`800000O`3oool0103o0000oooo0?ooo`3oool3000002T0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0000000X0?ooo`00903oool300000680oooo00<0o`000?ooo`3o
ool0703oool0103o0000000000000000000>0?ooo`030?l0003oool0oooo01L0oooo00D0o`000?oo
o`3oool0oooo0000000N0?ooo`030000003oool0oooo02H0oooo000Q0?ooo`<00000I@3oool00`3o
0000oooo0?ooo`0K0?ooo`8000002P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo
00@0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool09@3oool001l0oooo0P00001]0?ooo`030?l0003oool0oooo00d0
oooo00<0o`000?ooo`3oool00`3oool3000000D0oooo00<0o`000?ooo`3oool0103oool00`3o0000
oooo0?ooo`0;0?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0T0?ooo`007@3oool200000080oooo0P00001[0?ooo`050?l0003oool0oooo0?ooo`3o
00000`3oool01@3o0000oooo0?ooo`3oool0o`0000<0oooo00<0o`000?ooo`3oool00`0000080?oo
o`030?l0003oool0oooo02`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0T0?oo
o`007@3oool2000007<0oooo00D0o`000?ooo`3oool0oooo0?l000030?ooo`040?l0003oool0oooo
0?ooo`<0000000<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`0@0?ooo`030000003o0000
oooo01`0oooo00<000000?ooo`3oool08`3oool001d0oooo00<000000?ooo`000000G@3oool00`3o
0000oooo0?ooo`0K0?ooo`<00000:P3oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool08P3oool001@0oooo1@0000030?ooo`8000000P3oool00`000000
oooo0?ooo`1J0?ooo`030?l0003oool0oooo01T0oooo0P00000:0?ooo`030?l0003oool0oooo03D0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0R0?ooo`005P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0LP3oool3000000`0oooo
00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00@0oooo
00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo
00<0o`000?ooo`3oool0503oool2000002<0oooo000F0?ooo`030000003oool0oooo00<0oooo0P00
00040?ooo`030000003oool0oooo06h0oooo0`00000I0?ooo`030?l0003oool0oooo00@0oooo00<0
o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00/0oooo00<0
00000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0oooo0200oooo000>
0?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0o`00
0000003oool0G@3oool00`3o0000oooo0?ooo`0;0?ooo`<00000203oool00`3o0000oooo0?ooo`0;
0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool05`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo0200oooo000F0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool01P3o0000oooo000000000000oooo0?l005X0oooo00<0o`000?ooo`3oool0203o
ool3000000L0oooo00D0o`000?ooo`3oool0oooo0?l000020?ooo`030?l0003oool0oooo00P0oooo
00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00D0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0O0?ooo`005@3oool2000000@0oooo0P00
00090?ooo`030000003o0000oooo05d0oooo00@0o`000?ooo`3oool0oooo0`0000060?ooo`050?l0
003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`0g0?ooo`030?l0003oool0oooo00D0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0N0?ooo`00703oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo05`0oooo00D0o`000?ooo`00000000000?l000040?ooo`05
0?l0003oool0oooo0?ooo`3o00007`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo
0180oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0N0?ooo`006`3oool2000000/0
oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`160?ooo`030?l0003oool0oooo00`0
oooo0`0000020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0403oool00`3o0000
oooo0?ooo`070?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0103oool00`3o0000
oooo0?ooo`0?0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0M0?ooo`006`3oool00`000000oooo0?ooo`080?ooo`040?l0003oool0oooo000000<0
oooo00<0o`000?ooo`3oool0AP3oool00`3o0000oooo0?ooo`090?ooo`<000007@3oool00`3o0000
oooo0?ooo`070?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0103oool00`3o0000
oooo0?ooo`0L0?ooo`040?l0003oool0oooo000001d0oooo00<000000?ooo`3oool0703oool001/0
oooo0P0000090?ooo`070?l0003oool0oooo0?ooo`000000oooo0?l0001B0?ooo`<00000?`3oool0
0`3o0000oooo0?ooo`0L0?ooo`040?l0003oool0oooo000001`0oooo0P00000N0?ooo`006`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003o0000oooo00D0oooo00<0o`000?ooo`3oool0AP3oool3
000001T0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0
oooo00d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`00203oool20000
00@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00@0oooo00<0o`000?ooo`3oool0A03oool2000001P0oooo00D0o`000?ooo`3oool0oooo0?l0000<
0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`09
0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0J
0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo0P00
000A0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0@P3oool3000000030?l0003o
ool0oooo01<0oooo00D0o`000?ooo`3oool0oooo0?l000060?ooo`030?l0003oool0oooo0180oooo
00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00P0oooo
00<0o`000?ooo`3oool06`3oool00`000000oooo0?l0000J0?ooo`030000003oool0oooo01X0oooo
00070?ooo`040000003oool0oooo000000/0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`04
0?l0003oool0oooo000000<0oooo00<0o`000?ooo`3oool0?`3oool3000001D0oooo00D0o`000?oo
o`3oool0oooo0?l0000:0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`0V0?ooo`030000003oool0o`0001/0oooo00<000000?ooo`3oool06@3oool0
00030?ooo`0000000000008000000P3oool010000000oooo0?ooo`0000090?ooo`800000103oool2
000000l0oooo00D0o`000?ooo`3oool0oooo000000090?ooo`030?l0003oool0oooo0380oooo00<0
o`000?ooo`3oool00`00000;0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0403o
ool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0H0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003o
ool0o`0003@0oooo0`00000>0?ooo`050?l0003oool0oooo0?ooo`3o00000`3oool00`3o0000oooo
0?ooo`0E0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo
0?ooo`090?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool02P3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo01P0oooo00080?ooo`8000002P3oool3000000<0oooo0P00
000D0?ooo`030?l000000000oooo00@0oooo00<0o`000?ooo`3oool0<@3oool3000001D0oooo00D0
o`000?ooo`3oool0oooo0?l0000[0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo000J0?ooo`030000003o
ool0oooo01D0oooo0P00000e0?ooo`800000=`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003o
ool0oooo00@0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`080?ooo`030?l0003o
ool0oooo01@0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`<00000603o
ool001X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?l000070?ooo`030?l0003oool0
oooo02D0oooo0`00000:0?ooo`030?l0003oool0oooo01L0oooo00D0o`000?ooo`3oool0oooo0?l0
00030?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?oo
o`0B0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?oo
o`090?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0F0?ooo`006@3oool2000001X0oooo00<000000?l0003oool01@3oool20?l002@0oooo0`000000
0`3oool0o`000?ooo`0:0?ooo`030?l0003oool0oooo01L0oooo00D0o`000?ooo`3oool0oooo0?l0
00030?ooo`040?l0003oool0oooo0?l001<0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo
0?ooo`0<0?ooo`030?l0003oool0oooo0140oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0E0?ooo`006@3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`3o0000oooo0?ooo`0P0?ooo`<00000103oool00`3o0000oooo0?oo
o`0O0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?oo
o`040?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0803oool00`000000o`000?oo
o`0K0?ooo`030000003oool0oooo00@0oooo1000000<0?ooo`006@3oool3000001<0oooo00<0o`00
0?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo01D0oooo0`00000G
0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0=
0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0<
0?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00d0oooo000I0?ooo`030000003oool0oooo01`0oooo00D000000?oo
o`3oool0oooo0?l000080?ooo`030?l0003oool0oooo01<0oooo0P00000J0?ooo`030?l0003oool0
oooo00/0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0
oooo00L0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`080?ooo`050?l0003oool0
oooo0?ooo`3o00002`3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`004P3oool2000000D0oooo0P00000J
0?ooo`050?l0003oool0oooo0?ooo`0000000P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003o
ool0oooo0180oooo0`0000050?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool03P3o
ool01@3o0000oooo0?ooo`3oool0o`0000@0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo
0?ooo`0A0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0103oool01@3o0000oooo
0?ooo`3oool0o`0000<0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0<0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`00
4@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3o
ool01`3oool3000000P0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0>0?ooo`05
0?l0003oool0oooo0?ooo`3o0000>@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo
00@0oooo00D0o`000?ooo`3oool0oooo0?l0000R0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`00000<0?ooo`004@3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?oo
o`040?ooo`<000000`3oool00`3o0000oooo0?ooo`0_0?ooo`050?l0003oool0oooo0?ooo`3o0000
6P3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0
2P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool0
603oool3000000@0oooo0P00000=0?ooo`004@3oool010000000oooo0?ooo`0000030?ooo`800000
803oool00`3o0000oooo000000050?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0
0`3oool3000000030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0;`3oool01@3o0000oooo
0?ooo`3oool0o`0000<0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`070?ooo`03
0?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`030?ooo`05
0?l0003oool0oooo0?ooo`3o00000`3oool01@3o0000oooo0?ooo`3oool0o`0000@0oooo00<0o`00
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0403oool00140oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0O
0?ooo`040?l0003oool0oooo000000@0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?oo
o`03000001D0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003o
ool0oooo00T0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003o
ool0oooo00h0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`040?ooo`80o`000`3o
ool00`3o0000oooo0?ooo`0G0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0403o
ool00180oooo0P0000040?ooo`8000006@3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo0P00000H0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool04`3oool0
0`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool03@3oool0
1@3o0000oooo0?ooo`3oool0o`000080oooo0P3o000I0?ooo`030?l0003oool0000001`0oooo00<0
00000?ooo`3oool03`3oool001P0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`09
0?ooo`030000003oool0oooo00D0oooo0`0000060?ooo`030?l0003oool0oooo00X0oooo00<0o`00
0?ooo`3oool08P3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo02D0oooo00<0o`00
0?ooo`3oool03@3oool00`3o0000oooo0?ooo`040?ooo`80o`000P3oool0103o0000oooo0?ooo`3o
00060?ooo`030?l0003oool0oooo00X0oooo00@0o`000?ooo`3oool00000703oool00`000000oooo
0?ooo`0>0?ooo`00603oool00`000000oooo0?ooo`0U0?ooo`040?l000000000oooo0?ooo`<00000
00<0oooo0?l0003oool01P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00@0oooo
00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo01L0oooo
00<0o`000?ooo`3oool03@3oool20?l000030?ooo`3o0000o`000080oooo00D0o`000?ooo`3oool0
oooo0?l0000@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03P3oool001L0oooo
0P00000P0?ooo`030?l0003oool0oooo00@0oooo00@0o`000000000000000000103oool00`3o0000
oooo0?ooo`0;0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0203oool00`3o0000
oooo0?ooo`020?ooo`050?l0003oool0oooo0?ooo`3o00009@3oool00`3o0000oooo0?ooo`070?oo
o`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`060?oo
o`030?l0003oool0oooo00@0oooo00@0o`000?ooo`3oool0o`000P3oool20?l000H0oooo00<0o`00
0?ooo`3oool02`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo000G0?oo
o`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool00P3oool300000080oooo00<000000?oo
o`3oool08`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?oo
o`3oool06`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00d0oooo00<0o`000?oo
o`3oool02P3oool0103o0000oooo0?l0003oool20?l00080oooo00<0o`000?ooo`3o00000P3oool0
0`3o0000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo0`00000>0?ooo`005`3oool30000
0280oooo0P0000060?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool0=P3oool00`3o
0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool05`3oool00`3o
0000oooo0?ooo`020?ooo`040?l0003oool0o`000?l000@0oooo00@0o`000?ooo`3oool0o`000`3o
ool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0303o
ool001L0oooo00<000000?ooo`3oool07`3oool3000000T0oooo00<000000?l0003oool01P3oool0
0`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo01h0oooo00D0o`000?ooo`3oool0oooo0?l0
00030?ooo`030?l0003oool0oooo03`0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?oo
o`040?ooo`030?l0003oool0oooo0080oooo00T0o`000?ooo`3oool0oooo0?l0003oool0o`000?oo
o`3o00000P3oool20?l000<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?oo
o`00103oool2000000@0oooo0P0000040?ooo`8000001@3oool2000001d0oooo0`0000050?ooo`03
0?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`040?ooo`03
0?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0?0?ooo`05
0?l0003oool0oooo0?ooo`3o00001`3oool01@3o0000oooo0?ooo`3oool0o`0001H0oooo00<0o`00
0?ooo`3oool08@3oool00`3o0000oooo0?ooo`0F0?ooo`80o`0000D0oooo0?l0003oool0oooo0?l0
00020?ooo`030?l0003oool0oooo0080oooo0P3o00001P3oool0o`000?ooo`000000oooo0?l001X0
oooo00<000000?ooo`3oool02P3oool000<0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo01T0oooo0`0000080?ooo`030?l0003oool0oooo
00H0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo
00l0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo
00X0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo
0200oooo00<0o`000?ooo`3oool03@3oool20?l00080oooo00<0o`000?ooo`3o00002P3oool01`3o
0000oooo0?l000000000o`000?ooo`3o0000603oool00`000000oooo0?ooo`0:0?ooo`000`3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05P3o
ool3000000@0oooo00<0o`000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0o`0002D0oooo
00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo0140oooo
00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0140oooo
00<0o`000?ooo`3o00000`3oool20?l000@0oooo00P0o`000?ooo`3oool0o`000?ooo`000000oooo
0?l00080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0
oooo00T0oooo00030?ooo`040000003oool0oooo000000T0oooo0P0000040?ooo`8000005@3oool3
000000L0oooo00<0o`000?ooo`3oool03`3oool010000000oooo0?ooo`3o000U0?ooo`050?l0003o
ool0oooo0?ooo`3o0000103oool00`3o0000oooo0?ooo`0l0?ooo`030?l0003oool0oooo00H0oooo
00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`090?ooo`040?l0003oool0oooo0?ooo`80
o`00103oool01P3o0000oooo0?ooo`3o0000oooo000000@0oooo00<0o`000?ooo`3o00000P3oool0
0`3o0000oooo0?l0000@0?ooo`030000003oool0oooo00P0oooo00030?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`8000005`3oool0
0`3o0000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool03@3oool0
0`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool05`3oool0
0`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`020?ooo`040?l0003oool0oooo000000<0oooo00<0o`000?ooo`3o0000103o
ool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00040?ooo`8000002P3oool3
000000<0oooo0P00000@0?ooo`<000006@3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0
oooo03P0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
o`000080oooo00<0o`000?ooo`3oool00P3oool01@3o0000oooo0?ooo`3oool000000080oooo00<0
o`000?ooo`3o00001P3oool01P3o0000oooo0?ooo`3o0000oooo0?l000P0oooo00<000000?ooo`00
00002@3oool001H0oooo00<000000?ooo`3oool0303oool3000001@0oooo00<0o`000?ooo`3oool0
3@3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo04X0oooo00<0o`000?ooo`3oool0
7P3oool0103o0000oooo0?l0003o00090?ooo`050000003oool0oooo0?ooo`3o00001P3oool20?l0
00060?ooo`3o0000oooo0?l0003oool0o`002@3oool00`000000oooo0?ooo`060?ooo`005P3oool0
0`000000oooo0?ooo`090?ooo`<000005`3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0
oooo00T0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0
oooo00h0oooo00D0o`000?ooo`3oool0oooo0?l000030?ooo`030?l0003oool0oooo01T0oooo00<0
o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo01L0oooo00D0
o`000?ooo`3oool0oooo0?l000040?ooo`030?l0003oool0000000/0oooo00<0o`000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo000E0?ooo`800000203o
ool3000002P0oooo00@0o`000?ooo`3oool0oooo0P00000K0?ooo`030?l0003oool0oooo00X0oooo
00D0o`000?ooo`3oool0oooo0?l000070?ooo`050?l0003oool0oooo0?ooo`3o00003@3oool00`3o
0000oooo0?ooo`070?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`3o
0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool04@3oool00`3o
0000oooo0?l000020?ooo`040?l0003oool0oooo000000P0oooo00D0o`000?ooo`3oool0oooo0?l0
000=0?ooo`8000001`3oool001D0oooo00<000000?ooo`3oool01@3oool2000002/0oooo00<0o`00
0?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0080oooo00D0o`00
0?ooo`3oool0oooo0?l0000?0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool06P3o
ool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`0:0?ooo`040?l0003oool0oooo0?l000<0oooo00<000000?ooo`3oool0
0P3oool0103o0000oooo0?ooo`3o00030?ooo`030?l0003oool0oooo00@0oooo00@0o`000?ooo`3o
ool0oooo0`0000000`3oool000000?ooo`060?ooo`005@3oool00`000000oooo000000020?ooo`<0
00009@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l000000000oooo0140oooo00<0o`000?ooo`3o
ool0203oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo04H0oooo00<0o`000?ooo`3o
ool0:@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00H0oooo00@0o`000?ooo`3o
ool000000`3oool20?l000`0oooo00@0o`000000000000000000103oool00`000000oooo0?ooo`05
0?ooo`005@3oool5000002P0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0000000A0?oo
o`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0X0?oo
o`030?l0003oool0oooo00H0oooo0P3o00001`3oool000000?ooo`3oool0o`000?ooo`3o00001`3o
ool00`3o0000oooo00000002000000P0oooo00<000000?ooo`3oool01@3oool000d0oooo1@000003
0?ooo`800000903oool00`3o0000oooo0?ooo`0E0?ooo`040000003oool0oooo0?l000H0oooo00<0
o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0h0?ooo`030?l0003oool0oooo00H0oooo00<0
o`000?ooo`3oool0:@3oool01P3o0000oooo0?l000000000oooo0?l000<0oooo00<0o`000?ooo`3o
ool00P3oool00`000000o`00000000050?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool000l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0R0?ooo`030?l0
003oool0oooo00X0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?l000060?ooo`030?l0
003oool0oooo0700oooo00<0o`000?ooo`3oool0;@3oool00`000000oooo0?ooo`020?ooo`030?l0
00000000000000800000203oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
000?0?ooo`030000003oool0oooo00D0oooo0P00000_0?ooo`030?l0003oool0oooo00X0oooo00<0
00000?ooo`3oool0403oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo01d0oooo00<0
o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo02X0oooo00<0
o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0J0?ooo`030000003oool0oooo00<000004`3o
ool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo00D0oooo00<0o`000?ooo`3oool00P3oool01@3o0000oooo0?ooo`3oool0o`0001/0oooo00<0
o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo02X0oooo00<0
o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00H0oooo00<0
o`000?ooo`3oool01P3oool00`3o0000oooo00000002000001H0oooo00<000000?ooo`3oool0103o
ool000l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0
oooo00/0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`050?l0003oool0
oooo0?ooo`3o00000`3oool00`3o0000oooo0?ooo`060?ooo`050?l0003oool0oooo0?ooo`3o0000
3@3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo0380oooo00<0o`000?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`040?ooo`80000000D0o`000000003oool0oooo0000000F0?ooo`03
0000003oool0oooo00@0oooo000>0?ooo`8000002`3oool00`000000oooo0?ooo`0R0?ooo`030?l0
003oool0oooo00/0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030?l0
003oool0oooo00d0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0
003oool0oooo02@0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0f0?ooo`<00000
1`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo000L0?ooo`030000003o
ool0oooo03D0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?l000050?ooo`030?l0003o
ool0oooo05`0oooo00<0o`000?ooo`3oool0<`3oool3000000X0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`040?ooo`007@3oool2000002L0oooo00<0o`000?ooo`3oool02`3oool0
0`3o0000oooo0?ooo`030?ooo`030000003o0000oooo02P0oooo00<0o`000?ooo`3oool0@P3oool0
0`3o0000oooo0?ooo`0V0?ooo`<000000P3oool00`3o0000oooo0?ooo`090?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool00`3oool001l0oooo00<000000?ooo`3oool0903oool00`3o
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool0703oool00`3o
0000oooo0?ooo`120?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool06@3oool0103o
000000000000000000050?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`030?ooo`00803oool00`000000oooo0?ooo`0i0?ooo`800000203oool00`3o
0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo03<0oooo00<0o`000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`060?ooo`030?l0003oool0oooo00<0oooo0`0000000`3o0000oooo0?ooo`0D0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00240oooo00<000000?ooo`3o
ool06P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3o
ool02@3oool01@3o0000oooo0?ooo`3oool0o`0000@0oooo00<0o`000?ooo`3oool07@3oool00`3o
0000oooo0?ooo`070?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0<`3oool00`3o
0000oooo0?ooo`060?ooo`030?l0003oool0oooo00<000006P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00<0oooo000R0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3o
ool02`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00P0oooo00D0o`000?ooo`3o
ool0oooo0?l000040?ooo`050?l0003oool0oooo0?ooo`3o00006`3oool00`3o0000oooo0?ooo`0A
0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0<@3oool4000001h0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`008`3oool2000002d0oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`040?ooo`030?l000000000oooo01D0oooo00D0o`000?oo
o`3oool0oooo0?l0000=0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool0;P3oool3
000000d0oooo00<0o`000?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00<0oooo000U0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool02`3oool00`3o
0000oooo0?ooo`030?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool05`3oool00`3o
0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool08P3oool30000
0100oooo00<0o`000?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00<0oooo000V0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool06`3oool00`000000
o`000?ooo`1E0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0503oool4000000X0
oooo00<0o`000?ooo`3oool07@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080
oooo000W0?ooo`030000003oool0oooo03T0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo
0?ooo`120?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0203oool3000000D0oooo
00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool00P3oool002P0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?oo
o`0G0?ooo`050000003oool0oooo0?ooo`3o00005P3oool00`3o0000oooo0?ooo`1;0?ooo`030?l0
003oool0oooo00D0oooo0P0000000`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo02P0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`00:@3oool2000001l0oooo00<0
o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`050?ooo`040000003oool0oooo0?l000<0oooo
00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0g0?ooo`@000000P3oool00`3o0000oooo
0?ooo`0a0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool002/0oooo00<0
00000?ooo`3oool08P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00@0oooo00<0
o`000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`050?l0003oool0oooo0?ooo`3o0000
703oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0
:`3oool3000001/0oooo00<0o`000?ooo`3oool07@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0080oooo000/0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`0N0?ooo`<000007P3oool00`3o0000oooo0?ooo`0N0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00P3oool002d0oooo00<000000?ooo`3oool04P3oool0
0`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool0
0`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`0A0?ooo`<00000@`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0080oooo000^0?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool01@3oool00`00
0000oooo0?ooo`080?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0;`3oool00`3o
0000oooo0?ooo`0=0?ooo`@000006`3oool00`3o0000oooo0?ooo`0X0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool00@3oool002l0oooo0P00000G0?ooo`030?l0003oool0oooo01X0
oooo00<0o`000?ooo`3oool00P3oool200000580oooo00<0o`000?ooo`3oool00`00000O0?ooo`03
0?l0003oool0oooo02T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`010?ooo`00
<@3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0
203oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool0
@`3oool00`3o00000000000000060?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`0c0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0@3oool00380oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool0303oool01@3o0000oooo0?ooo`3oool0000000X0oooo
00<0o`000?ooo`3oool0?`3oool4000000T0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo
0?ooo`060?ooo`030?l0003oool0oooo03<0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`010?ooo`00<`3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00<0oooo00<0
o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo01l0oooo00<0
o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0J0?ooo`<00000;03oool00`3o0000oooo0?oo
o`0X0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00@3oool003@0oooo00<00000
0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00`0oooo00<0o`00
0000003oool05@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00L0oooo00<0o`00
0?ooo`3oool05`3oool3000002l0oooo00<0o`000?ooo`3oool0:@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0040oooo000e0?ooo`8000003`3oool00`3o0000oooo0?ooo`0F0?oo
o`030?l0003oool0oooo00`0oooo00<0o`000?ooo`0000002`3oool00`3o0000oooo0?ooo`070?oo
o`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool02@3oool4000005l0oooo00<000000?oo
o`3oool01`3oool100000040oooo0@3oool003L0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`080?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool01P3oool00`000000
o`000000000]0?ooo`030?l0003oool0oooo03<0oooo00<000000?ooo`3oool01`3oool100000040
oooo0@3oool003P0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`030?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0<0?ooo`030000
003oool0oooo03D0oooo0`0000000`3oool0o`000?ooo`0]0?ooo`030?l0003oool0oooo03@0oooo
00<000000?ooo`3oool01P3oool100000040oooo0@3oool003T0oooo00<000000?ooo`3oool0403o
ool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0203o
ool00`3o0000oooo0?ooo`0<0?ooo`030?l000000000oooo0380oooo0`00000=0?ooo`030?l0003o
ool0oooo01X0oooo00<0o`000?ooo`3oool0?P3oool00`000000oooo0?ooo`050?ooo`4000000@3o
ool10?ooo`00>P3oool2000003H0oooo00<0o`000?ooo`000000;P3oool400000100oooo00<0o`00
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00L0oooo00<0o`00
0?ooo`3oool0?`3oool00`000000oooo0?ooo`040?ooo`4000000@3oool10?ooo`00?03oool00`00
0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01<0oooo0`00000N0?ooo`030?l0003oool0oooo
00H0oooo00<0o`000?ooo`3oool0B@3oool00`000000oooo0?ooo`040?ooo`4000000@3oool10?oo
o`00?@3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3o
ool0203oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo0`0000100?ooo`03
0?l0003oool0oooo03@0oooo00<000000?ooo`3oool00`3oool100000040oooo0@3oool003h0oooo
00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00<0oooo
00<0o`000?ooo`3oool0703oool00`3o0000oooo000000080?ooo`030?l0003oool0oooo0140oooo
00<0o`000?ooo`3oool00P3oool4000000030?ooo`3o0000oooo0400oooo00<0o`000?ooo`3oool0
=@3oool00`000000oooo0?ooo`030?ooo`4000000@3oool003l0oooo00<000000?ooo`3oool03P3o
ool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`02000001`0oooo0`0000050?ooo`030?l0003oool0oooo07L0oooo00<0
00000?ooo`3oool00`3oool100000040oooo00100?ooo`8000007`3oool00`3o0000oooo0?ooo`07
0?ooo`030?l0003oool0oooo00`0oooo00<000000?ooo`3oool05P3oool300000140oooo00<0o`00
0?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0o0?ooo`030000003oool0oooo0080oooo0@000001
0?ooo`00@P3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo01L0oooo00<000000?oo
o`3oool04@3oool4000001@0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0S0?oo
o`030?l0003oool0oooo0400oooo00D000000?ooo`3oool0oooo000000010?ooo`00@`3oool00`00
0000oooo0?ooo`080?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool05P3oool0103o
0000oooo0?ooo`3o00050?ooo`030000003oool0oooo00d0oooo0`00000R0?ooo`030?l0003oool0
oooo00L0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`1:0?ooo`040000003oool0
oooo00000040oooo00140?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool01`3oool0
1@3o0000oooo0?ooo`3oool0o`000080oooo00<0o`000?ooo`3oool00P3o00020?ooo`030000003o
ool0oooo00<0oooo00<0o`000?ooo`3oool00`3oool3000002l0oooo00<0o`000?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo04X0oooo00@000000?ooo`3oool00000
0@3oool004D0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003o
ool0oooo00L0oooo00<0o`000?ooo`3oool01`3oool20?l00080oooo00<0o`000000003oool00`3o
ool00`3o0000oooo00000003000000@0oooo00<0o`000?ooo`3oool0=03oool00`3o0000oooo0?oo
o`0C0?ooo`030?l0003oool0oooo03l0oooo00<000000?ooo`0000000@3oool004H0oooo0P00000W
0?ooo`030?l0003oool0oooo00X0oooo0P3o0000103oool0o`000?ooo`3oool3000000P0oooo00<0
o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`100?ooo`030?l0003oool0oooo0400oooo0@00
00010?ooo`40000000180?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool02P3oool0
1@3o0000oooo0?ooo`3oool0o`000080oooo00D0o`00000000000000oooo0?l0000C0?ooo`030?l0
003oool0oooo00L0oooo00<0o`000?ooo`3oool0NP3oool200000000B@3oool00`000000oooo0?oo
o`060?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`080?ooo`030?l0003oool0o`0000L0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`050?ooo`040?l0003oool0oooo0?l001d0oooo00<0o`000?ooo`3oool0NP3oool200000000BP3o
ool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00L0oooo0P3o00080?ooo`030?l0003o
ool0oooo0080o`000`3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo02<0oooo00<0
o`000?ooo`3oool0BP3oool200000000B`3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0
oooo00T0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo00H0oooo00D0o`000?ooo`3oool000000?l000030?ooo`@0o`008P3oool00`3o0000oooo0?oo
o`060?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?oo
o`160?ooo`@000000P3oool004`0oooo0P0000080?ooo`030?l0003oool0oooo0080oooo0P3o0005
0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0;
0?ooo`030?l0003oool0000000D0oooo0`3o00080?ooo`030?l0003oool0oooo0200oooo00<0o`00
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo04`0oooo10000006
0?ooo`00CP3oool00`000000oooo0?ooo`0:0?ooo`80o`000P3oool01@3o0000oooo0?ooo`3oool0
o`0000P0oooo00D0o`000?ooo`3oool0oooo0?l0000=0?ooo`030?l0003oool000000100oooo00<0
o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo03/0oooo1000
000:0?ooo`00C`3oool00`000000oooo0?ooo`0=0?ooo`80o`000P3oool0103o0000oooo0?ooo`3o
00050?ooo`030?l0003oool0oooo00P0oooo00@0o`000?ooo`3oool0o`001@3oool00`000000oooo
0?ooo`040?ooo`030?l0003oool0oooo0080o`003`3oool00`3o0000oooo0?ooo`0f0?ooo`030?l0
003oool0oooo03P0oooo0`00000>0?ooo`00D03oool00`000000oooo0?ooo`0=0?ooo`070?l0003o
ool0oooo0?ooo`3o0000oooo0?l000050?ooo`030?l0003oool0oooo00P0oooo00@0o`000?ooo`3o
ool0o`001@3oool00`000000o`000?ooo`040?ooo`030?l0003oool0oooo0080o`000P3oool00`3o
0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0I03oool40000
0140oooo001A0?ooo`030000003oool0oooo0100oooo00L0o`000?ooo`3oool0oooo0?l0003oool0
o`0000D0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`040000003o0000
oooo0?l000H0oooo00D0o`000?ooo`3oool0oooo0?l0000E0?ooo`030?l0003oool0oooo02@0oooo
00<0o`000?ooo`3oool0>@3oool4000001D0oooo001B0?ooo`800000503oool00`3o0000oooo0?l0
00050?ooo`030?l0003oool0o`0000<0oooo00<0o`000?ooo`3oool01`3oool010000000oooo0?oo
o`3o00060?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo
0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo
0?ooo`0e0?ooo`@000006@3oool005@0oooo00<000000?ooo`3oool05`3oool01`3o0000oooo0?oo
o`3oool0o`000?ooo`3o00001@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00X0
oooo00<0o`000?ooo`3oool00P3o00020?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo03`0oooo0`00000M0?ooo`00
E@3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00<0oooo00T0o`000?ooo`3oool0
oooo0?l0003oool0o`000?ooo`3o00000`3oool01@3o0000oooo0?ooo`3oool0o`0000@0oooo00D0
o`000?ooo`3oool0oooo0?l000020?ooo`030?l0003oool0oooo0080o`002@3oool00`3o0000oooo
0?ooo`1K0?ooo`@00000803oool005H0oooo00<000000?ooo`3oool07`3oool0203o0000oooo0?oo
o`3oool0o`000?ooo`3o00000000103oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
00L0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo
02L0oooo1000000T0?ooo`00E`3oool00`000000oooo0?ooo`0T0?ooo`050?l000000000oooo0?oo
o`3o00000P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00H0oooo00<0o`000?oo
o`3oool03P3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo02<0oooo1000000X0?oo
o`00F03oool2000002D0oooo00@000000?ooo`3oool0o`000P3oool0103o0000oooo0?ooo`3o0002
0?ooo`030?l0003oool0oooo0080o`000`3oool00`3o0000oooo0?ooo`030?l000l0oooo00<0o`00
0?ooo`3oool01P3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo02X0oooo0`00000/
0?ooo`00FP3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo00@0o`000?oo
o`3oool0o`000`3oool00`3o0000oooo0?ooo`020?l00080oooo00@0o`000?ooo`3o0000o`005`3o
ool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool09P3o
ool4000002l0oooo001K0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0403oool0
103o0000oooo0?ooo`3o00030?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool05P3o
ool00`3o0000oooo0?ooo`0[0?ooo`@00000<`3oool005`0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0C0?ooo`060?l0003oool0oooo0?ooo`3o0000oooo0P3o00050?ooo`030?l0
003oool0oooo00H0oooo00<0o`000?ooo`3oool0=`3oool4000003L0oooo001M0?ooo`800000803o
ool00`000000oooo0?ooo`0G0?ooo`040?l0003oool0o`000?l00080oooo00<0o`000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0
3`3oool00`3o0000oooo0?ooo`0H0?ooo`<00000>`3oool005l0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0503o
ool4000003h0oooo001P0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool0
103o0000oooo0?ooo`3o000;0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool06@3o
ool400000480oooo001Q0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0803oool0
103o0000oooo0?ooo`3o00020?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool09@3o
ool4000004H0oooo001R0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0803oool0
103o0000oooo0?ooo`3o00020?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`0?0?ooo`<00000BP3oool006<0oooo0P00000J0?ooo`030000003oool0
oooo02T0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo00H0oooo00<0o`000?ooo`3oool02`3oool4000004d0oooo001U0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool09P3oool0103o0000oooo0?ooo`3o00060?ooo`030?l0003oool0
oooo01H0oooo1000001A0?ooo`00IP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
02H0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0:0?ooo`<00000E@3oool006L0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo00<0
oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`060?ooo`@00000F03oool006P0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo00<0oooo
00<0o`000?ooo`3oool0203oool4000005`0oooo001Y0?ooo`800000503oool00`000000oooo0?oo
o`0j0?ooo`@00000H03oool006/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0g
0?ooo`<00000I03oool006`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0c0?oo
o`@00000I`3oool006d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0_0?ooo`@0
0000J`3oool006h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0[0?ooo`@00000
K`3oool006l0oooo0P00000>0?ooo`030000003oool0oooo02P0oooo0`00001c0?ooo`00L@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02D0oooo1000001f0?ooo`00LP3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0240oooo1000001j0?ooo`00L`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01d0oooo1000001n0?ooo`00M03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01X0oooo0`0000220?ooo`00M@3oool2000000L0oooo00<0
00000?ooo`3oool05P3oool4000008D0oooo001g0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool04P3oool4000008T0oooo001h0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool03P3oool4000008d0oooo001i0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02`3oool300000940oooo001j0?ooo`050000003oool0oooo0?ooo`0000002@3oool4000009@0
oooo001k0?ooo`80000000<0oooo0000003oool0103oool4000009P0oooo001m0?ooo`80000000<0
oooo0000000000000P00002L0?ooo`00OP3oool200000:00oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {220.938, 0}} -> {-0.0765234, 0.0424788, \
0.00358691, 0.00358691}},
  CellTags->"M50.4.5"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.4.5"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Contour and Density Plots with Data", "Subsection",
  CellTags->"M50.4.5"],

Cell["\<\
You can also create contour and density plots from data, but the results may \
be coarse depending on the refinement of the mesh underlying the data points.\
\
\>", "Text",
  CellTags->"M50.4.5"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListDensityPlot[data3D]\)], "Input",
  CellTags->"M50.4.5"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0192308 0.0384615 0.0192308 0.0384615 [
[.01923 -0.0125 -3 -9 ]
[.01923 -0.0125 3 0 ]
[.21154 -0.0125 -3 -9 ]
[.21154 -0.0125 3 0 ]
[.40385 -0.0125 -6 -9 ]
[.40385 -0.0125 6 0 ]
[.59615 -0.0125 -6 -9 ]
[.59615 -0.0125 6 0 ]
[.78846 -0.0125 -6 -9 ]
[.78846 -0.0125 6 0 ]
[.98077 -0.0125 -6 -9 ]
[.98077 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -6 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .21154 -6 -4.5 ]
[-0.0125 .21154 0 4.5 ]
[-0.0125 .40385 -12 -4.5 ]
[-0.0125 .40385 0 4.5 ]
[-0.0125 .59615 -12 -4.5 ]
[-0.0125 .59615 0 4.5 ]
[-0.0125 .78846 -12 -4.5 ]
[-0.0125 .78846 0 4.5 ]
[-0.0125 .98077 -12 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(0)] .01923 -0.0125 0 1 Mshowa
.21154 0 m
.21154 .00625 L
s
[(5)] .21154 -0.0125 0 1 Mshowa
.40385 0 m
.40385 .00625 L
s
[(10)] .40385 -0.0125 0 1 Mshowa
.59615 0 m
.59615 .00625 L
s
[(15)] .59615 -0.0125 0 1 Mshowa
.78846 0 m
.78846 .00625 L
s
[(20)] .78846 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(25)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.05769 0 m
.05769 .00375 L
s
.09615 0 m
.09615 .00375 L
s
.13462 0 m
.13462 .00375 L
s
.17308 0 m
.17308 .00375 L
s
.25 0 m
.25 .00375 L
s
.28846 0 m
.28846 .00375 L
s
.32692 0 m
.32692 .00375 L
s
.36538 0 m
.36538 .00375 L
s
.44231 0 m
.44231 .00375 L
s
.48077 0 m
.48077 .00375 L
s
.51923 0 m
.51923 .00375 L
s
.55769 0 m
.55769 .00375 L
s
.63462 0 m
.63462 .00375 L
s
.67308 0 m
.67308 .00375 L
s
.71154 0 m
.71154 .00375 L
s
.75 0 m
.75 .00375 L
s
.82692 0 m
.82692 .00375 L
s
.86538 0 m
.86538 .00375 L
s
.90385 0 m
.90385 .00375 L
s
.94231 0 m
.94231 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(0)] -0.0125 .01923 1 0 Mshowa
0 .21154 m
.00625 .21154 L
s
[(5)] -0.0125 .21154 1 0 Mshowa
0 .40385 m
.00625 .40385 L
s
[(10)] -0.0125 .40385 1 0 Mshowa
0 .59615 m
.00625 .59615 L
s
[(15)] -0.0125 .59615 1 0 Mshowa
0 .78846 m
.00625 .78846 L
s
[(20)] -0.0125 .78846 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(25)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .05769 m
.00375 .05769 L
s
0 .09615 m
.00375 .09615 L
s
0 .13462 m
.00375 .13462 L
s
0 .17308 m
.00375 .17308 L
s
0 .25 m
.00375 .25 L
s
0 .28846 m
.00375 .28846 L
s
0 .32692 m
.00375 .32692 L
s
0 .36538 m
.00375 .36538 L
s
0 .44231 m
.00375 .44231 L
s
0 .48077 m
.00375 .48077 L
s
0 .51923 m
.00375 .51923 L
s
0 .55769 m
.00375 .55769 L
s
0 .63462 m
.00375 .63462 L
s
0 .67308 m
.00375 .67308 L
s
0 .71154 m
.00375 .71154 L
s
0 .75 m
.00375 .75 L
s
0 .82692 m
.00375 .82692 L
s
0 .86538 m
.00375 .86538 L
s
0 .90385 m
.00375 .90385 L
s
0 .94231 m
.00375 .94231 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.21154 .99375 m
.21154 1 L
s
.40385 .99375 m
.40385 1 L
s
.59615 .99375 m
.59615 1 L
s
.78846 .99375 m
.78846 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.05769 .99625 m
.05769 1 L
s
.09615 .99625 m
.09615 1 L
s
.13462 .99625 m
.13462 1 L
s
.17308 .99625 m
.17308 1 L
s
.25 .99625 m
.25 1 L
s
.28846 .99625 m
.28846 1 L
s
.32692 .99625 m
.32692 1 L
s
.36538 .99625 m
.36538 1 L
s
.44231 .99625 m
.44231 1 L
s
.48077 .99625 m
.48077 1 L
s
.51923 .99625 m
.51923 1 L
s
.55769 .99625 m
.55769 1 L
s
.63462 .99625 m
.63462 1 L
s
.67308 .99625 m
.67308 1 L
s
.71154 .99625 m
.71154 1 L
s
.75 .99625 m
.75 1 L
s
.82692 .99625 m
.82692 1 L
s
.86538 .99625 m
.86538 1 L
s
.90385 .99625 m
.90385 1 L
s
.94231 .99625 m
.94231 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .21154 m
1 .21154 L
s
.99375 .40385 m
1 .40385 L
s
.99375 .59615 m
1 .59615 L
s
.99375 .78846 m
1 .78846 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .05769 m
1 .05769 L
s
.99625 .09615 m
1 .09615 L
s
.99625 .13462 m
1 .13462 L
s
.99625 .17308 m
1 .17308 L
s
.99625 .25 m
1 .25 L
s
.99625 .28846 m
1 .28846 L
s
.99625 .32692 m
1 .32692 L
s
.99625 .36538 m
1 .36538 L
s
.99625 .44231 m
1 .44231 L
s
.99625 .48077 m
1 .48077 L
s
.99625 .51923 m
1 .51923 L
s
.99625 .55769 m
1 .55769 L
s
.99625 .63462 m
1 .63462 L
s
.99625 .67308 m
1 .67308 L
s
.99625 .71154 m
1 .71154 L
s
.99625 .75 m
1 .75 L
s
.99625 .82692 m
1 .82692 L
s
.99625 .86538 m
1 .86538 L
s
.99625 .90385 m
1 .90385 L
s
.99625 .94231 m
1 .94231 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
25 string
25 25 8 [25 0 0 25 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
14161E2C425F80A0BDD3E1E9EBE9E1D3BDA0805F422C1E1614
292D37486180A1BFD8E9F3F8F9F8F3E9D8BFA1806148372D29
4549556883A1C0DAEDF8FDFFFFFFFDF8EDDAC0A18368554945
6469758AA4C0DAEEFAFFFFFDFDFDFFFFFAEEDAC0A48A756964
868A97AAC2DAEEFBFFFDF8F3F1F3F8FDFFFBEEDAC2AA978A86
A6ABB6C8DCEFFBFFFCF3E9E1DEE1E9F3FCFFFBEFDCC8B6ABA6
C5C8D2E1F0FBFFFBF0E1D2C8C5C8D2E1F0FBFFFBF0E1D2C8C5
DEE1E9F3FCFFFBEFDCC8B6ABA6ABB6C8DCEFFBFFFCF3E9E1DE
F1F3F8FDFFFBEEDAC2AA978A868A97AAC2DAEEFBFFFDF8F3F1
FDFDFFFFFAEEDAC0A48A75696469758AA4C0DAEEFAFFFFFDFD
FFFFFDF8EDDAC0A1836855494549556883A1C0DAEDF8FDFFFF
F9F8F3E9D8BFA1806148372D292D37486180A1BFD8E9F3F8F9
EBE9E1D3BDA0805F422C1E1614161E2C425F80A0BDD3E1E9EB
D6D2C8B79E7F5E4027160C0706070C1627405E7F9EB7C8D2D6
BAB6AA977C5E402512070200000002071225405E7C97AAB6BA
9B968A755B3F251105000002020200000511253F5B758A969B
797568553D2511040002070C0E0C0702000411253D55687579
5954493723100400030C161E211E160C030004102337495459
3A372D1E0F0400040F1E2D373A372D1E0F0400040F1E2D373A
211E160C03000410233749545954493723100400030C161E21
0E0C0702000411253D556875797568553D2511040002070C0E
020200000511253F5B758A969B968A755B3F25110500000202
000002071225405E7C97AAB6BAB6AA977C5E40251207020000
06070C1627405E7F9EB7C8D2D6D2C8B79E7F5E4027160C0706
14161E2C425F80A0BDD3E1E9EBE9E1D3BDA0805F422C1E1614
pop
P
% End of image
.01923 .01923 m
.01923 .98077 L
s
.05769 .01923 m
.05769 .98077 L
s
.09615 .01923 m
.09615 .98077 L
s
.13462 .01923 m
.13462 .98077 L
s
.17308 .01923 m
.17308 .98077 L
s
.21154 .01923 m
.21154 .98077 L
s
.25 .01923 m
.25 .98077 L
s
.28846 .01923 m
.28846 .98077 L
s
.32692 .01923 m
.32692 .98077 L
s
.36538 .01923 m
.36538 .98077 L
s
.40385 .01923 m
.40385 .98077 L
s
.44231 .01923 m
.44231 .98077 L
s
.48077 .01923 m
.48077 .98077 L
s
.51923 .01923 m
.51923 .98077 L
s
.55769 .01923 m
.55769 .98077 L
s
.59615 .01923 m
.59615 .98077 L
s
.63462 .01923 m
.63462 .98077 L
s
.67308 .01923 m
.67308 .98077 L
s
.71154 .01923 m
.71154 .98077 L
s
.75 .01923 m
.75 .98077 L
s
.78846 .01923 m
.78846 .98077 L
s
.82692 .01923 m
.82692 .98077 L
s
.86538 .01923 m
.86538 .98077 L
s
.90385 .01923 m
.90385 .98077 L
s
.94231 .01923 m
.94231 .98077 L
s
.98077 .01923 m
.98077 .98077 L
s
.01923 .01923 m
.98077 .01923 L
s
.01923 .05769 m
.98077 .05769 L
s
.01923 .09615 m
.98077 .09615 L
s
.01923 .13462 m
.98077 .13462 L
s
.01923 .17308 m
.98077 .17308 L
s
.01923 .21154 m
.98077 .21154 L
s
.01923 .25 m
.98077 .25 L
s
.01923 .28846 m
.98077 .28846 L
s
.01923 .32692 m
.98077 .32692 L
s
.01923 .36538 m
.98077 .36538 L
s
.01923 .40385 m
.98077 .40385 L
s
.01923 .44231 m
.98077 .44231 L
s
.01923 .48077 m
.98077 .48077 L
s
.01923 .51923 m
.98077 .51923 L
s
.01923 .55769 m
.98077 .55769 L
s
.01923 .59615 m
.98077 .59615 L
s
.01923 .63462 m
.98077 .63462 L
s
.01923 .67308 m
.98077 .67308 L
s
.01923 .71154 m
.98077 .71154 L
s
.01923 .75 m
.98077 .75 L
s
.01923 .78846 m
.98077 .78846 L
s
.01923 .82692 m
.98077 .82692 L
s
.01923 .86538 m
.98077 .86538 L
s
.01923 .90385 m
.98077 .90385 L
s
.01923 .94231 m
.98077 .94231 L
s
.01923 .98077 m
.98077 .98077 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{224, 224},
  ImageMargins->{{52, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005@0001D2000`400?l00000o`00003ooooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomA
ooooo`00oooooomAooooo`006Oooool01?nj^[[o410@o`000?mgMgLfooooo`06oiRHV?l@413o0000
o`000?m4A4Cok^k^<oooool4o`000003oa0@4?oooooooooo00;ooooo00Co^[Zjoa0@4?l0003oMgMg
;_ooool4o`000006oa0@4?oooooooooooooooonHV9So410@0_l000000om4A4Cok^k^ooooo`0/oooo
o`Ko00001?ooool01?nj^[[o410@o`000?mgMgL^ooooo`Ko00000oooool01_nHV9So410@o`000?l0
003oA4A4onk^kP?ooooo000Hooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY=Oooool01_l@413o
QhN7ooooooooooooMgMgodA4A3Gooooo00?o0000ooooooooool00oooool01_o<c<co<S8bonk^k_o^
k^ko8B4QojVYZBoooooo00?o0000ooooooooool00oooool01_l@413oQhN7ooooooooooooMgMgodA4
A2gooooo00?oV9RHo`000?o<c<`00_ooool01_l@413oooooooooooooooooc<c<oc8b<P;ok^k^00?o
8B4QojVYZOooool0;?ooool00onHV9So0000olc<c002ooooo`06oa0@4?ooooooooooooooool@413o
QhN70_ooool00omgMgOoA4A4ooooo`02ooooo`006?ooool01_m4A4CoZJVYooooooooooooZJVYoc8b
<S[ooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`03ooooo`06odA4A?nYZJWooooo
oooooonYZJWo<S8b;oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo02cooooo00?o
V9RHo`000?o<c<`01Oooool01_m4A4CoZJVYooooooooooooZJVYoc8b<Rkooooo00?oV9RHo`000?o<
c<`02_ooool00ol0003oooooooooo`01ooooo`006?ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo03Oooooo00?ok^k^o`000?ooool0=?ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`07ooooo`03onk^
k_l0003ooooo02kooooo00?oZJVYoa0@4?o<c<`01?ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo02gooooo00?oZJVYoa0@4?o<c<`02?ooool00oo^k^ko0000ooooo`02ooooo`006?oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo03?ooooo00Ko410@oiRHV?oooooooooo
ogMgMomVIVHeooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0]ooooo`03o`000?oooooooooo00?ooooo00Ko410@oiRHV?ooooooooooogMgMomVIVH`
ooooo`03olc<c?l@413oc<c<00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0^
ooooo`03olc<c?l@413oc<c<00?ooooo00Ko410@oiRHV?ooooooooooogMgMomVIVH3ooooo`006?oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo03?ooooo00Go0000ob4Q8Ol0003o0000
ofIVIP0fooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0]ooooo`03o`000?oooooooooo00?ooooo00Go0000ob4Q8Ol0003o0000ofIVIP0booooo`03
ojVYZOlb<S;ooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0_ooooo`03
ojVYZOlb<S;ooooo00;ooooo00Go0000ob4Q8Ol0003o0000ofIVIP04ooooo`006?ooool01_m4A4Co
ZJVYooooooooooooZJVYodA4A3Gooooo00?o0000ooooooooool0>?ooool00ol0003oooooooooo`03
ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A4;oooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo03Gooooo00Ko0000ooooooooooooooooodA4A?nYZJT2ooooo`03ojVYZOm4A4Cooooo
037ooooo00Go0000ooooooooooooooooo`000008ooooo`006?ooool01_o<c<co<S8bonk^k_o^k^ko
<S8bolc<c3Gooooo00?o0000ooooooooool0=_ooool00ol0003oA4A4o`000005ooooo`06olc<c?lb
<S;ok^k^onk^k_lb<S;oc<c<;Oooool00ol0003oA4A4o`000005ooooo`03o`000?oooooooooo033o
oooo00Ko0000ohN7Qoo^k^koooooogMgMolb<S83ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<
;Oooool01_l0003oQhN7onk^k_ooooooMgMgoc8b<P?ooooo00?o0000ooooooooool01_ooool001Wo
oooo00Co^[Zjoa0@4?l@413oc<c<=_ooool5o`0003Cooooo00?oc<c<oeEEEOl000001_ooool01?nj
^[[o410@oa0@4?o<c<`^ooooo`03olc<c?mEEEGo000000Gooooo1Ol0000^ooooo`06ojVYZOlb<S;o
0000o`000?mEEEGok^k^1?ooool01?nj^[[o410@oa0@4?o<c<`^ooooo`06ojVYZOlb<S;o0000o`00
0?mEEEGok^k^0oooool5o`0000Cooooo003ooooooe7ooooo003ooooooe7ooooo003ooooooe7ooooo
003ooooooe7ooooo003ooooooe7ooooo000Eoooooooo0000>?l00004ooooo`005Oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo03Wooooo
00?o0000ooooooooool0>Oooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo03Wooooo
00?o0000ooooooooool0>Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo
000Eooooo`03o`000?oooooooooo0?oooooo=?ooool00ol0003oooooooooo`02ooooo`002oooool0
1?nj^[[o410@o`000?mgMgL6ooooo`03o`000?oooooooooo0?oooooo=?ooool00ol0003ooooooooo
o`02ooooo`002_ooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZ@Gooooo00?o0000ooooooooool0
ooooooldooooo`03o`000?oooooooooo00;ooooo000:ooooo`06odA4A?nYZJWooooooooooonYZJWo
<S8b1Oooool3o`0000?oooooool0000]o`0000?ooooo0_l00004ooooo`002_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool00ol0003o51@D
oa@D5009oa@D5003o`000?lF5QKo5QHF00Wo5QHF00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o;2`/
ob`/;009ob`/;003o`000?m2@T;o@T9200Wo@T9200?o0000oemOGomOGel02OmOGel00ol0003oP820
oh20P009oh20P003o`000?nPX:3oX:2P00WoX:2P00?o0000okfm_Onm_Kd02Onm_Kd00ol0003odm?C
om?Cd`09om?Cd`03o`000?oQhN7ohN7Q00WohN7Q00?o0000onWYjOoYjNT02?oYjNT00ol0003ojn_[
on_[j`09on_[j`03o`000?oYjNWojNWY00WojNWY00?o0000on7QhOoQhN402OoQhN400ol0003odm?C
om?Cd`09om?Cd`03o`000?nm_Kgo_Kfm00Wo_Kfm00?o0000oj2PX?nPX:002OnPX:000ol0003oP820
oh20P009oh20P003o`000?mOGeooGemO00WoGemO00?o0000od92@_m2@T802Om2@T800ol0003o;2`/
ob`/;009ob`/;003o`000?lN7Qko7QhN00Wo7QhN00?o0000oaHF5_lF5QH02OlF5QH00ol0003o51@D
oa@D5009oa@D5003o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool000[ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o
0000oa@D5?lD51@02OlD51@00ol0003o5QHFoaHF5P09oaHF5P03o`000?lN7Qko7QhN00Wo7QhN00?o
0000ob`/;?l/;2`02Ol/;2`00ol0003o@T92od92@P09od92@P03o`000?mOGeooGemO00WoGemO00?o
0000oh20P?n0P8002On0P8000ol0003oX:2Poj2PX009oj2PX003o`000?nm_Kgo_Kfm00Wo_Kfm00?o
0000om?CdooCdm<02OoCdm<00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oYjNWojNWY00SojNWY00?o
0000on_[joo[jn/02Oo[jn/00ol0003ojNWYonWYj@09onWYj@03o`000?oQhN7ohN7Q00WohN7Q00?o
0000om?CdooCdm<02OoCdm<00ol0003o_Kfmokfm_@09okfm_@03o`000?nPX:3oX:2P00WoX:2P00?o
0000oh20P?n0P8002On0P8000ol0003oGemOoemOG`09oemOG`03o`000?m2@T;o@T9200Wo@T9200?o
0000ob`/;?l/;2`02Ol/;2`00ol0003o7QhNoahN7P09oahN7P03o`000?lF5QKo5QHF00Wo5QHF00?o
0000oa@D5?lD51@02OlD51@00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000:
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03
ooooo`03o`000?lD51Co51@D00Wo51@D00?o0000oaHF5_lF5QH02OlF5QH00ol0003o7QhNoahN7P09
oahN7P03o`000?l/;2co;2`/00Wo;2`/00?o0000od92@_m2@T802Om2@T800ol0003oGemOoemOG`09
oemOG`03o`000?n0P83oP82000WoP82000?o0000oj2PX?nPX:002OnPX:000ol0003o_Kfmokfm_@09
okfm_@03o`000?oCdm?odm?C00Wodm?C00?o0000on7QhOoQhN402OoQhN400ol0003ojNWYonWYj@08
onWYj@03o`000?o[jn_ojn_[00Wojn_[00?o0000onWYjOoYjNT02OoYjNT00ol0003ohN7Qon7Qh@09
on7Qh@03o`000?oCdm?odm?C00Wodm?C00?o0000okfm_Onm_Kd02Onm_Kd00ol0003oX:2Poj2PX009
oj2PX003o`000?n0P83oP82000WoP82000?o0000oemOGomOGel02OmOGel00ol0003o@T92od92@P09
od92@P03o`000?l/;2co;2`/00Wo;2`/00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o5QHFoaHF5P09
oaHF5P03o`000?lD51Co51@D00Wo51@D00?o0000ooooooooool00_ooool00ol0003oooooooooo`02
ooooo`002_ooool01_m4A4CoZJVYooooooooooooZJVYodA4A0Gooooo00?o0000ooooooooool00ooo
ool00ol0003o51@Doa@D5009oa@D5003o`000?lF5QKo5QHF00Wo5QHF00?o0000oahN7_lN7Qh02OlN
7Qh00ol0003o;2`/ob`/;009ob`/;003o`000?m2@T;o@T9200Wo@T9200?o0000oemOGomOGel02OmO
Gel00ol0003oP820oh20P009oh20P003o`000?nPX:3oX:2P00WoX:2P00?o0000okfm_Onm_Kd02Onm
_Kd00ol0003odm?Com?Cd`09om?Cd`03o`000?oQhN7ohN7Q00WohN7Q00?o0000onWYjOoYjNT02?oY
jNT00ol0003ojn_[on_[j`09on_[j`03o`000?oYjNWojNWY00WojNWY00?o0000on7QhOoQhN402OoQ
hN400ol0003odm?Com?Cd`09om?Cd`03o`000?nm_Kgo_Kfm00Wo_Kfm00?o0000oj2PX?nPX:002OnP
X:000ol0003oP820oh20P009oh20P003o`000?mOGeooGemO00WoGemO00?o0000od92@_m2@T802Om2
@T800ol0003o;2`/ob`/;009ob`/;003o`000?lN7Qko7QhN00Wo7QhN00?o0000oaHF5_lF5QH02OlF
5QH00ol0003o51@Doa@D5009oa@D5003o`000?oooooooooo00;ooooo00?o0000ooooooooool00_oo
ool000[ooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`5ooooo`03o`000?oooooooooo00?ooooo
00?o0000oa@D5?lD51@02OlD51@00ol0003o5QHFoaHF5P09oaHF5P03o`000?lN7Qko7QhN00Wo7QhN
00?o0000ob`/;?l/;2`02Ol/;2`00ol0003o@T92od92@P09od92@P03o`000?mOGeooGemO00WoGemO
00?o0000oh20P?n0P8002On0P8000ol0003oX:2Poj2PX009oj2PX003o`000?nm_Kgo_Kfm00Wo_Kfm
00?o0000om?CdooCdm<02OoCdm<00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oYjNWojNWY00SojNWY
00?o0000on_[joo[jn/02Oo[jn/00ol0003ojNWYonWYj@09onWYj@03o`000?oQhN7ohN7Q00WohN7Q
00?o0000om?CdooCdm<02OoCdm<00ol0003o_Kfmokfm_@09okfm_@03o`000?nPX:3oX:2P00WoX:2P
00?o0000oh20P?n0P8002On0P8000ol0003oGemOoemOG`09oemOG`03o`000?m2@T;o@T9200Wo@T92
00?o0000ob`/;?l/;2`02Ol/;2`00ol0003o7QhNoahN7P09oahN7P03o`000?lF5QKo5QHF00Wo5QHF
00?o0000oa@D5?lD51@02OlD51@00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo
000;ooooo`04okZj^_l@413o410@olc<c0Kooooo00?o0000ooooooooool00oooool00ol0003o51@D
oa@D5009oa@D5003o`000?lF5QKo5QHF00Wo5QHF00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o;2`/
ob`/;009ob`/;003o`000?m2@T;o@T9200Wo@T9200?o0000oemOGomOGel02OmOGel00ol0003oP820
oh20P009oh20P003o`000?nPX:3oX:2P00WoX:2P00?o0000okfm_Onm_Kd02Onm_Kd00ol0003odm?C
om?Cd`09om?Cd`03o`000?oQhN7ohN7Q00WohN7Q00?o0000onWYjOoYjNT02?oYjNT00ol0003ojn_[
on_[j`09on_[j`03o`000?oYjNWojNWY00WojNWY00?o0000on7QhOoQhN402OoQhN400ol0003odm?C
om?Cd`09om?Cd`03o`000?nm_Kgo_Kfm00Wo_Kfm00?o0000oj2PX?nPX:002OnPX:000ol0003oP820
oh20P009oh20P003o`000?mOGeooGemO00WoGemO00?o0000od92@_m2@T802Om2@T800ol0003o;2`/
ob`/;009ob`/;003o`000?lN7Qko7QhN00Wo7QhN00?o0000oaHF5_lF5QH02OlF5QH00ol0003o51@D
oa@D5009oa@D5003o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool001Gooooo00?o
0000ooooooooool00oooool00ol0003o51@Doa@D5009oa@D5003o`000?lF5QKo5QHF00Wo5QHF00?o
0000oahN7_lN7Qh02OlN7Qh00ol0003o;2`/ob`/;009ob`/;003o`000?m2@T;o@T9200Wo@T9200?o
0000oemOGomOGel02OmOGel00ol0003oP820oh20P009oh20P003o`000?nPX:3oX:2P00WoX:2P00?o
0000okfm_Onm_Kd02Onm_Kd00ol0003odm?Com?Cd`09om?Cd`03o`000?oQhN7ohN7Q00WohN7Q00?o
0000onWYjOoYjNT02?oYjNT00ol0003ojn_[on_[j`09on_[j`03o`000?oYjNWojNWY00WojNWY00?o
0000on7QhOoQhN402OoQhN400ol0003odm?Com?Cd`09om?Cd`03o`000?nm_Kgo_Kfm00Wo_Kfm00?o
0000oj2PX?nPX:002OnPX:000ol0003oP820oh20P009oh20P003o`000?mOGeooGemO00WoGemO00?o
0000od92@_m2@T802Om2@T800ol0003o;2`/ob`/;009ob`/;003o`000?lN7Qko7QhN00Wo7QhN00?o
0000oaHF5_lF5QH02OlF5QH00ol0003o51@Doa@D5009oa@D5003o`000?oooooooooo00;ooooo00?o
0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool00oooool00ol0003o51@Doa@D5009
oa@D5003o`000?lF5QKo5QHF00Wo5QHF00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o;2`/ob`/;009
ob`/;003o`000?m2@T;o@T9200Wo@T9200?o0000oemOGomOGel02OmOGel00ol0003oP820oh20P009
oh20P003o`000?nPX:3oX:2P00WoX:2P00?o0000okfm_Onm_Kd02Onm_Kd00ol0003odm?Com?Cd`09
om?Cd`03o`000?oQhN7ohN7Q00WohN7Q00?o0000onWYjOoYjNT02?oYjNT00ol0003ojn_[on_[j`09
on_[j`03o`000?oYjNWojNWY00WojNWY00?o0000on7QhOoQhN402OoQhN400ol0003odm?Com?Cd`09
om?Cd`03o`000?nm_Kgo_Kfm00Wo_Kfm00?o0000oj2PX?nPX:002OnPX:000ol0003oP820oh20P009
oh20P003o`000?mOGeooGemO00WoGemO00?o0000od92@_m2@T802Om2@T800ol0003o;2`/ob`/;009
ob`/;003o`000?lN7Qko7QhN00Wo7QhN00?o0000oaHF5_lF5QH02OlF5QH00ol0003o51@Doa@D5009
oa@D5003o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000oooo
ooooool00oooool00ol0003o51@Doa@D5009oa@D5003o`000?lF5QKo5QHF00Wo5QHF00?o0000oahN
7_lN7Qh02OlN7Qh00ol0003o;2`/ob`/;009ob`/;003o`000?m2@T;o@T9200Wo@T9200?o0000oemO
GomOGel02OmOGel00ol0003oP820oh20P009oh20P003o`000?nPX:3oX:2P00WoX:2P00?o0000okfm
_Onm_Kd02Onm_Kd00ol0003odm?Com?Cd`09om?Cd`03o`000?oQhN7ohN7Q00WohN7Q00?o0000onWY
jOoYjNT02?oYjNT00ol0003ojn_[on_[j`09on_[j`03o`000?oYjNWojNWY00WojNWY00?o0000on7Q
hOoQhN402OoQhN400ol0003odm?Com?Cd`09om?Cd`03o`000?nm_Kgo_Kfm00Wo_Kfm00?o0000oj2P
X?nPX:002OnPX:000ol0003oP820oh20P009oh20P003o`000?mOGeooGemO00WoGemO00?o0000od92
@_m2@T802Om2@T800ol0003o;2`/ob`/;009ob`/;003o`000?lN7Qko7QhN00Wo7QhN00?o0000oaHF
5_lF5QH02OlF5QH00ol0003o51@Doa@D5009oa@D5003o`000?oooooooooo00;ooooo00?o0000oooo
ooooool00_ooool001Gooooo00?o0000ooooooooool00oooool00ol0003o51@Doa@D5009oa@D5003
o`000?lF5QKo5QHF00Wo5QHF00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o;2`/ob`/;009ob`/;003
o`000?m2@T;o@T9200Wo@T9200?o0000oemOGomOGel02OmOGel00ol0003oP820oh20P009oh20P003
o`000?nPX:3oX:2P00WoX:2P00?o0000okfm_Onm_Kd02Onm_Kd00ol0003odm?Com?Cd`09om?Cd`03
o`000?oQhN7ohN7Q00WohN7Q00?o0000onWYjOoYjNT02?oYjNT00ol0003ojn_[on_[j`09on_[j`03
o`000?oYjNWojNWY00WojNWY00?o0000on7QhOoQhN402OoQhN400ol0003odm?Com?Cd`09om?Cd`03
o`000?nm_Kgo_Kfm00Wo_Kfm00?o0000oj2PX?nPX:002OnPX:000ol0003oP820oh20P009oh20P003
o`000?mOGeooGemO00WoGemO00?o0000od92@_m2@T802Om2@T800ol0003o;2`/ob`/;009ob`/;003
o`000?lN7Qko7QhN00Wo7QhN00?o0000oaHF5_lF5QH02OlF5QH00ol0003o51@Doa@D5009oa@D5003
o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool0
0oooool00ol0003o51@Doa@D5009oa@D5003o`000?lF5QKo5QHF00Wo5QHF00?o0000oahN7_lN7Qh0
2OlN7Qh00ol0003o;2`/ob`/;009ob`/;003o`000?m2@T;o@T9200Wo@T9200?o0000oemOGomOGel0
2OmOGel00ol0003oP820oh20P009oh20P003o`000?nPX:3oX:2P00WoX:2P00?o0000okfm_Onm_Kd0
2Onm_Kd00ol0003odm?Com?Cd`09om?Cd`03o`000?oQhN7ohN7Q00WohN7Q00?o0000onWYjOoYjNT0
2?oYjNT00ol0003ojn_[on_[j`09on_[j`03o`000?oYjNWojNWY00WojNWY00?o0000on7QhOoQhN40
2OoQhN400ol0003odm?Com?Cd`09om?Cd`03o`000?nm_Kgo_Kfm00Wo_Kfm00?o0000oj2PX?nPX:00
2OnPX:000ol0003oP820oh20P009oh20P003o`000?mOGeooGemO00WoGemO00?o0000od92@_m2@T80
2Om2@T800ol0003o;2`/ob`/;009ob`/;003o`000?lN7Qko7QhN00Wo7QhN00?o0000oaHF5_lF5QH0
2OlF5QH00ol0003o51@Doa@D5009oa@D5003o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0_ooool001Gooooo0ol00003oooooooo0000;Ol00003ooooo`;o00001?ooool001Gooooo00?o0000
ooooooooool00oooool00ol0003o:BTYobTY:@09obTY:@03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000
ocLg=olg=cL02Olg=cL00ol0003oB4Q8odQ8B009odQ8B003o`000?mQHF7oHF5Q00WoHF5Q00?o0000
oh20P?n0P8002On0P8000ol0003oXJ6Qoj6QX@09oj6QX@03o`000?no_koo_kno00Wo_kno00?o0000
omSHf?oHf=P02OoHf=P00ol0003ojNWYonWYj@09onWYj@03o`000?oclo?olo?c00Wolo?c00?o0000
ooShn?ohn?P02?ohn?P00ol0003onOWiooWin@09ooWin@03o`000?ohn?Son?Sh00Won?Sh00?o0000
oo?clooclo<02Ooclo<00ol0003ojNWYonWYj@09onWYj@03o`000?oHf=Sof=SH00Wof=SH00?o0000
okno_ono_kl02Ono_kl00ol0003oXJ6Qoj6QX@09oj6QX@03o`000?n0P83oP82000WoP82000?o0000
of5QHOmQHF402OmQHF400ol0003oB4Q8odQ8B009odQ8B003o`000?lg=cOo=cLg00Wo=cLg00?o0000
obd];Ol];Bd02Ol];Bd00ol0003o:BTYobTY:@09obTY:@03o`000?oooooooooo00;ooooo00?o0000
ooooooooool00_ooool001Gooooo00?o0000ooooooooool00oooool00ol0003o:BTYobTY:@09obTY
:@03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000ocLg=olg=cL02Olg=cL00ol0003oB4Q8odQ8B009odQ8
B003o`000?mQHF7oHF5Q00WoHF5Q00?o0000oh20P?n0P8002On0P8000ol0003oXJ6Qoj6QX@09oj6Q
X@03o`000?no_koo_kno00Wo_kno00?o0000omSHf?oHf=P02OoHf=P00ol0003ojNWYonWYj@09onWY
j@03o`000?oclo?olo?c00Wolo?c00?o0000ooShn?ohn?P02?ohn?P00ol0003onOWiooWin@09ooWi
n@03o`000?ohn?Son?Sh00Won?Sh00?o0000oo?clooclo<02Ooclo<00ol0003ojNWYonWYj@09onWY
j@03o`000?oHf=Sof=SH00Wof=SH00?o0000okno_ono_kl02Ono_kl00ol0003oXJ6Qoj6QX@09oj6Q
X@03o`000?n0P83oP82000WoP82000?o0000of5QHOmQHF402OmQHF400ol0003oB4Q8odQ8B009odQ8
B003o`000?lg=cOo=cLg00Wo=cLg00?o0000obd];Ol];Bd02Ol];Bd00ol0003o:BTYobTY:@09obTY
:@03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000oooooooo
ool00oooool00ol0003o:BTYobTY:@09obTY:@03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000ocLg=olg
=cL02Olg=cL00ol0003oB4Q8odQ8B009odQ8B003o`000?mQHF7oHF5Q00WoHF5Q00?o0000oh20P?n0
P8002On0P8000ol0003oXJ6Qoj6QX@09oj6QX@03o`000?no_koo_kno00Wo_kno00?o0000omSHf?oH
f=P02OoHf=P00ol0003ojNWYonWYj@09onWYj@03o`000?oclo?olo?c00Wolo?c00?o0000ooShn?oh
n?P02?ohn?P00ol0003onOWiooWin@09ooWin@03o`000?ohn?Son?Sh00Won?Sh00?o0000oo?clooc
lo<02Ooclo<00ol0003ojNWYonWYj@09onWYj@03o`000?oHf=Sof=SH00Wof=SH00?o0000okno_ono
_kl02Ono_kl00ol0003oXJ6Qoj6QX@09oj6QX@03o`000?n0P83oP82000WoP82000?o0000of5QHOmQ
HF402OmQHF400ol0003oB4Q8odQ8B009odQ8B003o`000?lg=cOo=cLg00Wo=cLg00?o0000obd];Ol]
;Bd02Ol];Bd00ol0003o:BTYobTY:@09obTY:@03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00_ooool001Gooooo00?o0000ooooooooool00oooool00ol0003o:BTYobTY:@09obTY:@03o`00
0?l];Bgo;Bd]00Wo;Bd]00?o0000ocLg=olg=cL02Olg=cL00ol0003oB4Q8odQ8B009odQ8B003o`00
0?mQHF7oHF5Q00WoHF5Q00?o0000oh20P?n0P8002On0P8000ol0003oXJ6Qoj6QX@09oj6QX@03o`00
0?no_koo_kno00Wo_kno00?o0000omSHf?oHf=P02OoHf=P00ol0003ojNWYonWYj@09onWYj@03o`00
0?oclo?olo?c00Wolo?c00?o0000ooShn?ohn?P02?ohn?P00ol0003onOWiooWin@09ooWin@03o`00
0?ohn?Son?Sh00Won?Sh00?o0000oo?clooclo<02Ooclo<00ol0003ojNWYonWYj@09onWYj@03o`00
0?oHf=Sof=SH00Wof=SH00?o0000okno_ono_kl02Ono_kl00ol0003oXJ6Qoj6QX@09oj6QX@03o`00
0?n0P83oP82000WoP82000?o0000of5QHOmQHF402OmQHF400ol0003oB4Q8odQ8B009odQ8B003o`00
0?lg=cOo=cLg00Wo=cLg00?o0000obd];Ol];Bd02Ol];Bd00ol0003o:BTYobTY:@09obTY:@03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool00ooo
ool00ol0003o:BTYobTY:@09obTY:@03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000ocLg=olg=cL02Olg
=cL00ol0003oB4Q8odQ8B009odQ8B003o`000?mQHF7oHF5Q00WoHF5Q00?o0000oh20P?n0P8002On0
P8000ol0003oXJ6Qoj6QX@09oj6QX@03o`000?no_koo_kno00Wo_kno00?o0000omSHf?oHf=P02OoH
f=P00ol0003ojNWYonWYj@09onWYj@03o`000?oclo?olo?c00Wolo?c00?o0000ooShn?ohn?P02?oh
n?P00ol0003onOWiooWin@09ooWin@03o`000?ohn?Son?Sh00Won?Sh00?o0000oo?clooclo<02Ooc
lo<00ol0003ojNWYonWYj@09onWYj@03o`000?oHf=Sof=SH00Wof=SH00?o0000okno_ono_kl02Ono
_kl00ol0003oXJ6Qoj6QX@09oj6QX@03o`000?n0P83oP82000WoP82000?o0000of5QHOmQHF402OmQ
HF400ol0003oB4Q8odQ8B009odQ8B003o`000?lg=cOo=cLg00Wo=cLg00?o0000obd];Ol];Bd02Ol]
;Bd00ol0003o:BTYobTY:@09obTY:@03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_oo
ool001Gooooo00?o0000ooooooooool00oooool00ol0003o:BTYobTY:@09obTY:@03o`000?l];Bgo
;Bd]00Wo;Bd]00?o0000ocLg=olg=cL02Olg=cL00ol0003oB4Q8odQ8B009odQ8B003o`000?mQHF7o
HF5Q00WoHF5Q00?o0000oh20P?n0P8002On0P8000ol0003oXJ6Qoj6QX@09oj6QX@03o`000?no_koo
_kno00Wo_kno00?o0000omSHf?oHf=P02OoHf=P00ol0003ojNWYonWYj@09onWYj@03o`000?oclo?o
lo?c00Wolo?c00?o0000ooShn?ohn?P02?ohn?P00ol0003onOWiooWin@09ooWin@03o`000?ohn?So
n?Sh00Won?Sh00?o0000oo?clooclo<02Ooclo<00ol0003ojNWYonWYj@09onWYj@03o`000?oHf=So
f=SH00Wof=SH00?o0000okno_ono_kl02Ono_kl00ol0003oXJ6Qoj6QX@09oj6QX@03o`000?n0P83o
P82000WoP82000?o0000of5QHOmQHF402OmQHF400ol0003oB4Q8odQ8B009odQ8B003o`000?lg=cOo
=cLg00Wo=cLg00?o0000obd];Ol];Bd02Ol];Bd00ol0003o:BTYobTY:@09obTY:@03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool00oooool00ol0
003o:BTYobTY:@09obTY:@03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000ocLg=olg=cL02Olg=cL00ol0
003oB4Q8odQ8B009odQ8B003o`000?mQHF7oHF5Q00WoHF5Q00?o0000oh20P?n0P8002On0P8000ol0
003oXJ6Qoj6QX@09oj6QX@03o`000?no_koo_kno00Wo_kno00?o0000omSHf?oHf=P02OoHf=P00ol0
003ojNWYonWYj@09onWYj@03o`000?oclo?olo?c00Wolo?c00?o0000ooShn?ohn?P02?ohn?P00ol0
003onOWiooWin@09ooWin@03o`000?ohn?Son?Sh00Won?Sh00?o0000oo?clooclo<02Ooclo<00ol0
003ojNWYonWYj@09onWYj@03o`000?oHf=Sof=SH00Wof=SH00?o0000okno_ono_kl02Ono_kl00ol0
003oXJ6Qoj6QX@09oj6QX@03o`000?n0P83oP82000WoP82000?o0000of5QHOmQHF402OmQHF400ol0
003oB4Q8odQ8B009odQ8B003o`000?lg=cOo=cLg00Wo=cLg00?o0000obd];Ol];Bd02Ol];Bd00ol0
003o:BTYobTY:@09obTY:@03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool001Go
oooo00?o0000ooooooooool00oooool00ol0003o:BTYobTY:@09obTY:@03o`000?l];Bgo;Bd]00Wo
;Bd]00?o0000ocLg=olg=cL02Olg=cL00ol0003oB4Q8odQ8B009odQ8B003o`000?mQHF7oHF5Q00Wo
HF5Q00?o0000oh20P?n0P8002On0P8000ol0003oXJ6Qoj6QX@09oj6QX@03o`000?no_koo_kno00Wo
_kno00?o0000omSHf?oHf=P02OoHf=P00ol0003ojNWYonWYj@09onWYj@03o`000?oclo?olo?c00Wo
lo?c00?o0000ooShn?ohn?P02?ohn?P00ol0003onOWiooWin@09ooWin@03o`000?ohn?Son?Sh00Wo
n?Sh00?o0000oo?clooclo<02Ooclo<00ol0003ojNWYonWYj@09onWYj@03o`000?oHf=Sof=SH00Wo
f=SH00?o0000okno_ono_kl02Ono_kl00ol0003oXJ6Qoj6QX@09oj6QX@03o`000?n0P83oP82000Wo
P82000?o0000of5QHOmQHF402OmQHF400ol0003oB4Q8odQ8B009odQ8B003o`000?lg=cOo=cLg00Wo
=cLg00?o0000obd];Ol];Bd02Ol];Bd00ol0003o:BTYobTY:@09obTY:@03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool00oooool00ol0003o:BTY
obTY:@09obTY:@03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000ocLg=olg=cL02Olg=cL00ol0003oB4Q8
odQ8B009odQ8B003o`000?mQHF7oHF5Q00WoHF5Q00?o0000oh20P?n0P8002On0P8000ol0003oXJ6Q
oj6QX@09oj6QX@03o`000?no_koo_kno00Wo_kno00?o0000omSHf?oHf=P02OoHf=P00ol0003ojNWY
onWYj@09onWYj@03o`000?oclo?olo?c00Wolo?c00?o0000ooShn?ohn?P02?ohn?P00ol0003onOWi
ooWin@09ooWin@03o`000?ohn?Son?Sh00Won?Sh00?o0000oo?clooclo<02Ooclo<00ol0003ojNWY
onWYj@09onWYj@03o`000?oHf=Sof=SH00Wof=SH00?o0000okno_ono_kl02Ono_kl00ol0003oXJ6Q
oj6QX@09oj6QX@03o`000?n0P83oP82000WoP82000?o0000of5QHOmQHF402OmQHF400ol0003oB4Q8
odQ8B009odQ8B003o`000?lg=cOo=cLg00Wo=cLg00?o0000obd];Ol];Bd02Ol];Bd00ol0003o:BTY
obTY:@09obTY:@03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool001Gooooo00?o
0000ooooooooool00oooool00ol0003o:BTYobTY:@09obTY:@03o`000?l];Bgo;Bd]00Wo;Bd]00?o
0000ocLg=olg=cL02Olg=cL00ol0003oB4Q8odQ8B009odQ8B003o`000?mQHF7oHF5Q00WoHF5Q00?o
0000oh20P?n0P8002On0P8000ol0003oXJ6Qoj6QX@09oj6QX@03o`000?no_koo_kno00Wo_kno00?o
0000omSHf?oHf=P02OoHf=P00ol0003ojNWYonWYj@09onWYj@03o`000?oclo?olo?c00Wolo?c00?o
0000ooShn?ohn?P02?ohn?P00ol0003onOWiooWin@09ooWin@03o`000?ohn?Son?Sh00Won?Sh00?o
0000oo?clooclo<02Ooclo<00ol0003ojNWYonWYj@09onWYj@03o`000?oHf=Sof=SH00Wof=SH00?o
0000okno_ono_kl02Ono_kl00ol0003oXJ6Qoj6QX@09oj6QX@03o`000?n0P83oP82000WoP82000?o
0000of5QHOmQHF402OmQHF400ol0003oB4Q8odQ8B009odQ8B003o`000?lg=cOo=cLg00Wo=cLg00?o
0000obd];Ol];Bd02Ol];Bd00ol0003o:BTYobTY:@09obTY:@03o`000?oooooooooo00;ooooo00?o
0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool00oooool00ol0003o:BTYobTY:@09
obTY:@03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000ocLg=olg=cL02Olg=cL00ol0003oB4Q8odQ8B009
odQ8B003o`000?mQHF7oHF5Q00WoHF5Q00?o0000oh20P?n0P8002On0P8000ol0003oXJ6Qoj6QX@09
oj6QX@03o`000?no_koo_kno00Wo_kno00?o0000omSHf?oHf=P02OoHf=P00ol0003ojNWYonWYj@09
onWYj@03o`000?oclo?olo?c00Wolo?c00?o0000ooShn?ohn?P02?ohn?P00ol0003onOWiooWin@09
ooWin@03o`000?ohn?Son?Sh00Won?Sh00?o0000oo?clooclo<02Ooclo<00ol0003ojNWYonWYj@09
onWYj@03o`000?oHf=Sof=SH00Wof=SH00?o0000okno_ono_kl02Ono_kl00ol0003oXJ6Qoj6QX@09
oj6QX@03o`000?n0P83oP82000WoP82000?o0000of5QHOmQHF402OmQHF400ol0003oB4Q8odQ8B009
odQ8B003o`000?lg=cOo=cLg00Wo=cLg00?o0000obd];Ol];Bd02Ol];Bd00ol0003o:BTYobTY:@09
obTY:@03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool001Gooooo0ol00003oooo
oooo0000;Ol00003ooooo`;o00001?ooool001Gooooo00?o0000ooooooooool00oooool00ol0003o
ADE5odE5A@09odE5A@03o`000?m9BDWoBDU900WoBDU900?o0000oeEEEOmEEED02OmEEED00ol0003o
J6QXofQXJ009ofQXJ003o`000?n3Ph?oPh>300WoPh>300?o0000oj6QXOnQXJ402OnQXJ400ol0003o
`<30ol30`009ol30`003o`000?oJf][of][J00Wof][J00?o0000ong]kOo]kNd02Oo]kNd00ol0003o
n?ShooShn009ooShn003o`000?omoOgooOgm00WooOgm00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oogmoOomoOd02OomoOd00ol0003o
n?ShooShn009ooShn003o`000?o]kNgokNg]00WokNg]00?o0000om[Jf_oJf]X02OoJf]X00ol0003o
`<30ol30`009ol30`003o`000?nQXJ7oXJ6Q00WoXJ6Q00?o0000oh>3Pon3Ph<02On3Ph<00ol0003o
J6QXofQXJ009ofQXJ003o`000?mEEEGoEEEE00WoEEEE00?o0000odU9BOm9BDT02Om9BDT00ol0003o
ADE5odE5A@09odE5A@03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool001Gooooo
00?o0000ooooooooool00oooool00ol0003oADE5odE5A@09odE5A@03o`000?m9BDWoBDU900WoBDU9
00?o0000oeEEEOmEEED02OmEEED00ol0003oJ6QXofQXJ009ofQXJ003o`000?n3Ph?oPh>300WoPh>3
00?o0000oj6QXOnQXJ402OnQXJ400ol0003o`<30ol30`009ol30`003o`000?oJf][of][J00Wof][J
00?o0000ong]kOo]kNd02Oo]kNd00ol0003on?ShooShn009ooShn003o`000?omoOgooOgm00WooOgm
00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo
00?o0000oogmoOomoOd02OomoOd00ol0003on?ShooShn009ooShn003o`000?o]kNgokNg]00WokNg]
00?o0000om[Jf_oJf]X02OoJf]X00ol0003o`<30ol30`009ol30`003o`000?nQXJ7oXJ6Q00WoXJ6Q
00?o0000oh>3Pon3Ph<02On3Ph<00ol0003oJ6QXofQXJ009ofQXJ003o`000?mEEEGoEEEE00WoEEEE
00?o0000odU9BOm9BDT02Om9BDT00ol0003oADE5odE5A@09odE5A@03o`000?oooooooooo00;ooooo
00?o0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool00oooool00ol0003oADE5odE5
A@09odE5A@03o`000?m9BDWoBDU900WoBDU900?o0000oeEEEOmEEED02OmEEED00ol0003oJ6QXofQX
J009ofQXJ003o`000?n3Ph?oPh>300WoPh>300?o0000oj6QXOnQXJ402OnQXJ400ol0003o`<30ol30
`009ol30`003o`000?oJf][of][J00Wof][J00?o0000ong]kOo]kNd02Oo]kNd00ol0003on?ShooSh
n009ooShn003o`000?omoOgooOgm00WooOgm00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oogmoOomoOd02OomoOd00ol0003on?ShooSh
n009ooShn003o`000?o]kNgokNg]00WokNg]00?o0000om[Jf_oJf]X02OoJf]X00ol0003o`<30ol30
`009ol30`003o`000?nQXJ7oXJ6Q00WoXJ6Q00?o0000oh>3Pon3Ph<02On3Ph<00ol0003oJ6QXofQX
J009ofQXJ003o`000?mEEEGoEEEE00WoEEEE00?o0000odU9BOm9BDT02Om9BDT00ol0003oADE5odE5
A@09odE5A@03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000
ooooooooool00oooool00ol0003oADE5odE5A@09odE5A@03o`000?m9BDWoBDU900WoBDU900?o0000
oeEEEOmEEED02OmEEED00ol0003oJ6QXofQXJ009ofQXJ003o`000?n3Ph?oPh>300WoPh>300?o0000
oj6QXOnQXJ402OnQXJ400ol0003o`<30ol30`009ol30`003o`000?oJf][of][J00Wof][J00?o0000
ong]kOo]kNd02Oo]kNd00ol0003on?ShooShn009ooShn003o`000?omoOgooOgm00WooOgm00?o0000
ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000
oogmoOomoOd02OomoOd00ol0003on?ShooShn009ooShn003o`000?o]kNgokNg]00WokNg]00?o0000
om[Jf_oJf]X02OoJf]X00ol0003o`<30ol30`009ol30`003o`000?nQXJ7oXJ6Q00WoXJ6Q00?o0000
oh>3Pon3Ph<02On3Ph<00ol0003oJ6QXofQXJ009ofQXJ003o`000?mEEEGoEEEE00WoEEEE00?o0000
odU9BOm9BDT02Om9BDT00ol0003oADE5odE5A@09odE5A@03o`000?oooooooooo00;ooooo00?o0000
ooooooooool00_ooool001Gooooo00?o0000ooooooooool00oooool00ol0003oADE5odE5A@09odE5
A@03o`000?m9BDWoBDU900WoBDU900?o0000oeEEEOmEEED02OmEEED00ol0003oJ6QXofQXJ009ofQX
J003o`000?n3Ph?oPh>300WoPh>300?o0000oj6QXOnQXJ402OnQXJ400ol0003o`<30ol30`009ol30
`003o`000?oJf][of][J00Wof][J00?o0000ong]kOo]kNd02Oo]kNd00ol0003on?ShooShn009ooSh
n003o`000?omoOgooOgm00WooOgm00?o0000ooooooooool02?ooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00Wooooo00?o0000oogmoOomoOd02OomoOd00ol0003on?ShooShn009ooSh
n003o`000?o]kNgokNg]00WokNg]00?o0000om[Jf_oJf]X02OoJf]X00ol0003o`<30ol30`009ol30
`003o`000?nQXJ7oXJ6Q00WoXJ6Q00?o0000oh>3Pon3Ph<02On3Ph<00ol0003oJ6QXofQXJ009ofQX
J003o`000?mEEEGoEEEE00WoEEEE00?o0000odU9BOm9BDT02Om9BDT00ol0003oADE5odE5A@09odE5
A@03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000oooooooo
ool00oooool00ol0003oADE5odE5A@09odE5A@03o`000?m9BDWoBDU900WoBDU900?o0000oeEEEOmE
EED02OmEEED00ol0003oJ6QXofQXJ009ofQXJ003o`000?n3Ph?oPh>300WoPh>300?o0000oj6QXOnQ
XJ402OnQXJ400ol0003o`<30ol30`009ol30`003o`000?oJf][of][J00Wof][J00?o0000ong]kOo]
kNd02Oo]kNd00ol0003on?ShooShn009ooShn003o`000?omoOgooOgm00WooOgm00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oogmoOom
oOd02OomoOd00ol0003on?ShooShn009ooShn003o`000?o]kNgokNg]00WokNg]00?o0000om[Jf_oJ
f]X02OoJf]X00ol0003o`<30ol30`009ol30`003o`000?nQXJ7oXJ6Q00WoXJ6Q00?o0000oh>3Pon3
Ph<02On3Ph<00ol0003oJ6QXofQXJ009ofQXJ003o`000?mEEEGoEEEE00WoEEEE00?o0000odU9BOm9
BDT02Om9BDT00ol0003oADE5odE5A@09odE5A@03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00_ooool001Gooooo00?o0000ooooooooool00oooool00ol0003oADE5odE5A@09odE5A@03o`00
0?m9BDWoBDU900WoBDU900?o0000oeEEEOmEEED02OmEEED00ol0003oJ6QXofQXJ009ofQXJ003o`00
0?n3Ph?oPh>300WoPh>300?o0000oj6QXOnQXJ402OnQXJ400ol0003o`<30ol30`009ol30`003o`00
0?oJf][of][J00Wof][J00?o0000ong]kOo]kNd02Oo]kNd00ol0003on?ShooShn009ooShn003o`00
0?omoOgooOgm00WooOgm00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00Wooooo00?o0000oogmoOomoOd02OomoOd00ol0003on?ShooShn009ooShn003o`00
0?o]kNgokNg]00WokNg]00?o0000om[Jf_oJf]X02OoJf]X00ol0003o`<30ol30`009ol30`003o`00
0?nQXJ7oXJ6Q00WoXJ6Q00?o0000oh>3Pon3Ph<02On3Ph<00ol0003oJ6QXofQXJ009ofQXJ003o`00
0?mEEEGoEEEE00WoEEEE00?o0000odU9BOm9BDT02Om9BDT00ol0003oADE5odE5A@09odE5A@03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool00ooo
ool00ol0003oADE5odE5A@09odE5A@03o`000?m9BDWoBDU900WoBDU900?o0000oeEEEOmEEED02OmE
EED00ol0003oJ6QXofQXJ009ofQXJ003o`000?n3Ph?oPh>300WoPh>300?o0000oj6QXOnQXJ402OnQ
XJ400ol0003o`<30ol30`009ol30`003o`000?oJf][of][J00Wof][J00?o0000ong]kOo]kNd02Oo]
kNd00ol0003on?ShooShn009ooShn003o`000?omoOgooOgm00WooOgm00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oogmoOomoOd02Oom
oOd00ol0003on?ShooShn009ooShn003o`000?o]kNgokNg]00WokNg]00?o0000om[Jf_oJf]X02OoJ
f]X00ol0003o`<30ol30`009ol30`003o`000?nQXJ7oXJ6Q00WoXJ6Q00?o0000oh>3Pon3Ph<02On3
Ph<00ol0003oJ6QXofQXJ009ofQXJ003o`000?mEEEGoEEEE00WoEEEE00?o0000odU9BOm9BDT02Om9
BDT00ol0003oADE5odE5A@09odE5A@03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_oo
ool001Gooooo00?o0000ooooooooool00oooool00ol0003oADE5odE5A@09odE5A@03o`000?m9BDWo
BDU900WoBDU900?o0000oeEEEOmEEED02OmEEED00ol0003oJ6QXofQXJ009ofQXJ003o`000?n3Ph?o
Ph>300WoPh>300?o0000oj6QXOnQXJ402OnQXJ400ol0003o`<30ol30`009ol30`003o`000?oJf][o
f][J00Wof][J00?o0000ong]kOo]kNd02Oo]kNd00ol0003on?ShooShn009ooShn003o`000?omoOgo
oOgm00WooOgm00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00Wooooo00?o0000oogmoOomoOd02OomoOd00ol0003on?ShooShn009ooShn003o`000?o]kNgo
kNg]00WokNg]00?o0000om[Jf_oJf]X02OoJf]X00ol0003o`<30ol30`009ol30`003o`000?nQXJ7o
XJ6Q00WoXJ6Q00?o0000oh>3Pon3Ph<02On3Ph<00ol0003oJ6QXofQXJ009ofQXJ003o`000?mEEEGo
EEEE00WoEEEE00?o0000odU9BOm9BDT02Om9BDT00ol0003oADE5odE5A@09odE5A@03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool00oooool00ol0
003oADE5odE5A@09odE5A@03o`000?m9BDWoBDU900WoBDU900?o0000oeEEEOmEEED02OmEEED00ol0
003oJ6QXofQXJ009ofQXJ003o`000?n3Ph?oPh>300WoPh>300?o0000oj6QXOnQXJ402OnQXJ400ol0
003o`<30ol30`009ol30`003o`000?oJf][of][J00Wof][J00?o0000ong]kOo]kNd02Oo]kNd00ol0
003on?ShooShn009ooShn003o`000?omoOgooOgm00WooOgm00?o0000ooooooooool02?ooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oogmoOomoOd02OomoOd00ol0
003on?ShooShn009ooShn003o`000?o]kNgokNg]00WokNg]00?o0000om[Jf_oJf]X02OoJf]X00ol0
003o`<30ol30`009ol30`003o`000?nQXJ7oXJ6Q00WoXJ6Q00?o0000oh>3Pon3Ph<02On3Ph<00ol0
003oJ6QXofQXJ009ofQXJ003o`000?mEEEGoEEEE00WoEEEE00?o0000odU9BOm9BDT02Om9BDT00ol0
003oADE5odE5A@09odE5A@03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool001Go
oooo00?o0000ooooooooool00oooool00ol0003oADE5odE5A@09odE5A@03o`000?m9BDWoBDU900Wo
BDU900?o0000oeEEEOmEEED02OmEEED00ol0003oJ6QXofQXJ009ofQXJ003o`000?n3Ph?oPh>300Wo
Ph>300?o0000oj6QXOnQXJ402OnQXJ400ol0003o`<30ol30`009ol30`003o`000?oJf][of][J00Wo
f][J00?o0000ong]kOo]kNd02Oo]kNd00ol0003on?ShooShn009ooShn003o`000?omoOgooOgm00Wo
oOgm00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000oogmoOomoOd02OomoOd00ol0003on?ShooShn009ooShn003o`000?o]kNgokNg]00Wo
kNg]00?o0000om[Jf_oJf]X02OoJf]X00ol0003o`<30ol30`009ol30`003o`000?nQXJ7oXJ6Q00Wo
XJ6Q00?o0000oh>3Pon3Ph<02On3Ph<00ol0003oJ6QXofQXJ009ofQXJ003o`000?mEEEGoEEEE00Wo
EEEE00?o0000odU9BOm9BDT02Om9BDT00ol0003oADE5odE5A@09odE5A@03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00_ooool001Gooooo0ol00003oooooooo0000;Ol00003ooooo`;o0000
1?ooool001Gooooo00?o0000ooooooooool00oooool00ol0003oI6ATofATI009ofATI003o`000?mY
JFWoJFUY00WoJFUY00?o0000ogEeMOmeMGD02OmeMGD00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?nT
Y:CoY:BT00WoY:BT00?o0000ol30`?o0`<002Oo0`<000ol0003of][Jom[JfP09om[JfP03o`000?o^
k^kok^k^00Wok^k^00?o0000oo[jn_ojn_X02Oojn_X00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Wooooo00?o0000oogmoOomoOd02?omoOd00ol0003ooOgmoogmo@09oogmo@03o`000?om
oOgooOgm00WooOgm00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oj
n_[on_[j00Won_[j00?o0000onk^k_o^k^h02Oo^k^h00ol0003of][Jom[JfP09om[JfP03o`000?o0
`<3o`<3000Wo`<3000?o0000ojBTY?nTY:@02OnTY:@00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?me
MGGoMGEe00WoMGEe00?o0000ofUYJOmYJFT02OmYJFT00ol0003oI6ATofATI009ofATI003o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool00oooool0
0ol0003oI6ATofATI009ofATI003o`000?mYJFWoJFUY00WoJFUY00?o0000ogEeMOmeMGD02OmeMGD0
0ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?nTY:CoY:BT00WoY:BT00?o0000ol30`?o0`<002Oo0`<00
0ol0003of][Jom[JfP09om[JfP03o`000?o^k^kok^k^00Wok^k^00?o0000oo[jn_ojn_X02Oojn_X0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oogmoOomoOd02?omoOd0
0ol0003ooOgmoogmo@09oogmo@03o`000?omoOgooOgm00WooOgm00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`09ooooo`03o`000?ojn_[on_[j00Won_[j00?o0000onk^k_o^k^h02Oo^k^h0
0ol0003of][Jom[JfP09om[JfP03o`000?o0`<3o`<3000Wo`<3000?o0000ojBTY?nTY:@02OnTY:@0
0ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?meMGGoMGEe00WoMGEe00?o0000ofUYJOmYJFT02OmYJFT0
0ol0003oI6ATofATI009ofATI003o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool0
01Gooooo00?o0000ooooooooool00oooool00ol0003oI6ATofATI009ofATI003o`000?mYJFWoJFUY
00WoJFUY00?o0000ogEeMOmeMGD02OmeMGD00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?nTY:CoY:BT
00WoY:BT00?o0000ol30`?o0`<002Oo0`<000ol0003of][Jom[JfP09om[JfP03o`000?o^k^kok^k^
00Wok^k^00?o0000oo[jn_ojn_X02Oojn_X00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Wooooo00?o0000oogmoOomoOd02?omoOd00ol0003ooOgmoogmo@09oogmo@03o`000?omoOgooOgm
00WooOgm00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?ojn_[on_[j
00Won_[j00?o0000onk^k_o^k^h02Oo^k^h00ol0003of][Jom[JfP09om[JfP03o`000?o0`<3o`<30
00Wo`<3000?o0000ojBTY?nTY:@02OnTY:@00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?meMGGoMGEe
00WoMGEe00?o0000ofUYJOmYJFT02OmYJFT00ol0003oI6ATofATI009ofATI003o`000?oooooooooo
00;ooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool00oooool00ol0003o
I6ATofATI009ofATI003o`000?mYJFWoJFUY00WoJFUY00?o0000ogEeMOmeMGD02OmeMGD00ol0003o
RXZ:ohZ:RP09ohZ:RP03o`000?nTY:CoY:BT00WoY:BT00?o0000ol30`?o0`<002Oo0`<000ol0003o
f][Jom[JfP09om[JfP03o`000?o^k^kok^k^00Wok^k^00?o0000oo[jn_ojn_X02Oojn_X00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oogmoOomoOd02?omoOd00ol0003o
oOgmoogmo@09oogmo@03o`000?omoOgooOgm00WooOgm00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`09ooooo`03o`000?ojn_[on_[j00Won_[j00?o0000onk^k_o^k^h02Oo^k^h00ol0003o
f][Jom[JfP09om[JfP03o`000?o0`<3o`<3000Wo`<3000?o0000ojBTY?nTY:@02OnTY:@00ol0003o
RXZ:ohZ:RP09ohZ:RP03o`000?meMGGoMGEe00WoMGEe00?o0000ofUYJOmYJFT02OmYJFT00ol0003o
I6ATofATI009ofATI003o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool001Gooooo
00?o0000ooooooooool00oooool00ol0003oI6ATofATI009ofATI003o`000?mYJFWoJFUY00WoJFUY
00?o0000ogEeMOmeMGD02OmeMGD00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?nTY:CoY:BT00WoY:BT
00?o0000ol30`?o0`<002Oo0`<000ol0003of][Jom[JfP09om[JfP03o`000?o^k^kok^k^00Wok^k^
00?o0000oo[jn_ojn_X02Oojn_X00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo
00?o0000oogmoOomoOd02?omoOd00ol0003ooOgmoogmo@09oogmo@03o`000?omoOgooOgm00WooOgm
00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?ojn_[on_[j00Won_[j
00?o0000onk^k_o^k^h02Oo^k^h00ol0003of][Jom[JfP09om[JfP03o`000?o0`<3o`<3000Wo`<30
00?o0000ojBTY?nTY:@02OnTY:@00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?meMGGoMGEe00WoMGEe
00?o0000ofUYJOmYJFT02OmYJFT00ol0003oI6ATofATI009ofATI003o`000?oooooooooo00;ooooo
00?o0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool00oooool00ol0003oI6ATofAT
I009ofATI003o`000?mYJFWoJFUY00WoJFUY00?o0000ogEeMOmeMGD02OmeMGD00ol0003oRXZ:ohZ:
RP09ohZ:RP03o`000?nTY:CoY:BT00WoY:BT00?o0000ol30`?o0`<002Oo0`<000ol0003of][Jom[J
fP09om[JfP03o`000?o^k^kok^k^00Wok^k^00?o0000oo[jn_ojn_X02Oojn_X00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oogmoOomoOd02?omoOd00ol0003ooOgmoogm
o@09oogmo@03o`000?omoOgooOgm00WooOgm00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`09ooooo`03o`000?ojn_[on_[j00Won_[j00?o0000onk^k_o^k^h02Oo^k^h00ol0003of][Jom[J
fP09om[JfP03o`000?o0`<3o`<3000Wo`<3000?o0000ojBTY?nTY:@02OnTY:@00ol0003oRXZ:ohZ:
RP09ohZ:RP03o`000?meMGGoMGEe00WoMGEe00?o0000ofUYJOmYJFT02OmYJFT00ol0003oI6ATofAT
I009ofATI003o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000
ooooooooool00oooool00ol0003oI6ATofATI009ofATI003o`000?mYJFWoJFUY00WoJFUY00?o0000
ogEeMOmeMGD02OmeMGD00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?nTY:CoY:BT00WoY:BT00?o0000
ol30`?o0`<002Oo0`<000ol0003of][Jom[JfP09om[JfP03o`000?o^k^kok^k^00Wok^k^00?o0000
oo[jn_ojn_X02Oojn_X00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000
oogmoOomoOd02?omoOd00ol0003ooOgmoogmo@09oogmo@03o`000?omoOgooOgm00WooOgm00?o0000
ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?ojn_[on_[j00Won_[j00?o0000
onk^k_o^k^h02Oo^k^h00ol0003of][Jom[JfP09om[JfP03o`000?o0`<3o`<3000Wo`<3000?o0000
ojBTY?nTY:@02OnTY:@00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?meMGGoMGEe00WoMGEe00?o0000
ofUYJOmYJFT02OmYJFT00ol0003oI6ATofATI009ofATI003o`000?oooooooooo00;ooooo00?o0000
ooooooooool00_ooool001Gooooo00?o0000ooooooooool00oooool00ol0003oI6ATofATI009ofAT
I003o`000?mYJFWoJFUY00WoJFUY00?o0000ogEeMOmeMGD02OmeMGD00ol0003oRXZ:ohZ:RP09ohZ:
RP03o`000?nTY:CoY:BT00WoY:BT00?o0000ol30`?o0`<002Oo0`<000ol0003of][Jom[JfP09om[J
fP03o`000?o^k^kok^k^00Wok^k^00?o0000oo[jn_ojn_X02Oojn_X00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00Wooooo00?o0000oogmoOomoOd02?omoOd00ol0003ooOgmoogmo@09oogm
o@03o`000?omoOgooOgm00WooOgm00?o0000ooooooooool02Oooool00ol0003oooooooooo`09oooo
o`03o`000?ojn_[on_[j00Won_[j00?o0000onk^k_o^k^h02Oo^k^h00ol0003of][Jom[JfP09om[J
fP03o`000?o0`<3o`<3000Wo`<3000?o0000ojBTY?nTY:@02OnTY:@00ol0003oRXZ:ohZ:RP09ohZ:
RP03o`000?meMGGoMGEe00WoMGEe00?o0000ofUYJOmYJFT02OmYJFT00ol0003oI6ATofATI009ofAT
I003o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000oooooooo
ool00oooool00ol0003oI6ATofATI009ofATI003o`000?mYJFWoJFUY00WoJFUY00?o0000ogEeMOme
MGD02OmeMGD00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?nTY:CoY:BT00WoY:BT00?o0000ol30`?o0
`<002Oo0`<000ol0003of][Jom[JfP09om[JfP03o`000?o^k^kok^k^00Wok^k^00?o0000oo[jn_oj
n_X02Oojn_X00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oogmoOom
oOd02?omoOd00ol0003ooOgmoogmo@09oogmo@03o`000?omoOgooOgm00WooOgm00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?ojn_[on_[j00Won_[j00?o0000onk^k_o^
k^h02Oo^k^h00ol0003of][Jom[JfP09om[JfP03o`000?o0`<3o`<3000Wo`<3000?o0000ojBTY?nT
Y:@02OnTY:@00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?meMGGoMGEe00WoMGEe00?o0000ofUYJOmY
JFT02OmYJFT00ol0003oI6ATofATI009ofATI003o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00_ooool001Gooooo00?o0000ooooooooool00oooool00ol0003oI6ATofATI009ofATI003o`00
0?mYJFWoJFUY00WoJFUY00?o0000ogEeMOmeMGD02OmeMGD00ol0003oRXZ:ohZ:RP09ohZ:RP03o`00
0?nTY:CoY:BT00WoY:BT00?o0000ol30`?o0`<002Oo0`<000ol0003of][Jom[JfP09om[JfP03o`00
0?o^k^kok^k^00Wok^k^00?o0000oo[jn_ojn_X02Oojn_X00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00Wooooo00?o0000oogmoOomoOd02?omoOd00ol0003ooOgmoogmo@09oogmo@03o`00
0?omoOgooOgm00WooOgm00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`00
0?ojn_[on_[j00Won_[j00?o0000onk^k_o^k^h02Oo^k^h00ol0003of][Jom[JfP09om[JfP03o`00
0?o0`<3o`<3000Wo`<3000?o0000ojBTY?nTY:@02OnTY:@00ol0003oRXZ:ohZ:RP09ohZ:RP03o`00
0?meMGGoMGEe00WoMGEe00?o0000ofUYJOmYJFT02OmYJFT00ol0003oI6ATofATI009ofATI003o`00
0?oooooooooo00;ooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool00ooo
ool00ol0003oI6ATofATI009ofATI003o`000?mYJFWoJFUY00WoJFUY00?o0000ogEeMOmeMGD02Ome
MGD00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?nTY:CoY:BT00WoY:BT00?o0000ol30`?o0`<002Oo0
`<000ol0003of][Jom[JfP09om[JfP03o`000?o^k^kok^k^00Wok^k^00?o0000oo[jn_ojn_X02Ooj
n_X00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oogmoOomoOd02?om
oOd00ol0003ooOgmoogmo@09oogmo@03o`000?omoOgooOgm00WooOgm00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`09ooooo`03o`000?ojn_[on_[j00Won_[j00?o0000onk^k_o^k^h02Oo^
k^h00ol0003of][Jom[JfP09om[JfP03o`000?o0`<3o`<3000Wo`<3000?o0000ojBTY?nTY:@02OnT
Y:@00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?meMGGoMGEe00WoMGEe00?o0000ofUYJOmYJFT02OmY
JFT00ol0003oI6ATofATI009ofATI003o`000?oooooooooo00;ooooo00?o0000ooooooooool00_oo
ool001Gooooo0ol00003oooooooo0000;Ol00003ooooo`;o00001?ooool001Gooooo00?o0000oooo
ooooool00oooool00ol0003oQXJ6ohJ6QP09ohJ6QP03o`000?n:RX[oRXZ:00WoRXZ:00?o0000oiNG
UonGUiL02OnGUiL00ol0003oZZZZojZZZP09ojZZZP03o`000?o2`/;o`/;200Wo`/;200?o0000om[J
f_oJf]X02OoJf]X00ol0003ok^k^onk^kP09onk^kP03o`000?okno_ono_k00Wono_k00?o0000oooo
ooooool02Oooool00ol0003ooOgmoogmo@09oogmo@03o`000?ohn?Son?Sh00Won?Sh00?o0000oo?c
looclo<02?oclo<00ol0003olO7aoo7al@09oo7al@03o`000?oclo?olo?c00Wolo?c00?o0000ooSh
n?ohn?P02Oohn?P00ol0003ooOgmoogmo@09oogmo@03o`000?oooooooooo00Wooooo00?o0000oo_k
nookno/02Ookno/00ol0003ok^k^onk^kP09onk^kP03o`000?oJf][of][J00Wof][J00?o0000ol;2
`_o2`/802Oo2`/800ol0003oZZZZojZZZP09ojZZZP03o`000?nGUiOoUiNG00WoUiNG00?o0000ohZ:
R_n:RXX02On:RXX00ol0003oQXJ6ohJ6QP09ohJ6QP03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool00_ooool001Gooooo00?o0000ooooooooool00oooool00ol0003oQXJ6ohJ6QP09ohJ6QP03
o`000?n:RX[oRXZ:00WoRXZ:00?o0000oiNGUonGUiL02OnGUiL00ol0003oZZZZojZZZP09ojZZZP03
o`000?o2`/;o`/;200Wo`/;200?o0000om[Jf_oJf]X02OoJf]X00ol0003ok^k^onk^kP09onk^kP03
o`000?okno_ono_k00Wono_k00?o0000ooooooooool02Oooool00ol0003ooOgmoogmo@09oogmo@03
o`000?ohn?Son?Sh00Won?Sh00?o0000oo?clooclo<02?oclo<00ol0003olO7aoo7al@09oo7al@03
o`000?oclo?olo?c00Wolo?c00?o0000ooShn?ohn?P02Oohn?P00ol0003ooOgmoogmo@09oogmo@03
o`000?oooooooooo00Wooooo00?o0000oo_knookno/02Ookno/00ol0003ok^k^onk^kP09onk^kP03
o`000?oJf][of][J00Wof][J00?o0000ol;2`_o2`/802Oo2`/800ol0003oZZZZojZZZP09ojZZZP03
o`000?nGUiOoUiNG00WoUiNG00?o0000ohZ:R_n:RXX02On:RXX00ol0003oQXJ6ohJ6QP09ohJ6QP03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool0
0oooool00ol0003oQXJ6ohJ6QP09ohJ6QP03o`000?n:RX[oRXZ:00WoRXZ:00?o0000oiNGUonGUiL0
2OnGUiL00ol0003oZZZZojZZZP09ojZZZP03o`000?o2`/;o`/;200Wo`/;200?o0000om[Jf_oJf]X0
2OoJf]X00ol0003ok^k^onk^kP09onk^kP03o`000?okno_ono_k00Wono_k00?o0000ooooooooool0
2Oooool00ol0003ooOgmoogmo@09oogmo@03o`000?ohn?Son?Sh00Won?Sh00?o0000oo?clooclo<0
2?oclo<00ol0003olO7aoo7al@09oo7al@03o`000?oclo?olo?c00Wolo?c00?o0000ooShn?ohn?P0
2Oohn?P00ol0003ooOgmoogmo@09oogmo@03o`000?oooooooooo00Wooooo00?o0000oo_knookno/0
2Ookno/00ol0003ok^k^onk^kP09onk^kP03o`000?oJf][of][J00Wof][J00?o0000ol;2`_o2`/80
2Oo2`/800ol0003oZZZZojZZZP09ojZZZP03o`000?nGUiOoUiNG00WoUiNG00?o0000ohZ:R_n:RXX0
2On:RXX00ol0003oQXJ6ohJ6QP09ohJ6QP03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0_ooool001Gooooo00?o0000ooooooooool00oooool00ol0003oQXJ6ohJ6QP09ohJ6QP03o`000?n:
RX[oRXZ:00WoRXZ:00?o0000oiNGUonGUiL02OnGUiL00ol0003oZZZZojZZZP09ojZZZP03o`000?o2
`/;o`/;200Wo`/;200?o0000om[Jf_oJf]X02OoJf]X00ol0003ok^k^onk^kP09onk^kP03o`000?ok
no_ono_k00Wono_k00?o0000ooooooooool02Oooool00ol0003ooOgmoogmo@09oogmo@03o`000?oh
n?Son?Sh00Won?Sh00?o0000oo?clooclo<02?oclo<00ol0003olO7aoo7al@09oo7al@03o`000?oc
lo?olo?c00Wolo?c00?o0000ooShn?ohn?P02Oohn?P00ol0003ooOgmoogmo@09oogmo@03o`000?oo
oooooooo00Wooooo00?o0000oo_knookno/02Ookno/00ol0003ok^k^onk^kP09onk^kP03o`000?oJ
f][of][J00Wof][J00?o0000ol;2`_o2`/802Oo2`/800ol0003oZZZZojZZZP09ojZZZP03o`000?nG
UiOoUiNG00WoUiNG00?o0000ohZ:R_n:RXX02On:RXX00ol0003oQXJ6ohJ6QP09ohJ6QP03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool00oooool0
0ol0003oQXJ6ohJ6QP09ohJ6QP03o`000?n:RX[oRXZ:00WoRXZ:00?o0000oiNGUonGUiL02OnGUiL0
0ol0003oZZZZojZZZP09ojZZZP03o`000?o2`/;o`/;200Wo`/;200?o0000om[Jf_oJf]X02OoJf]X0
0ol0003ok^k^onk^kP09onk^kP03o`000?okno_ono_k00Wono_k00?o0000ooooooooool02Oooool0
0ol0003ooOgmoogmo@09oogmo@03o`000?ohn?Son?Sh00Won?Sh00?o0000oo?clooclo<02?oclo<0
0ol0003olO7aoo7al@09oo7al@03o`000?oclo?olo?c00Wolo?c00?o0000ooShn?ohn?P02Oohn?P0
0ol0003ooOgmoogmo@09oogmo@03o`000?oooooooooo00Wooooo00?o0000oo_knookno/02Ookno/0
0ol0003ok^k^onk^kP09onk^kP03o`000?oJf][of][J00Wof][J00?o0000ol;2`_o2`/802Oo2`/80
0ol0003oZZZZojZZZP09ojZZZP03o`000?nGUiOoUiNG00WoUiNG00?o0000ohZ:R_n:RXX02On:RXX0
0ol0003oQXJ6ohJ6QP09ohJ6QP03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool0
01Gooooo00?o0000ooooooooool00oooool00ol0003oQXJ6ohJ6QP09ohJ6QP03o`000?n:RX[oRXZ:
00WoRXZ:00?o0000oiNGUonGUiL02OnGUiL00ol0003oZZZZojZZZP09ojZZZP03o`000?o2`/;o`/;2
00Wo`/;200?o0000om[Jf_oJf]X02OoJf]X00ol0003ok^k^onk^kP09onk^kP03o`000?okno_ono_k
00Wono_k00?o0000ooooooooool02Oooool00ol0003ooOgmoogmo@09oogmo@03o`000?ohn?Son?Sh
00Won?Sh00?o0000oo?clooclo<02?oclo<00ol0003olO7aoo7al@09oo7al@03o`000?oclo?olo?c
00Wolo?c00?o0000ooShn?ohn?P02Oohn?P00ol0003ooOgmoogmo@09oogmo@03o`000?oooooooooo
00Wooooo00?o0000oo_knookno/02Ookno/00ol0003ok^k^onk^kP09onk^kP03o`000?oJf][of][J
00Wof][J00?o0000ol;2`_o2`/802Oo2`/800ol0003oZZZZojZZZP09ojZZZP03o`000?nGUiOoUiNG
00WoUiNG00?o0000ohZ:R_n:RXX02On:RXX00ol0003oQXJ6ohJ6QP09ohJ6QP03o`000?oooooooooo
00;ooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool00oooool00ol0003o
QXJ6ohJ6QP09ohJ6QP03o`000?n:RX[oRXZ:00WoRXZ:00?o0000oiNGUonGUiL02OnGUiL00ol0003o
ZZZZojZZZP09ojZZZP03o`000?o2`/;o`/;200Wo`/;200?o0000om[Jf_oJf]X02OoJf]X00ol0003o
k^k^onk^kP09onk^kP03o`000?okno_ono_k00Wono_k00?o0000ooooooooool02Oooool00ol0003o
oOgmoogmo@09oogmo@03o`000?ohn?Son?Sh00Won?Sh00?o0000oo?clooclo<02?oclo<00ol0003o
lO7aoo7al@09oo7al@03o`000?oclo?olo?c00Wolo?c00?o0000ooShn?ohn?P02Oohn?P00ol0003o
oOgmoogmo@09oogmo@03o`000?oooooooooo00Wooooo00?o0000oo_knookno/02Ookno/00ol0003o
k^k^onk^kP09onk^kP03o`000?oJf][of][J00Wof][J00?o0000ol;2`_o2`/802Oo2`/800ol0003o
ZZZZojZZZP09ojZZZP03o`000?nGUiOoUiNG00WoUiNG00?o0000ohZ:R_n:RXX02On:RXX00ol0003o
QXJ6ohJ6QP09ohJ6QP03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool001Gooooo
00?o0000ooooooooool00oooool00ol0003oQXJ6ohJ6QP09ohJ6QP03o`000?n:RX[oRXZ:00WoRXZ:
00?o0000oiNGUonGUiL02OnGUiL00ol0003oZZZZojZZZP09ojZZZP03o`000?o2`/;o`/;200Wo`/;2
00?o0000om[Jf_oJf]X02OoJf]X00ol0003ok^k^onk^kP09onk^kP03o`000?okno_ono_k00Wono_k
00?o0000ooooooooool02Oooool00ol0003ooOgmoogmo@09oogmo@03o`000?ohn?Son?Sh00Won?Sh
00?o0000oo?clooclo<02?oclo<00ol0003olO7aoo7al@09oo7al@03o`000?oclo?olo?c00Wolo?c
00?o0000ooShn?ohn?P02Oohn?P00ol0003ooOgmoogmo@09oogmo@03o`000?oooooooooo00Wooooo
00?o0000oo_knookno/02Ookno/00ol0003ok^k^onk^kP09onk^kP03o`000?oJf][of][J00Wof][J
00?o0000ol;2`_o2`/802Oo2`/800ol0003oZZZZojZZZP09ojZZZP03o`000?nGUiOoUiNG00WoUiNG
00?o0000ohZ:R_n:RXX02On:RXX00ol0003oQXJ6ohJ6QP09ohJ6QP03o`000?oooooooooo00;ooooo
00?o0000ooooooooool00_ooool000[ooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^h5ooooo`03
o`000?oooooooooo00?ooooo00?o0000ohJ6Q_n6QXH02On6QXH00ol0003oRXZ:ohZ:RP09ohZ:RP03
o`000?nGUiOoUiNG00WoUiNG00?o0000ojZZZ_nZZZX02OnZZZX00ol0003o`/;2ol;2`P09ol;2`P03
o`000?oJf][of][J00Wof][J00?o0000onk^k_o^k^h02Oo^k^h00ol0003ono_koo_kn`09oo_kn`03
o`000?oooooooooo00Wooooo00?o0000oogmoOomoOd02OomoOd00ol0003on?ShooShn009ooShn003
o`000?oclo?olo?c00Solo?c00?o0000oo7alOoalO402OoalO400ol0003olo?coo?cl`09oo?cl`03
o`000?ohn?Son?Sh00Won?Sh00?o0000oogmoOomoOd02OomoOd00ol0003oooooooooo`09ooooo`03
o`000?okno_ono_k00Wono_k00?o0000onk^k_o^k^h02Oo^k^h00ol0003of][Jom[JfP09om[JfP03
o`000?o2`/;o`/;200Wo`/;200?o0000ojZZZ_nZZZX02OnZZZX00ol0003oUiNGoiNGU`09oiNGU`03
o`000?n:RX[oRXZ:00WoRXZ:00?o0000ohJ6Q_n6QXH02On6QXH00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00;ooooo000:ooooo`06oa0@4?n7QhOooooooooooomgMgOoA4A41Oooool00ol0
003oooooooooo`03ooooo`03o`000?n6QXKoQXJ600WoQXJ600?o0000ohZ:R_n:RXX02On:RXX00ol0
003oUiNGoiNGU`09oiNGU`03o`000?nZZZ[oZZZZ00WoZZZZ00?o0000ol;2`_o2`/802Oo2`/800ol0
003of][Jom[JfP09om[JfP03o`000?o^k^kok^k^00Wok^k^00?o0000oo_knookno/02Ookno/00ol0
003oooooooooo`09ooooo`03o`000?omoOgooOgm00WooOgm00?o0000ooShn?ohn?P02Oohn?P00ol0
003olo?coo?cl`08oo?cl`03o`000?oalO7olO7a00WolO7a00?o0000oo?clooclo<02Ooclo<00ol0
003on?ShooShn009ooShn003o`000?omoOgooOgm00WooOgm00?o0000ooooooooool02Oooool00ol0
003ono_koo_kn`09oo_kn`03o`000?o^k^kok^k^00Wok^k^00?o0000om[Jf_oJf]X02OoJf]X00ol0
003o`/;2ol;2`P09ol;2`P03o`000?nZZZ[oZZZZ00WoZZZZ00?o0000oiNGUonGUiL02OnGUiL00ol0
003oRXZ:ohZ:RP09ohZ:RP03o`000?n6QXKoQXJ600WoQXJ600?o0000ooooooooool00_ooool00ol0
003oooooooooo`02ooooo`003oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?o
oooo00?o0000ohJ6Q_n6QXH02On6QXH00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?nGUiOoUiNG00Wo
UiNG00?o0000ojZZZ_nZZZX02OnZZZX00ol0003o`/;2ol;2`P09ol;2`P03o`000?oJf][of][J00Wo
f][J00?o0000onk^k_o^k^h02Oo^k^h00ol0003ono_koo_kn`09oo_kn`03o`000?oooooooooo00Wo
oooo00?o0000oogmoOomoOd02OomoOd00ol0003on?ShooShn009ooShn003o`000?oclo?olo?c00So
lo?c00?o0000oo7alOoalO402OoalO400ol0003olo?coo?cl`09oo?cl`03o`000?ohn?Son?Sh00Wo
n?Sh00?o0000oogmoOomoOd02OomoOd00ol0003oooooooooo`09ooooo`03o`000?okno_ono_k00Wo
no_k00?o0000onk^k_o^k^h02Oo^k^h00ol0003of][Jom[JfP09om[JfP03o`000?o2`/;o`/;200Wo
`/;200?o0000ojZZZ_nZZZX02OnZZZX00ol0003oUiNGoiNGU`09oiNGU`03o`000?n:RX[oRXZ:00Wo
RXZ:00?o0000ohJ6Q_n6QXH02On6QXH00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;o
oooo000>ooooo`03onk^k_l0003ooooo00Cooooo0ol00003oooooooo0000;Ol00003ooooo`;o0000
1?ooool000[ooooo00Ko410@oiRHV?ooooooooooogMgMomVIVH5ooooo`03o`000?oooooooooo00?o
oooo00?o0000ojJVY_nVYZH02OnVYZH00ol0003oZj^[oj^[Z`09oj^[Z`03o`000?nf][Ko][Jf00Wo
][Jf00?o0000olS8b?o8b<P02Oo8b<P00ol0003og=cLomcLg009omcLg003o`000?o_knookno_00Wo
kno_00?o0000oo_knookno/02Ookno/00ol0003oooooooooo`09ooooo`03o`000?olo?coo?cl00Wo
o?cl00?o0000oo?clooclo<02Ooclo<00ol0003ojNWYonWYj@09onWYj@03o`000?oQhN7ohN7Q00So
hN7Q00?o0000omkNg_oNg]h02OoNg]h00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oYjNWojNWY00Wo
jNWY00?o0000oo?clooclo<02Ooclo<00ol0003oo?clooclo009ooclo003o`000?oooooooooo00Wo
oooo00?o0000oo_knookno/02Ookno/00ol0003okno_ono_k`09ono_k`03o`000?oLg=cog=cL00Wo
g=cL00?o0000olS8b?o8b<P02Oo8b<P00ol0003o][JfokJf]P09okJf]P03o`000?n[Zj_oZj^[00Wo
Zj^[00?o0000ojJVY_nVYZH02OnVYZH00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;o
oooo000:ooooo`05o`000?lQ8B7o0000o`000?mVIVH01_ooool00ol0003oooooooooo`03ooooo`03
o`000?nVYZKoYZJV00WoYZJV00?o0000oj^[Zon[Zj/02On[Zj/00ol0003o][JfokJf]P09okJf]P03
o`000?o8b<Sob<S800Wob<S800?o0000omcLg?oLg=`02OoLg=`00ol0003okno_ono_k`09ono_k`03
o`000?okno_ono_k00Wono_k00?o0000ooooooooool02Oooool00ol0003oo?clooclo009ooclo003
o`000?oclo?olo?c00Wolo?c00?o0000onWYjOoYjNT02OoYjNT00ol0003ohN7Qon7Qh@08on7Qh@03
o`000?oNg]kog]kN00Wog]kN00?o0000on7QhOoQhN402OoQhN400ol0003ojNWYonWYj@09onWYj@03
o`000?oclo?olo?c00Wolo?c00?o0000ooclo?olo?`02Oolo?`00ol0003oooooooooo`09ooooo`03
o`000?okno_ono_k00Wono_k00?o0000ono_koo_knl02Oo_knl00ol0003og=cLomcLg009omcLg003
o`000?o8b<Sob<S800Wob<S800?o0000okJf]_nf][H02Onf][H00ol0003oZj^[oj^[Z`09oj^[Z`03
o`000?nVYZKoYZJV00WoYZJV00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`00
2_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00?ooooo00?o0000ojJVY_nVYZH0
2OnVYZH00ol0003oZj^[oj^[Z`09oj^[Z`03o`000?nf][Ko][Jf00Wo][Jf00?o0000olS8b?o8b<P0
2Oo8b<P00ol0003og=cLomcLg009omcLg003o`000?o_knookno_00Wokno_00?o0000oo_knookno/0
2Ookno/00ol0003oooooooooo`09ooooo`03o`000?olo?coo?cl00Woo?cl00?o0000oo?clooclo<0
2Ooclo<00ol0003ojNWYonWYj@09onWYj@03o`000?oQhN7ohN7Q00SohN7Q00?o0000omkNg_oNg]h0
2OoNg]h00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oYjNWojNWY00WojNWY00?o0000oo?clooclo<0
2Ooclo<00ol0003oo?clooclo009ooclo003o`000?oooooooooo00Wooooo00?o0000oo_knookno/0
2Ookno/00ol0003okno_ono_k`09ono_k`03o`000?oLg=cog=cL00Wog=cL00?o0000olS8b?o8b<P0
2Oo8b<P00ol0003o][JfokJf]P09okJf]P03o`000?n[Zj_oZj^[00WoZj^[00?o0000ojJVY_nVYZH0
2OnVYZH00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000:ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool00oooool00ol0003oYZJVojJVYP09ojJVYP03o`000?n[
Zj_oZj^[00WoZj^[00?o0000okJf]_nf][H02Onf][H00ol0003ob<S8olS8b009olS8b003o`000?oL
g=cog=cL00Wog=cL00?o0000ono_koo_knl02Oo_knl00ol0003ono_koo_kn`09oo_kn`03o`000?oo
oooooooo00Wooooo00?o0000ooclo?olo?`02Oolo?`00ol0003olo?coo?cl`09oo?cl`03o`000?oY
jNWojNWY00WojNWY00?o0000on7QhOoQhN402?oQhN400ol0003og]kNomkNgP09omkNgP03o`000?oQ
hN7ohN7Q00WohN7Q00?o0000onWYjOoYjNT02OoYjNT00ol0003olo?coo?cl`09oo?cl`03o`000?ol
o?coo?cl00Woo?cl00?o0000ooooooooool02Oooool00ol0003ono_koo_kn`09oo_kn`03o`000?o_
knookno_00Wokno_00?o0000omcLg?oLg=`02OoLg=`00ol0003ob<S8olS8b009olS8b003o`000?nf
][Ko][Jf00Wo][Jf00?o0000oj^[Zon[Zj/02On[Zj/00ol0003oYZJVojJVYP09ojJVYP03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00_ooool000[ooooo1Ol00006ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ojJVY_nVYZH02OnVYZH00ol0003oZj^[oj^[Z`09oj^[Z`03o`000?nf][Ko
][Jf00Wo][Jf00?o0000olS8b?o8b<P02Oo8b<P00ol0003og=cLomcLg009omcLg003o`000?o_knoo
kno_00Wokno_00?o0000oo_knookno/02Ookno/00ol0003oooooooooo`09ooooo`03o`000?olo?co
o?cl00Woo?cl00?o0000oo?clooclo<02Ooclo<00ol0003ojNWYonWYj@09onWYj@03o`000?oQhN7o
hN7Q00SohN7Q00?o0000omkNg_oNg]h02OoNg]h00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oYjNWo
jNWY00WojNWY00?o0000oo?clooclo<02Ooclo<00ol0003oo?clooclo009ooclo003o`000?oooooo
oooo00Wooooo00?o0000oo_knookno/02Ookno/00ol0003okno_ono_k`09ono_k`03o`000?oLg=co
g=cL00Wog=cL00?o0000olS8b?o8b<P02Oo8b<P00ol0003o][JfokJf]P09okJf]P03o`000?n[Zj_o
Zj^[00WoZj^[00?o0000ojJVY_nVYZH02OnVYZH00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000ojJVY_nVYZH02OnVYZH00ol0
003oZj^[oj^[Z`09oj^[Z`03o`000?nf][Ko][Jf00Wo][Jf00?o0000olS8b?o8b<P02Oo8b<P00ol0
003og=cLomcLg009omcLg003o`000?o_knookno_00Wokno_00?o0000oo_knookno/02Ookno/00ol0
003oooooooooo`09ooooo`03o`000?olo?coo?cl00Woo?cl00?o0000oo?clooclo<02Ooclo<00ol0
003ojNWYonWYj@09onWYj@03o`000?oQhN7ohN7Q00SohN7Q00?o0000omkNg_oNg]h02OoNg]h00ol0
003ohN7Qon7Qh@09on7Qh@03o`000?oYjNWojNWY00WojNWY00?o0000oo?clooclo<02Ooclo<00ol0
003oo?clooclo009ooclo003o`000?oooooooooo00Wooooo00?o0000oo_knookno/02Ookno/00ol0
003okno_ono_k`09ono_k`03o`000?oLg=cog=cL00Wog=cL00?o0000olS8b?o8b<P02Oo8b<P00ol0
003o][JfokJf]P09okJf]P03o`000?n[Zj_oZj^[00WoZj^[00?o0000ojJVY_nVYZH02OnVYZH00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?o
oooo00?o0000ojJVY_nVYZH02OnVYZH00ol0003oZj^[oj^[Z`09oj^[Z`03o`000?nf][Ko][Jf00Wo
][Jf00?o0000olS8b?o8b<P02Oo8b<P00ol0003og=cLomcLg009omcLg003o`000?o_knookno_00Wo
kno_00?o0000oo_knookno/02Ookno/00ol0003oooooooooo`09ooooo`03o`000?olo?coo?cl00Wo
o?cl00?o0000oo?clooclo<02Ooclo<00ol0003ojNWYonWYj@09onWYj@03o`000?oQhN7ohN7Q00So
hN7Q00?o0000omkNg_oNg]h02OoNg]h00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oYjNWojNWY00Wo
jNWY00?o0000oo?clooclo<02Ooclo<00ol0003oo?clooclo009ooclo003o`000?oooooooooo00Wo
oooo00?o0000oo_knookno/02Ookno/00ol0003okno_ono_k`09ono_k`03o`000?oLg=cog=cL00Wo
g=cL00?o0000olS8b?o8b<P02Oo8b<P00ol0003o][JfokJf]P09okJf]P03o`000?n[Zj_oZj^[00Wo
Zj^[00?o0000ojJVY_nVYZH02OnVYZH00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;o
oooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000ojJVY_nVYZH02OnVYZH00ol0003oZj^[
oj^[Z`09oj^[Z`03o`000?nf][Ko][Jf00Wo][Jf00?o0000olS8b?o8b<P02Oo8b<P00ol0003og=cL
omcLg009omcLg003o`000?o_knookno_00Wokno_00?o0000oo_knookno/02Ookno/00ol0003ooooo
ooooo`09ooooo`03o`000?olo?coo?cl00Woo?cl00?o0000oo?clooclo<02Ooclo<00ol0003ojNWY
onWYj@09onWYj@03o`000?oQhN7ohN7Q00SohN7Q00?o0000omkNg_oNg]h02OoNg]h00ol0003ohN7Q
on7Qh@09on7Qh@03o`000?oYjNWojNWY00WojNWY00?o0000oo?clooclo<02Ooclo<00ol0003oo?cl
ooclo009ooclo003o`000?oooooooooo00Wooooo00?o0000oo_knookno/02Ookno/00ol0003okno_
ono_k`09ono_k`03o`000?oLg=cog=cL00Wog=cL00?o0000olS8b?o8b<P02Oo8b<P00ol0003o][Jf
okJf]P09okJf]P03o`000?n[Zj_oZj^[00WoZj^[00?o0000ojJVY_nVYZH02OnVYZH00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o
0000ojJVY_nVYZH02OnVYZH00ol0003oZj^[oj^[Z`09oj^[Z`03o`000?nf][Ko][Jf00Wo][Jf00?o
0000olS8b?o8b<P02Oo8b<P00ol0003og=cLomcLg009omcLg003o`000?o_knookno_00Wokno_00?o
0000oo_knookno/02Ookno/00ol0003oooooooooo`09ooooo`03o`000?olo?coo?cl00Woo?cl00?o
0000oo?clooclo<02Ooclo<00ol0003ojNWYonWYj@09onWYj@03o`000?oQhN7ohN7Q00SohN7Q00?o
0000omkNg_oNg]h02OoNg]h00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oYjNWojNWY00WojNWY00?o
0000oo?clooclo<02Ooclo<00ol0003oo?clooclo009ooclo003o`000?oooooooooo00Wooooo00?o
0000oo_knookno/02Ookno/00ol0003okno_ono_k`09ono_k`03o`000?oLg=cog=cL00Wog=cL00?o
0000olS8b?o8b<P02Oo8b<P00ol0003o][JfokJf]P09okJf]P03o`000?n[Zj_oZj^[00WoZj^[00?o
0000ojJVY_nVYZH02OnVYZH00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000E
ooooo`03o`000?oooooooooo00?ooooo00?o0000ojJVY_nVYZH02OnVYZH00ol0003oZj^[oj^[Z`09
oj^[Z`03o`000?nf][Ko][Jf00Wo][Jf00?o0000olS8b?o8b<P02Oo8b<P00ol0003og=cLomcLg009
omcLg003o`000?o_knookno_00Wokno_00?o0000oo_knookno/02Ookno/00ol0003oooooooooo`09
ooooo`03o`000?olo?coo?cl00Woo?cl00?o0000oo?clooclo<02Ooclo<00ol0003ojNWYonWYj@09
onWYj@03o`000?oQhN7ohN7Q00SohN7Q00?o0000omkNg_oNg]h02OoNg]h00ol0003ohN7Qon7Qh@09
on7Qh@03o`000?oYjNWojNWY00WojNWY00?o0000oo?clooclo<02Ooclo<00ol0003oo?clooclo009
ooclo003o`000?oooooooooo00Wooooo00?o0000oo_knookno/02Ookno/00ol0003okno_ono_k`09
ono_k`03o`000?oLg=cog=cL00Wog=cL00?o0000olS8b?o8b<P02Oo8b<P00ol0003o][JfokJf]P09
okJf]P03o`000?n[Zj_oZj^[00WoZj^[00?o0000ojJVY_nVYZH02OnVYZH00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000ojJV
Y_nVYZH02OnVYZH00ol0003oZj^[oj^[Z`09oj^[Z`03o`000?nf][Ko][Jf00Wo][Jf00?o0000olS8
b?o8b<P02Oo8b<P00ol0003og=cLomcLg009omcLg003o`000?o_knookno_00Wokno_00?o0000oo_k
nookno/02Ookno/00ol0003oooooooooo`09ooooo`03o`000?olo?coo?cl00Woo?cl00?o0000oo?c
looclo<02Ooclo<00ol0003ojNWYonWYj@09onWYj@03o`000?oQhN7ohN7Q00SohN7Q00?o0000omkN
g_oNg]h02OoNg]h00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oYjNWojNWY00WojNWY00?o0000oo?c
looclo<02Ooclo<00ol0003oo?clooclo009ooclo003o`000?oooooooooo00Wooooo00?o0000oo_k
nookno/02Ookno/00ol0003okno_ono_k`09ono_k`03o`000?oLg=cog=cL00Wog=cL00?o0000olS8
b?o8b<P02Oo8b<P00ol0003o][JfokJf]P09okJf]P03o`000?n[Zj_oZj^[00WoZj^[00?o0000ojJV
Y_nVYZH02OnVYZH00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`?o
00000oooooooo`0002go00000oooool2o`0000Cooooo000Eooooo`03o`000?oooooooooo00?ooooo
00?o0000olG5aOo5aLD02Oo5aLD00ol0003ob<S8olS8b009olS8b003o`000?oBd];od];B00Wod];B
00?o0000on7QhOoQhN402OoQhN400ol0003ol?3`oo3`l009oo3`l003o`000?okno_ono_k00Wono_k
00?o0000ooooooooool02Oooool00ol0003ono_koo_kn`09oo_kn`03o`000?o`l?3ol?3`00Wol?3`
00?o0000on7QhOoQhN402OoQhN400ol0003od];Bom;BdP09om;BdP03o`000?o8b<Sob<S800Sob<S8
00?o0000olG5aOo5aLD02Oo5aLD00ol0003ob<S8olS8b009olS8b003o`000?oBd];od];B00Wod];B
00?o0000on7QhOoQhN402OoQhN400ol0003ol?3`oo3`l009oo3`l003o`000?okno_ono_k00Wono_k
00?o0000ooooooooool02Oooool00ol0003ono_koo_kn`09oo_kn`03o`000?o`l?3ol?3`00Wol?3`
00?o0000on7QhOoQhN402OoQhN400ol0003od];Bom;BdP09om;BdP03o`000?o8b<Sob<S800Wob<S8
00?o0000olG5aOo5aLD02Oo5aLD00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo
000Eooooo`03o`000?oooooooooo00?ooooo00?o0000olG5aOo5aLD02Oo5aLD00ol0003ob<S8olS8
b009olS8b003o`000?oBd];od];B00Wod];B00?o0000on7QhOoQhN402OoQhN400ol0003ol?3`oo3`
l009oo3`l003o`000?okno_ono_k00Wono_k00?o0000ooooooooool02Oooool00ol0003ono_koo_k
n`09oo_kn`03o`000?o`l?3ol?3`00Wol?3`00?o0000on7QhOoQhN402OoQhN400ol0003od];Bom;B
dP09om;BdP03o`000?o8b<Sob<S800Sob<S800?o0000olG5aOo5aLD02Oo5aLD00ol0003ob<S8olS8
b009olS8b003o`000?oBd];od];B00Wod];B00?o0000on7QhOoQhN402OoQhN400ol0003ol?3`oo3`
l009oo3`l003o`000?okno_ono_k00Wono_k00?o0000ooooooooool02Oooool00ol0003ono_koo_k
n`09oo_kn`03o`000?o`l?3ol?3`00Wol?3`00?o0000on7QhOoQhN402OoQhN400ol0003od];Bom;B
dP09om;BdP03o`000?o8b<Sob<S800Wob<S800?o0000olG5aOo5aLD02Oo5aLD00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000
olG5aOo5aLD02Oo5aLD00ol0003ob<S8olS8b009olS8b003o`000?oBd];od];B00Wod];B00?o0000
on7QhOoQhN402OoQhN400ol0003ol?3`oo3`l009oo3`l003o`000?okno_ono_k00Wono_k00?o0000
ooooooooool02Oooool00ol0003ono_koo_kn`09oo_kn`03o`000?o`l?3ol?3`00Wol?3`00?o0000
on7QhOoQhN402OoQhN400ol0003od];Bom;BdP09om;BdP03o`000?o8b<Sob<S800Sob<S800?o0000
olG5aOo5aLD02Oo5aLD00ol0003ob<S8olS8b009olS8b003o`000?oBd];od];B00Wod];B00?o0000
on7QhOoQhN402OoQhN400ol0003ol?3`oo3`l009oo3`l003o`000?okno_ono_k00Wono_k00?o0000
ooooooooool02Oooool00ol0003ono_koo_kn`09oo_kn`03o`000?o`l?3ol?3`00Wol?3`00?o0000
on7QhOoQhN402OoQhN400ol0003od];Bom;BdP09om;BdP03o`000?o8b<Sob<S800Wob<S800?o0000
olG5aOo5aLD02Oo5aLD00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eoooo
o`03o`000?oooooooooo00?ooooo00?o0000olG5aOo5aLD02Oo5aLD00ol0003ob<S8olS8b009olS8
b003o`000?oBd];od];B00Wod];B00?o0000on7QhOoQhN402OoQhN400ol0003ol?3`oo3`l009oo3`
l003o`000?okno_ono_k00Wono_k00?o0000ooooooooool02Oooool00ol0003ono_koo_kn`09oo_k
n`03o`000?o`l?3ol?3`00Wol?3`00?o0000on7QhOoQhN402OoQhN400ol0003od];Bom;BdP09om;B
dP03o`000?o8b<Sob<S800Sob<S800?o0000olG5aOo5aLD02Oo5aLD00ol0003ob<S8olS8b009olS8
b003o`000?oBd];od];B00Wod];B00?o0000on7QhOoQhN402OoQhN400ol0003ol?3`oo3`l009oo3`
l003o`000?okno_ono_k00Wono_k00?o0000ooooooooool02Oooool00ol0003ono_koo_kn`09oo_k
n`03o`000?o`l?3ol?3`00Wol?3`00?o0000on7QhOoQhN402OoQhN400ol0003od];Bom;BdP09om;B
dP03o`000?o8b<Sob<S800Wob<S800?o0000olG5aOo5aLD02Oo5aLD00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000olG5aOo5
aLD02Oo5aLD00ol0003ob<S8olS8b009olS8b003o`000?oBd];od];B00Wod];B00?o0000on7QhOoQ
hN402OoQhN400ol0003ol?3`oo3`l009oo3`l003o`000?okno_ono_k00Wono_k00?o0000oooooooo
ool02Oooool00ol0003ono_koo_kn`09oo_kn`03o`000?o`l?3ol?3`00Wol?3`00?o0000on7QhOoQ
hN402OoQhN400ol0003od];Bom;BdP09om;BdP03o`000?o8b<Sob<S800Sob<S800?o0000olG5aOo5
aLD02Oo5aLD00ol0003ob<S8olS8b009olS8b003o`000?oBd];od];B00Wod];B00?o0000on7QhOoQ
hN402OoQhN400ol0003ol?3`oo3`l009oo3`l003o`000?okno_ono_k00Wono_k00?o0000oooooooo
ool02Oooool00ol0003ono_koo_kn`09oo_kn`03o`000?o`l?3ol?3`00Wol?3`00?o0000on7QhOoQ
hN402OoQhN400ol0003od];Bom;BdP09om;BdP03o`000?o8b<Sob<S800Wob<S800?o0000olG5aOo5
aLD02Oo5aLD00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`00
0?oooooooooo00?ooooo00?o0000olG5aOo5aLD02Oo5aLD00ol0003ob<S8olS8b009olS8b003o`00
0?oBd];od];B00Wod];B00?o0000on7QhOoQhN402OoQhN400ol0003ol?3`oo3`l009oo3`l003o`00
0?okno_ono_k00Wono_k00?o0000ooooooooool02Oooool00ol0003ono_koo_kn`09oo_kn`03o`00
0?o`l?3ol?3`00Wol?3`00?o0000on7QhOoQhN402OoQhN400ol0003od];Bom;BdP09om;BdP03o`00
0?o8b<Sob<S800Sob<S800?o0000olG5aOo5aLD02Oo5aLD00ol0003ob<S8olS8b009olS8b003o`00
0?oBd];od];B00Wod];B00?o0000on7QhOoQhN402OoQhN400ol0003ol?3`oo3`l009oo3`l003o`00
0?okno_ono_k00Wono_k00?o0000ooooooooool02Oooool00ol0003ono_koo_kn`09oo_kn`03o`00
0?o`l?3ol?3`00Wol?3`00?o0000on7QhOoQhN402OoQhN400ol0003od];Bom;BdP09om;BdP03o`00
0?o8b<Sob<S800Wob<S800?o0000olG5aOo5aLD02Oo5aLD00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000olG5aOo5aLD02Oo5
aLD00ol0003ob<S8olS8b009olS8b003o`000?oBd];od];B00Wod];B00?o0000on7QhOoQhN402OoQ
hN400ol0003ol?3`oo3`l009oo3`l003o`000?okno_ono_k00Wono_k00?o0000ooooooooool02Ooo
ool00ol0003ono_koo_kn`09oo_kn`03o`000?o`l?3ol?3`00Wol?3`00?o0000on7QhOoQhN402OoQ
hN400ol0003od];Bom;BdP09om;BdP03o`000?o8b<Sob<S800Sob<S800?o0000olG5aOo5aLD02Oo5
aLD00ol0003ob<S8olS8b009olS8b003o`000?oBd];od];B00Wod];B00?o0000on7QhOoQhN402OoQ
hN400ol0003ol?3`oo3`l009oo3`l003o`000?okno_ono_k00Wono_k00?o0000ooooooooool02Ooo
ool00ol0003ono_koo_kn`09oo_kn`03o`000?o`l?3ol?3`00Wol?3`00?o0000on7QhOoQhN402OoQ
hN400ol0003od];Bom;BdP09om;BdP03o`000?o8b<Sob<S800Wob<S800?o0000olG5aOo5aLD02Oo5
aLD00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooo
oooo00?ooooo00?o0000olG5aOo5aLD02Oo5aLD00ol0003ob<S8olS8b009olS8b003o`000?oBd];o
d];B00Wod];B00?o0000on7QhOoQhN402OoQhN400ol0003ol?3`oo3`l009oo3`l003o`000?okno_o
no_k00Wono_k00?o0000ooooooooool02Oooool00ol0003ono_koo_kn`09oo_kn`03o`000?o`l?3o
l?3`00Wol?3`00?o0000on7QhOoQhN402OoQhN400ol0003od];Bom;BdP09om;BdP03o`000?o8b<So
b<S800Sob<S800?o0000olG5aOo5aLD02Oo5aLD00ol0003ob<S8olS8b009olS8b003o`000?oBd];o
d];B00Wod];B00?o0000on7QhOoQhN402OoQhN400ol0003ol?3`oo3`l009oo3`l003o`000?okno_o
no_k00Wono_k00?o0000ooooooooool02Oooool00ol0003ono_koo_kn`09oo_kn`03o`000?o`l?3o
l?3`00Wol?3`00?o0000on7QhOoQhN402OoQhN400ol0003od];Bom;BdP09om;BdP03o`000?o8b<So
b<S800Wob<S800?o0000olG5aOo5aLD02Oo5aLD00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000olG5aOo5aLD02Oo5aLD00ol0
003ob<S8olS8b009olS8b003o`000?oBd];od];B00Wod];B00?o0000on7QhOoQhN402OoQhN400ol0
003ol?3`oo3`l009oo3`l003o`000?okno_ono_k00Wono_k00?o0000ooooooooool02Oooool00ol0
003ono_koo_kn`09oo_kn`03o`000?o`l?3ol?3`00Wol?3`00?o0000on7QhOoQhN402OoQhN400ol0
003od];Bom;BdP09om;BdP03o`000?o8b<Sob<S800Sob<S800?o0000olG5aOo5aLD02Oo5aLD00ol0
003ob<S8olS8b009olS8b003o`000?oBd];od];B00Wod];B00?o0000on7QhOoQhN402OoQhN400ol0
003ol?3`oo3`l009oo3`l003o`000?okno_ono_k00Wono_k00?o0000ooooooooool02Oooool00ol0
003ono_koo_kn`09oo_kn`03o`000?o`l?3ol?3`00Wol?3`00?o0000on7QhOoQhN402OoQhN400ol0
003od];Bom;BdP09om;BdP03o`000?o8b<Sob<S800Wob<S800?o0000olG5aOo5aLD02Oo5aLD00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?o
oooo00?o0000olG5aOo5aLD02Oo5aLD00ol0003ob<S8olS8b009olS8b003o`000?oBd];od];B00Wo
d];B00?o0000on7QhOoQhN402OoQhN400ol0003ol?3`oo3`l009oo3`l003o`000?okno_ono_k00Wo
no_k00?o0000ooooooooool02Oooool00ol0003ono_koo_kn`09oo_kn`03o`000?o`l?3ol?3`00Wo
l?3`00?o0000on7QhOoQhN402OoQhN400ol0003od];Bom;BdP09om;BdP03o`000?o8b<Sob<S800So
b<S800?o0000olG5aOo5aLD02Oo5aLD00ol0003ob<S8olS8b009olS8b003o`000?oBd];od];B00Wo
d];B00?o0000on7QhOoQhN402OoQhN400ol0003ol?3`oo3`l009oo3`l003o`000?okno_ono_k00Wo
no_k00?o0000ooooooooool02Oooool00ol0003ono_koo_kn`09oo_kn`03o`000?o`l?3ol?3`00Wo
l?3`00?o0000on7QhOoQhN402OoQhN400ol0003od];Bom;BdP09om;BdP03o`000?o8b<Sob<S800Wo
b<S800?o0000olG5aOo5aLD02Oo5aLD00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;o
oooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000olG5aOo5aLD02Oo5aLD00ol0003ob<S8
olS8b009olS8b003o`000?oBd];od];B00Wod];B00?o0000on7QhOoQhN402OoQhN400ol0003ol?3`
oo3`l009oo3`l003o`000?okno_ono_k00Wono_k00?o0000ooooooooool02Oooool00ol0003ono_k
oo_kn`09oo_kn`03o`000?o`l?3ol?3`00Wol?3`00?o0000on7QhOoQhN402OoQhN400ol0003od];B
om;BdP09om;BdP03o`000?o8b<Sob<S800Sob<S800?o0000olG5aOo5aLD02Oo5aLD00ol0003ob<S8
olS8b009olS8b003o`000?oBd];od];B00Wod];B00?o0000on7QhOoQhN402OoQhN400ol0003ol?3`
oo3`l009oo3`l003o`000?okno_ono_k00Wono_k00?o0000ooooooooool02Oooool00ol0003ono_k
oo_kn`09oo_kn`03o`000?o`l?3ol?3`00Wol?3`00?o0000on7QhOoQhN402OoQhN400ol0003od];B
om;BdP09om;BdP03o`000?o8b<Sob<S800Wob<S800?o0000olG5aOo5aLD02Oo5aLD00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`?o00000oooooooo`0002go00000ooo
ool2o`0000Cooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000omkNg_oNg]h02OoNg]h0
0ol0003ohN7Qon7Qh@09on7Qh@03o`000?oYjNWojNWY00WojNWY00?o0000oo?clooclo<02Ooclo<0
0ol0003oo?clooclo009ooclo003o`000?oooooooooo00Wooooo00?o0000oo_knookno/02Ookno/0
0ol0003okno_ono_k`09ono_k`03o`000?oLg=cog=cL00Wog=cL00?o0000olS8b?o8b<P02Oo8b<P0
0ol0003o][JfokJf]P09okJf]P03o`000?n[Zj_oZj^[00SoZj^[00?o0000ojJVY_nVYZH02OnVYZH0
0ol0003oZj^[oj^[Z`09oj^[Z`03o`000?nf][Ko][Jf00Wo][Jf00?o0000olS8b?o8b<P02Oo8b<P0
0ol0003og=cLomcLg009omcLg003o`000?o_knookno_00Wokno_00?o0000oo_knookno/02Ookno/0
0ol0003oooooooooo`09ooooo`03o`000?olo?coo?cl00Woo?cl00?o0000oo?clooclo<02Ooclo<0
0ol0003ojNWYonWYj@09onWYj@03o`000?oQhN7ohN7Q00WohN7Q00?o0000omkNg_oNg]h02OoNg]h0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo
00?ooooo00?o0000omkNg_oNg]h02OoNg]h00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oYjNWojNWY
00WojNWY00?o0000oo?clooclo<02Ooclo<00ol0003oo?clooclo009ooclo003o`000?oooooooooo
00Wooooo00?o0000oo_knookno/02Ookno/00ol0003okno_ono_k`09ono_k`03o`000?oLg=cog=cL
00Wog=cL00?o0000olS8b?o8b<P02Oo8b<P00ol0003o][JfokJf]P09okJf]P03o`000?n[Zj_oZj^[
00SoZj^[00?o0000ojJVY_nVYZH02OnVYZH00ol0003oZj^[oj^[Z`09oj^[Z`03o`000?nf][Ko][Jf
00Wo][Jf00?o0000olS8b?o8b<P02Oo8b<P00ol0003og=cLomcLg009omcLg003o`000?o_knookno_
00Wokno_00?o0000oo_knookno/02Ookno/00ol0003oooooooooo`09ooooo`03o`000?olo?coo?cl
00Woo?cl00?o0000oo?clooclo<02Ooclo<00ol0003ojNWYonWYj@09onWYj@03o`000?oQhN7ohN7Q
00WohN7Q00?o0000omkNg_oNg]h02OoNg]h00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000omkNg_oNg]h02OoNg]h00ol0003o
hN7Qon7Qh@09on7Qh@03o`000?oYjNWojNWY00WojNWY00?o0000oo?clooclo<02Ooclo<00ol0003o
o?clooclo009ooclo003o`000?oooooooooo00Wooooo00?o0000oo_knookno/02Ookno/00ol0003o
kno_ono_k`09ono_k`03o`000?oLg=cog=cL00Wog=cL00?o0000olS8b?o8b<P02Oo8b<P00ol0003o
][JfokJf]P09okJf]P03o`000?n[Zj_oZj^[00SoZj^[00?o0000ojJVY_nVYZH02OnVYZH00ol0003o
Zj^[oj^[Z`09oj^[Z`03o`000?nf][Ko][Jf00Wo][Jf00?o0000olS8b?o8b<P02Oo8b<P00ol0003o
g=cLomcLg009omcLg003o`000?o_knookno_00Wokno_00?o0000oo_knookno/02Ookno/00ol0003o
ooooooooo`09ooooo`03o`000?olo?coo?cl00Woo?cl00?o0000oo?clooclo<02Ooclo<00ol0003o
jNWYonWYj@09onWYj@03o`000?oQhN7ohN7Q00WohN7Q00?o0000omkNg_oNg]h02OoNg]h00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo
00?o0000omkNg_oNg]h02OoNg]h00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oYjNWojNWY00WojNWY
00?o0000oo?clooclo<02Ooclo<00ol0003oo?clooclo009ooclo003o`000?oooooooooo00Wooooo
00?o0000oo_knookno/02Ookno/00ol0003okno_ono_k`09ono_k`03o`000?oLg=cog=cL00Wog=cL
00?o0000olS8b?o8b<P02Oo8b<P00ol0003o][JfokJf]P09okJf]P03o`000?n[Zj_oZj^[00SoZj^[
00?o0000ojJVY_nVYZH02OnVYZH00ol0003oZj^[oj^[Z`09oj^[Z`03o`000?nf][Ko][Jf00Wo][Jf
00?o0000olS8b?o8b<P02Oo8b<P00ol0003og=cLomcLg009omcLg003o`000?o_knookno_00Wokno_
00?o0000oo_knookno/02Ookno/00ol0003oooooooooo`09ooooo`03o`000?olo?coo?cl00Woo?cl
00?o0000oo?clooclo<02Ooclo<00ol0003ojNWYonWYj@09onWYj@03o`000?oQhN7ohN7Q00WohN7Q
00?o0000omkNg_oNg]h02OoNg]h00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo
000Eooooo`03o`000?oooooooooo00?ooooo00?o0000omkNg_oNg]h02OoNg]h00ol0003ohN7Qon7Q
h@09on7Qh@03o`000?oYjNWojNWY00WojNWY00?o0000oo?clooclo<02Ooclo<00ol0003oo?cloocl
o009ooclo003o`000?oooooooooo00Wooooo00?o0000oo_knookno/02Ookno/00ol0003okno_ono_
k`09ono_k`03o`000?oLg=cog=cL00Wog=cL00?o0000olS8b?o8b<P02Oo8b<P00ol0003o][JfokJf
]P09okJf]P03o`000?n[Zj_oZj^[00SoZj^[00?o0000ojJVY_nVYZH02OnVYZH00ol0003oZj^[oj^[
Z`09oj^[Z`03o`000?nf][Ko][Jf00Wo][Jf00?o0000olS8b?o8b<P02Oo8b<P00ol0003og=cLomcL
g009omcLg003o`000?o_knookno_00Wokno_00?o0000oo_knookno/02Ookno/00ol0003ooooooooo
o`09ooooo`03o`000?olo?coo?cl00Woo?cl00?o0000oo?clooclo<02Ooclo<00ol0003ojNWYonWY
j@09onWYj@03o`000?oQhN7ohN7Q00WohN7Q00?o0000omkNg_oNg]h02OoNg]h00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000
omkNg_oNg]h02OoNg]h00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oYjNWojNWY00WojNWY00?o0000
oo?clooclo<02Ooclo<00ol0003oo?clooclo009ooclo003o`000?oooooooooo00Wooooo00?o0000
oo_knookno/02Ookno/00ol0003okno_ono_k`09ono_k`03o`000?oLg=cog=cL00Wog=cL00?o0000
olS8b?o8b<P02Oo8b<P00ol0003o][JfokJf]P09okJf]P03o`000?n[Zj_oZj^[00SoZj^[00?o0000
ojJVY_nVYZH02OnVYZH00ol0003oZj^[oj^[Z`09oj^[Z`03o`000?nf][Ko][Jf00Wo][Jf00?o0000
olS8b?o8b<P02Oo8b<P00ol0003og=cLomcLg009omcLg003o`000?o_knookno_00Wokno_00?o0000
oo_knookno/02Ookno/00ol0003oooooooooo`09ooooo`03o`000?olo?coo?cl00Woo?cl00?o0000
oo?clooclo<02Ooclo<00ol0003ojNWYonWYj@09onWYj@03o`000?oQhN7ohN7Q00WohN7Q00?o0000
omkNg_oNg]h02OoNg]h00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eoooo
o`03o`000?oooooooooo00?ooooo00?o0000omkNg_oNg]h02OoNg]h00ol0003ohN7Qon7Qh@09on7Q
h@03o`000?oYjNWojNWY00WojNWY00?o0000oo?clooclo<02Ooclo<00ol0003oo?clooclo009oocl
o003o`000?oooooooooo00Wooooo00?o0000oo_knookno/02Ookno/00ol0003okno_ono_k`09ono_
k`03o`000?oLg=cog=cL00Wog=cL00?o0000olS8b?o8b<P02Oo8b<P00ol0003o][JfokJf]P09okJf
]P03o`000?n[Zj_oZj^[00SoZj^[00?o0000ojJVY_nVYZH02OnVYZH00ol0003oZj^[oj^[Z`09oj^[
Z`03o`000?nf][Ko][Jf00Wo][Jf00?o0000olS8b?o8b<P02Oo8b<P00ol0003og=cLomcLg009omcL
g003o`000?o_knookno_00Wokno_00?o0000oo_knookno/02Ookno/00ol0003oooooooooo`09oooo
o`03o`000?olo?coo?cl00Woo?cl00?o0000oo?clooclo<02Ooclo<00ol0003ojNWYonWYj@09onWY
j@03o`000?oQhN7ohN7Q00WohN7Q00?o0000omkNg_oNg]h02OoNg]h00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000omkNg_oN
g]h02OoNg]h00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oYjNWojNWY00WojNWY00?o0000oo?clooc
lo<02Ooclo<00ol0003oo?clooclo009ooclo003o`000?oooooooooo00Wooooo00?o0000oo_knook
no/02Ookno/00ol0003okno_ono_k`09ono_k`03o`000?oLg=cog=cL00Wog=cL00?o0000olS8b?o8
b<P02Oo8b<P00ol0003o][JfokJf]P09okJf]P03o`000?n[Zj_oZj^[00SoZj^[00?o0000ojJVY_nV
YZH02OnVYZH00ol0003oZj^[oj^[Z`09oj^[Z`03o`000?nf][Ko][Jf00Wo][Jf00?o0000olS8b?o8
b<P02Oo8b<P00ol0003og=cLomcLg009omcLg003o`000?o_knookno_00Wokno_00?o0000oo_knook
no/02Ookno/00ol0003oooooooooo`09ooooo`03o`000?olo?coo?cl00Woo?cl00?o0000oo?clooc
lo<02Ooclo<00ol0003ojNWYonWYj@09onWYj@03o`000?oQhN7ohN7Q00WohN7Q00?o0000omkNg_oN
g]h02OoNg]h00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`00
0?oooooooooo00?ooooo00?o0000omkNg_oNg]h02OoNg]h00ol0003ohN7Qon7Qh@09on7Qh@03o`00
0?oYjNWojNWY00WojNWY00?o0000oo?clooclo<02Ooclo<00ol0003oo?clooclo009ooclo003o`00
0?oooooooooo00Wooooo00?o0000oo_knookno/02Ookno/00ol0003okno_ono_k`09ono_k`03o`00
0?oLg=cog=cL00Wog=cL00?o0000olS8b?o8b<P02Oo8b<P00ol0003o][JfokJf]P09okJf]P03o`00
0?n[Zj_oZj^[00SoZj^[00?o0000ojJVY_nVYZH02OnVYZH00ol0003oZj^[oj^[Z`09oj^[Z`03o`00
0?nf][Ko][Jf00Wo][Jf00?o0000olS8b?o8b<P02Oo8b<P00ol0003og=cLomcLg009omcLg003o`00
0?o_knookno_00Wokno_00?o0000oo_knookno/02Ookno/00ol0003oooooooooo`09ooooo`03o`00
0?olo?coo?cl00Woo?cl00?o0000oo?clooclo<02Ooclo<00ol0003ojNWYonWYj@09onWYj@03o`00
0?oQhN7ohN7Q00WohN7Q00?o0000omkNg_oNg]h02OoNg]h00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000omkNg_oNg]h02OoN
g]h00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oYjNWojNWY00WojNWY00?o0000oo?clooclo<02Ooc
lo<00ol0003oo?clooclo009ooclo003o`000?oooooooooo00Wooooo00?o0000oo_knookno/02Ook
no/00ol0003okno_ono_k`09ono_k`03o`000?oLg=cog=cL00Wog=cL00?o0000olS8b?o8b<P02Oo8
b<P00ol0003o][JfokJf]P09okJf]P03o`000?n[Zj_oZj^[00SoZj^[00?o0000ojJVY_nVYZH02OnV
YZH00ol0003oZj^[oj^[Z`09oj^[Z`03o`000?nf][Ko][Jf00Wo][Jf00?o0000olS8b?o8b<P02Oo8
b<P00ol0003og=cLomcLg009omcLg003o`000?o_knookno_00Wokno_00?o0000oo_knookno/02Ook
no/00ol0003oooooooooo`09ooooo`03o`000?olo?coo?cl00Woo?cl00?o0000oo?clooclo<02Ooc
lo<00ol0003ojNWYonWYj@09onWYj@03o`000?oQhN7ohN7Q00WohN7Q00?o0000omkNg_oNg]h02OoN
g]h00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooo
oooo00?ooooo00?o0000omkNg_oNg]h02OoNg]h00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oYjNWo
jNWY00WojNWY00?o0000oo?clooclo<02Ooclo<00ol0003oo?clooclo009ooclo003o`000?oooooo
oooo00Wooooo00?o0000oo_knookno/02Ookno/00ol0003okno_ono_k`09ono_k`03o`000?oLg=co
g=cL00Wog=cL00?o0000olS8b?o8b<P02Oo8b<P00ol0003o][JfokJf]P09okJf]P03o`000?n[Zj_o
Zj^[00SoZj^[00?o0000ojJVY_nVYZH02OnVYZH00ol0003oZj^[oj^[Z`09oj^[Z`03o`000?nf][Ko
][Jf00Wo][Jf00?o0000olS8b?o8b<P02Oo8b<P00ol0003og=cLomcLg009omcLg003o`000?o_knoo
kno_00Wokno_00?o0000oo_knookno/02Ookno/00ol0003oooooooooo`09ooooo`03o`000?olo?co
o?cl00Woo?cl00?o0000oo?clooclo<02Ooclo<00ol0003ojNWYonWYj@09onWYj@03o`000?oQhN7o
hN7Q00WohN7Q00?o0000omkNg_oNg]h02OoNg]h00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00;ooooo000Eooooo`?o00000oooooooo`0002go00000oooool2o`0000Cooooo000Eooooo`03
o`000?oooooooooo00?ooooo00?o0000oo7alOoalO402OoalO400ol0003olo?coo?cl`09oo?cl`03
o`000?ohn?Son?Sh00Won?Sh00?o0000oogmoOomoOd02OomoOd00ol0003oooooooooo`09ooooo`03
o`000?okno_ono_k00Wono_k00?o0000onk^k_o^k^h02Oo^k^h00ol0003of][Jom[JfP09om[JfP03
o`000?o2`/;o`/;200Wo`/;200?o0000ojZZZ_nZZZX02OnZZZX00ol0003oUiNGoiNGU`09oiNGU`03
o`000?n:RX[oRXZ:00SoRXZ:00?o0000ohJ6Q_n6QXH02On6QXH00ol0003oRXZ:ohZ:RP09ohZ:RP03
o`000?nGUiOoUiNG00WoUiNG00?o0000ojZZZ_nZZZX02OnZZZX00ol0003o`/;2ol;2`P09ol;2`P03
o`000?oJf][of][J00Wof][J00?o0000onk^k_o^k^h02Oo^k^h00ol0003ono_koo_kn`09oo_kn`03
o`000?oooooooooo00Wooooo00?o0000oogmoOomoOd02OomoOd00ol0003on?ShooShn009ooShn003
o`000?oclo?olo?c00Wolo?c00?o0000oo7alOoalO402OoalO400ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000oo7alOoalO40
2OoalO400ol0003olo?coo?cl`09oo?cl`03o`000?ohn?Son?Sh00Won?Sh00?o0000oogmoOomoOd0
2OomoOd00ol0003oooooooooo`09ooooo`03o`000?okno_ono_k00Wono_k00?o0000onk^k_o^k^h0
2Oo^k^h00ol0003of][Jom[JfP09om[JfP03o`000?o2`/;o`/;200Wo`/;200?o0000ojZZZ_nZZZX0
2OnZZZX00ol0003oUiNGoiNGU`09oiNGU`03o`000?n:RX[oRXZ:00SoRXZ:00?o0000ohJ6Q_n6QXH0
2On6QXH00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?nGUiOoUiNG00WoUiNG00?o0000ojZZZ_nZZZX0
2OnZZZX00ol0003o`/;2ol;2`P09ol;2`P03o`000?oJf][of][J00Wof][J00?o0000onk^k_o^k^h0
2Oo^k^h00ol0003ono_koo_kn`09oo_kn`03o`000?oooooooooo00Wooooo00?o0000oogmoOomoOd0
2OomoOd00ol0003on?ShooShn009ooShn003o`000?oclo?olo?c00Wolo?c00?o0000oo7alOoalO40
2OoalO400ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oo
oooooooo00?ooooo00?o0000oo7alOoalO402OoalO400ol0003olo?coo?cl`09oo?cl`03o`000?oh
n?Son?Sh00Won?Sh00?o0000oogmoOomoOd02OomoOd00ol0003oooooooooo`09ooooo`03o`000?ok
no_ono_k00Wono_k00?o0000onk^k_o^k^h02Oo^k^h00ol0003of][Jom[JfP09om[JfP03o`000?o2
`/;o`/;200Wo`/;200?o0000ojZZZ_nZZZX02OnZZZX00ol0003oUiNGoiNGU`09oiNGU`03o`000?n:
RX[oRXZ:00SoRXZ:00?o0000ohJ6Q_n6QXH02On6QXH00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?nG
UiOoUiNG00WoUiNG00?o0000ojZZZ_nZZZX02OnZZZX00ol0003o`/;2ol;2`P09ol;2`P03o`000?oJ
f][of][J00Wof][J00?o0000onk^k_o^k^h02Oo^k^h00ol0003ono_koo_kn`09oo_kn`03o`000?oo
oooooooo00Wooooo00?o0000oogmoOomoOd02OomoOd00ol0003on?ShooShn009ooShn003o`000?oc
lo?olo?c00Wolo?c00?o0000oo7alOoalO402OoalO400ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000oo7alOoalO402OoalO40
0ol0003olo?coo?cl`09oo?cl`03o`000?ohn?Son?Sh00Won?Sh00?o0000oogmoOomoOd02OomoOd0
0ol0003oooooooooo`09ooooo`03o`000?okno_ono_k00Wono_k00?o0000onk^k_o^k^h02Oo^k^h0
0ol0003of][Jom[JfP09om[JfP03o`000?o2`/;o`/;200Wo`/;200?o0000ojZZZ_nZZZX02OnZZZX0
0ol0003oUiNGoiNGU`09oiNGU`03o`000?n:RX[oRXZ:00SoRXZ:00?o0000ohJ6Q_n6QXH02On6QXH0
0ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?nGUiOoUiNG00WoUiNG00?o0000ojZZZ_nZZZX02OnZZZX0
0ol0003o`/;2ol;2`P09ol;2`P03o`000?oJf][of][J00Wof][J00?o0000onk^k_o^k^h02Oo^k^h0
0ol0003ono_koo_kn`09oo_kn`03o`000?oooooooooo00Wooooo00?o0000oogmoOomoOd02OomoOd0
0ol0003on?ShooShn009ooShn003o`000?oclo?olo?c00Wolo?c00?o0000oo7alOoalO402OoalO40
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo
00?ooooo00?o0000oo7alOoalO402OoalO400ol0003olo?coo?cl`09oo?cl`03o`000?ohn?Son?Sh
00Won?Sh00?o0000oogmoOomoOd02OomoOd00ol0003oooooooooo`09ooooo`03o`000?okno_ono_k
00Wono_k00?o0000onk^k_o^k^h02Oo^k^h00ol0003of][Jom[JfP09om[JfP03o`000?o2`/;o`/;2
00Wo`/;200?o0000ojZZZ_nZZZX02OnZZZX00ol0003oUiNGoiNGU`09oiNGU`03o`000?n:RX[oRXZ:
00SoRXZ:00?o0000ohJ6Q_n6QXH02On6QXH00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?nGUiOoUiNG
00WoUiNG00?o0000ojZZZ_nZZZX02OnZZZX00ol0003o`/;2ol;2`P09ol;2`P03o`000?oJf][of][J
00Wof][J00?o0000onk^k_o^k^h02Oo^k^h00ol0003ono_koo_kn`09oo_kn`03o`000?oooooooooo
00Wooooo00?o0000oogmoOomoOd02OomoOd00ol0003on?ShooShn009ooShn003o`000?oclo?olo?c
00Wolo?c00?o0000oo7alOoalO402OoalO400ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000oo7alOoalO402OoalO400ol0003o
lo?coo?cl`09oo?cl`03o`000?ohn?Son?Sh00Won?Sh00?o0000oogmoOomoOd02OomoOd00ol0003o
ooooooooo`09ooooo`03o`000?okno_ono_k00Wono_k00?o0000onk^k_o^k^h02Oo^k^h00ol0003o
f][Jom[JfP09om[JfP03o`000?o2`/;o`/;200Wo`/;200?o0000ojZZZ_nZZZX02OnZZZX00ol0003o
UiNGoiNGU`09oiNGU`03o`000?n:RX[oRXZ:00SoRXZ:00?o0000ohJ6Q_n6QXH02On6QXH00ol0003o
RXZ:ohZ:RP09ohZ:RP03o`000?nGUiOoUiNG00WoUiNG00?o0000ojZZZ_nZZZX02OnZZZX00ol0003o
`/;2ol;2`P09ol;2`P03o`000?oJf][of][J00Wof][J00?o0000onk^k_o^k^h02Oo^k^h00ol0003o
no_koo_kn`09oo_kn`03o`000?oooooooooo00Wooooo00?o0000oogmoOomoOd02OomoOd00ol0003o
n?ShooShn009ooShn003o`000?oclo?olo?c00Wolo?c00?o0000oo7alOoalO402OoalO400ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo
00?o0000oo7alOoalO402OoalO400ol0003olo?coo?cl`09oo?cl`03o`000?ohn?Son?Sh00Won?Sh
00?o0000oogmoOomoOd02OomoOd00ol0003oooooooooo`09ooooo`03o`000?okno_ono_k00Wono_k
00?o0000onk^k_o^k^h02Oo^k^h00ol0003of][Jom[JfP09om[JfP03o`000?o2`/;o`/;200Wo`/;2
00?o0000ojZZZ_nZZZX02OnZZZX00ol0003oUiNGoiNGU`09oiNGU`03o`000?n:RX[oRXZ:00SoRXZ:
00?o0000ohJ6Q_n6QXH02On6QXH00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?nGUiOoUiNG00WoUiNG
00?o0000ojZZZ_nZZZX02OnZZZX00ol0003o`/;2ol;2`P09ol;2`P03o`000?oJf][of][J00Wof][J
00?o0000onk^k_o^k^h02Oo^k^h00ol0003ono_koo_kn`09oo_kn`03o`000?oooooooooo00Wooooo
00?o0000oogmoOomoOd02OomoOd00ol0003on?ShooShn009ooShn003o`000?oclo?olo?c00Wolo?c
00?o0000oo7alOoalO402OoalO400ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo
000Eooooo`03o`000?oooooooooo00?ooooo00?o0000oo7alOoalO402OoalO400ol0003olo?coo?c
l`09oo?cl`03o`000?ohn?Son?Sh00Won?Sh00?o0000oogmoOomoOd02OomoOd00ol0003ooooooooo
o`09ooooo`03o`000?okno_ono_k00Wono_k00?o0000onk^k_o^k^h02Oo^k^h00ol0003of][Jom[J
fP09om[JfP03o`000?o2`/;o`/;200Wo`/;200?o0000ojZZZ_nZZZX02OnZZZX00ol0003oUiNGoiNG
U`09oiNGU`03o`000?n:RX[oRXZ:00SoRXZ:00?o0000ohJ6Q_n6QXH02On6QXH00ol0003oRXZ:ohZ:
RP09ohZ:RP03o`000?nGUiOoUiNG00WoUiNG00?o0000ojZZZ_nZZZX02OnZZZX00ol0003o`/;2ol;2
`P09ol;2`P03o`000?oJf][of][J00Wof][J00?o0000onk^k_o^k^h02Oo^k^h00ol0003ono_koo_k
n`09oo_kn`03o`000?oooooooooo00Wooooo00?o0000oogmoOomoOd02OomoOd00ol0003on?ShooSh
n009ooShn003o`000?oclo?olo?c00Wolo?c00?o0000oo7alOoalO402OoalO400ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000
oo7alOoalO402OoalO400ol0003olo?coo?cl`09oo?cl`03o`000?ohn?Son?Sh00Won?Sh00?o0000
oogmoOomoOd02OomoOd00ol0003oooooooooo`09ooooo`03o`000?okno_ono_k00Wono_k00?o0000
onk^k_o^k^h02Oo^k^h00ol0003of][Jom[JfP09om[JfP03o`000?o2`/;o`/;200Wo`/;200?o0000
ojZZZ_nZZZX02OnZZZX00ol0003oUiNGoiNGU`09oiNGU`03o`000?n:RX[oRXZ:00SoRXZ:00?o0000
ohJ6Q_n6QXH02On6QXH00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?nGUiOoUiNG00WoUiNG00?o0000
ojZZZ_nZZZX02OnZZZX00ol0003o`/;2ol;2`P09ol;2`P03o`000?oJf][of][J00Wof][J00?o0000
onk^k_o^k^h02Oo^k^h00ol0003ono_koo_kn`09oo_kn`03o`000?oooooooooo00Wooooo00?o0000
oogmoOomoOd02OomoOd00ol0003on?ShooShn009ooShn003o`000?oclo?olo?c00Wolo?c00?o0000
oo7alOoalO402OoalO400ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eoooo
o`03o`000?oooooooooo00?ooooo00?o0000oo7alOoalO402OoalO400ol0003olo?coo?cl`09oo?c
l`03o`000?ohn?Son?Sh00Won?Sh00?o0000oogmoOomoOd02OomoOd00ol0003oooooooooo`09oooo
o`03o`000?okno_ono_k00Wono_k00?o0000onk^k_o^k^h02Oo^k^h00ol0003of][Jom[JfP09om[J
fP03o`000?o2`/;o`/;200Wo`/;200?o0000ojZZZ_nZZZX02OnZZZX00ol0003oUiNGoiNGU`09oiNG
U`03o`000?n:RX[oRXZ:00SoRXZ:00?o0000ohJ6Q_n6QXH02On6QXH00ol0003oRXZ:ohZ:RP09ohZ:
RP03o`000?nGUiOoUiNG00WoUiNG00?o0000ojZZZ_nZZZX02OnZZZX00ol0003o`/;2ol;2`P09ol;2
`P03o`000?oJf][of][J00Wof][J00?o0000onk^k_o^k^h02Oo^k^h00ol0003ono_koo_kn`09oo_k
n`03o`000?oooooooooo00Wooooo00?o0000oogmoOomoOd02OomoOd00ol0003on?ShooShn009ooSh
n003o`000?oclo?olo?c00Wolo?c00?o0000oo7alOoalO402OoalO400ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000oo7alOoa
lO402OoalO400ol0003olo?coo?cl`09oo?cl`03o`000?ohn?Son?Sh00Won?Sh00?o0000oogmoOom
oOd02OomoOd00ol0003oooooooooo`09ooooo`03o`000?okno_ono_k00Wono_k00?o0000onk^k_o^
k^h02Oo^k^h00ol0003of][Jom[JfP09om[JfP03o`000?o2`/;o`/;200Wo`/;200?o0000ojZZZ_nZ
ZZX02OnZZZX00ol0003oUiNGoiNGU`09oiNGU`03o`000?n:RX[oRXZ:00SoRXZ:00?o0000ohJ6Q_n6
QXH02On6QXH00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?nGUiOoUiNG00WoUiNG00?o0000ojZZZ_nZ
ZZX02OnZZZX00ol0003o`/;2ol;2`P09ol;2`P03o`000?oJf][of][J00Wof][J00?o0000onk^k_o^
k^h02Oo^k^h00ol0003ono_koo_kn`09oo_kn`03o`000?oooooooooo00Wooooo00?o0000oogmoOom
oOd02OomoOd00ol0003on?ShooShn009ooShn003o`000?oclo?olo?c00Wolo?c00?o0000oo7alOoa
lO402OoalO400ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`?o0000
0oooooooo`0002go00000oooool2o`0000Cooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o
0000oogmoOomoOd02OomoOd00ol0003ooOgmoogmo@09oogmo@03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02Oooool00ol0003on_[joo[jnP09oo[jnP03o`000?o^k^kok^k^00Wok^k^00?o
0000om[Jf_oJf]X02OoJf]X00ol0003o`<30ol30`009ol30`003o`000?nTY:CoY:BT00WoY:BT00?o
0000ohZ:R_n:RXX02On:RXX00ol0003oMGEeogEeM@09ogEeM@03o`000?mYJFWoJFUY00SoJFUY00?o
0000ofATI?mTI6@02OmTI6@00ol0003oJFUYofUYJ@09ofUYJ@03o`000?meMGGoMGEe00WoMGEe00?o
0000ohZ:R_n:RXX02On:RXX00ol0003oY:BTojBTY009ojBTY003o`000?o0`<3o`<3000Wo`<3000?o
0000om[Jf_oJf]X02OoJf]X00ol0003ok^k^onk^kP09onk^kP03o`000?ojn_[on_[j00Won_[j00?o
0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?omoOgooOgm00WooOgm00?o
0000oogmoOomoOd02OomoOd00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000E
ooooo`03o`000?oooooooooo00?ooooo00?o0000oogmoOomoOd02OomoOd00ol0003ooOgmoogmo@09
oogmo@03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003on_[joo[jnP09
oo[jnP03o`000?o^k^kok^k^00Wok^k^00?o0000om[Jf_oJf]X02OoJf]X00ol0003o`<30ol30`009
ol30`003o`000?nTY:CoY:BT00WoY:BT00?o0000ohZ:R_n:RXX02On:RXX00ol0003oMGEeogEeM@09
ogEeM@03o`000?mYJFWoJFUY00SoJFUY00?o0000ofATI?mTI6@02OmTI6@00ol0003oJFUYofUYJ@09
ofUYJ@03o`000?meMGGoMGEe00WoMGEe00?o0000ohZ:R_n:RXX02On:RXX00ol0003oY:BTojBTY009
ojBTY003o`000?o0`<3o`<3000Wo`<3000?o0000om[Jf_oJf]X02OoJf]X00ol0003ok^k^onk^kP09
onk^kP03o`000?ojn_[on_[j00Won_[j00?o0000ooooooooool02Oooool00ol0003oooooooooo`09
ooooo`03o`000?omoOgooOgm00WooOgm00?o0000oogmoOomoOd02OomoOd00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000oogm
oOomoOd02OomoOd00ol0003ooOgmoogmo@09oogmo@03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02Oooool00ol0003on_[joo[jnP09oo[jnP03o`000?o^k^kok^k^00Wok^k^00?o0000om[J
f_oJf]X02OoJf]X00ol0003o`<30ol30`009ol30`003o`000?nTY:CoY:BT00WoY:BT00?o0000ohZ:
R_n:RXX02On:RXX00ol0003oMGEeogEeM@09ogEeM@03o`000?mYJFWoJFUY00SoJFUY00?o0000ofAT
I?mTI6@02OmTI6@00ol0003oJFUYofUYJ@09ofUYJ@03o`000?meMGGoMGEe00WoMGEe00?o0000ohZ:
R_n:RXX02On:RXX00ol0003oY:BTojBTY009ojBTY003o`000?o0`<3o`<3000Wo`<3000?o0000om[J
f_oJf]X02OoJf]X00ol0003ok^k^onk^kP09onk^kP03o`000?ojn_[on_[j00Won_[j00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?omoOgooOgm00WooOgm00?o0000oogm
oOomoOd02OomoOd00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03
o`000?oooooooooo00?ooooo00?o0000oogmoOomoOd02OomoOd00ol0003ooOgmoogmo@09oogmo@03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003on_[joo[jnP09oo[jnP03
o`000?o^k^kok^k^00Wok^k^00?o0000om[Jf_oJf]X02OoJf]X00ol0003o`<30ol30`009ol30`003
o`000?nTY:CoY:BT00WoY:BT00?o0000ohZ:R_n:RXX02On:RXX00ol0003oMGEeogEeM@09ogEeM@03
o`000?mYJFWoJFUY00SoJFUY00?o0000ofATI?mTI6@02OmTI6@00ol0003oJFUYofUYJ@09ofUYJ@03
o`000?meMGGoMGEe00WoMGEe00?o0000ohZ:R_n:RXX02On:RXX00ol0003oY:BTojBTY009ojBTY003
o`000?o0`<3o`<3000Wo`<3000?o0000om[Jf_oJf]X02OoJf]X00ol0003ok^k^onk^kP09onk^kP03
o`000?ojn_[on_[j00Won_[j00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03
o`000?omoOgooOgm00WooOgm00?o0000oogmoOomoOd02OomoOd00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000oogmoOomoOd0
2OomoOd00ol0003ooOgmoogmo@09oogmo@03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
2Oooool00ol0003on_[joo[jnP09oo[jnP03o`000?o^k^kok^k^00Wok^k^00?o0000om[Jf_oJf]X0
2OoJf]X00ol0003o`<30ol30`009ol30`003o`000?nTY:CoY:BT00WoY:BT00?o0000ohZ:R_n:RXX0
2On:RXX00ol0003oMGEeogEeM@09ogEeM@03o`000?mYJFWoJFUY00SoJFUY00?o0000ofATI?mTI6@0
2OmTI6@00ol0003oJFUYofUYJ@09ofUYJ@03o`000?meMGGoMGEe00WoMGEe00?o0000ohZ:R_n:RXX0
2On:RXX00ol0003oY:BTojBTY009ojBTY003o`000?o0`<3o`<3000Wo`<3000?o0000om[Jf_oJf]X0
2OoJf]X00ol0003ok^k^onk^kP09onk^kP03o`000?ojn_[on_[j00Won_[j00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`09ooooo`03o`000?omoOgooOgm00WooOgm00?o0000oogmoOomoOd0
2OomoOd00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oo
oooooooo00?ooooo00?o0000oogmoOomoOd02OomoOd00ol0003ooOgmoogmo@09oogmo@03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003on_[joo[jnP09oo[jnP03o`000?o^
k^kok^k^00Wok^k^00?o0000om[Jf_oJf]X02OoJf]X00ol0003o`<30ol30`009ol30`003o`000?nT
Y:CoY:BT00WoY:BT00?o0000ohZ:R_n:RXX02On:RXX00ol0003oMGEeogEeM@09ogEeM@03o`000?mY
JFWoJFUY00SoJFUY00?o0000ofATI?mTI6@02OmTI6@00ol0003oJFUYofUYJ@09ofUYJ@03o`000?me
MGGoMGEe00WoMGEe00?o0000ohZ:R_n:RXX02On:RXX00ol0003oY:BTojBTY009ojBTY003o`000?o0
`<3o`<3000Wo`<3000?o0000om[Jf_oJf]X02OoJf]X00ol0003ok^k^onk^kP09onk^kP03o`000?oj
n_[on_[j00Won_[j00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?om
oOgooOgm00WooOgm00?o0000oogmoOomoOd02OomoOd00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000oogmoOomoOd02OomoOd0
0ol0003ooOgmoogmo@09oogmo@03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool0
0ol0003on_[joo[jnP09oo[jnP03o`000?o^k^kok^k^00Wok^k^00?o0000om[Jf_oJf]X02OoJf]X0
0ol0003o`<30ol30`009ol30`003o`000?nTY:CoY:BT00WoY:BT00?o0000ohZ:R_n:RXX02On:RXX0
0ol0003oMGEeogEeM@09ogEeM@03o`000?mYJFWoJFUY00SoJFUY00?o0000ofATI?mTI6@02OmTI6@0
0ol0003oJFUYofUYJ@09ofUYJ@03o`000?meMGGoMGEe00WoMGEe00?o0000ohZ:R_n:RXX02On:RXX0
0ol0003oY:BTojBTY009ojBTY003o`000?o0`<3o`<3000Wo`<3000?o0000om[Jf_oJf]X02OoJf]X0
0ol0003ok^k^onk^kP09onk^kP03o`000?ojn_[on_[j00Won_[j00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`09ooooo`03o`000?omoOgooOgm00WooOgm00?o0000oogmoOomoOd02OomoOd0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo
00?ooooo00?o0000oogmoOomoOd02OomoOd00ol0003ooOgmoogmo@09oogmo@03o`000?oooooooooo
00Wooooo00?o0000ooooooooool02Oooool00ol0003on_[joo[jnP09oo[jnP03o`000?o^k^kok^k^
00Wok^k^00?o0000om[Jf_oJf]X02OoJf]X00ol0003o`<30ol30`009ol30`003o`000?nTY:CoY:BT
00WoY:BT00?o0000ohZ:R_n:RXX02On:RXX00ol0003oMGEeogEeM@09ogEeM@03o`000?mYJFWoJFUY
00SoJFUY00?o0000ofATI?mTI6@02OmTI6@00ol0003oJFUYofUYJ@09ofUYJ@03o`000?meMGGoMGEe
00WoMGEe00?o0000ohZ:R_n:RXX02On:RXX00ol0003oY:BTojBTY009ojBTY003o`000?o0`<3o`<30
00Wo`<3000?o0000om[Jf_oJf]X02OoJf]X00ol0003ok^k^onk^kP09onk^kP03o`000?ojn_[on_[j
00Won_[j00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?omoOgooOgm
00WooOgm00?o0000oogmoOomoOd02OomoOd00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00;ooooo0002ooooo`Co000000?o410@ooooooooool00_ooool01?nj^[[o410@o`000?mgMgL6oooo
o`03o`000?oooooooooo00?ooooo00?o0000oogmoOomoOd02OomoOd00ol0003ooOgmoogmo@09oogm
o@03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003on_[joo[jnP09oo[j
nP03o`000?o^k^kok^k^00Wok^k^00?o0000om[Jf_oJf]X02OoJf]X00ol0003o`<30ol30`009ol30
`003o`000?nTY:CoY:BT00WoY:BT00?o0000ohZ:R_n:RXX02On:RXX00ol0003oMGEeogEeM@09ogEe
M@03o`000?mYJFWoJFUY00SoJFUY00?o0000ofATI?mTI6@02OmTI6@00ol0003oJFUYofUYJ@09ofUY
J@03o`000?meMGGoMGEe00WoMGEe00?o0000ohZ:R_n:RXX02On:RXX00ol0003oY:BTojBTY009ojBT
Y003o`000?o0`<3o`<3000Wo`<3000?o0000om[Jf_oJf]X02OoJf]X00ol0003ok^k^onk^kP09onk^
kP03o`000?ojn_[on_[j00Won_[j00?o0000ooooooooool02Oooool00ol0003oooooooooo`09oooo
o`03o`000?omoOgooOgm00WooOgm00?o0000oogmoOomoOd02OomoOd00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00;ooooo0004ooooo`03o`000?oooooooooo00?ooooo00Koc<c<oc8b<_o^
k^kok^k^ob4Q8OnYZJT5ooooo`03o`000?oooooooooo00?ooooo00?o0000oogmoOomoOd02OomoOd0
0ol0003ooOgmoogmo@09oogmo@03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool0
0ol0003on_[joo[jnP09oo[jnP03o`000?o^k^kok^k^00Wok^k^00?o0000om[Jf_oJf]X02OoJf]X0
0ol0003o`<30ol30`009ol30`003o`000?nTY:CoY:BT00WoY:BT00?o0000ohZ:R_n:RXX02On:RXX0
0ol0003oMGEeogEeM@09ogEeM@03o`000?mYJFWoJFUY00SoJFUY00?o0000ofATI?mTI6@02OmTI6@0
0ol0003oJFUYofUYJ@09ofUYJ@03o`000?meMGGoMGEe00WoMGEe00?o0000ohZ:R_n:RXX02On:RXX0
0ol0003oY:BTojBTY009ojBTY003o`000?o0`<3o`<3000Wo`<3000?o0000om[Jf_oJf]X02OoJf]X0
0ol0003ok^k^onk^kP09onk^kP03o`000?ojn_[on_[j00Won_[j00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`09ooooo`03o`000?omoOgooOgm00WooOgm00?o0000oogmoOomoOd02OomoOd0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo0004ooooo`03o`000?oooooooooo
00?ooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S85ooooo`?o00000oooooooo`0002go00000ooo
ool2o`0000Cooooo0004ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`09ooooo`03o`000?omoOgooOgm00WooOgm00?o0000ooShn?ohn?P02Oohn?P0
0ol0003okNg]ong]k@09ong]k@03o`000?oJf][of][J00Wof][J00?o0000ol30`?o0`<002Oo0`<00
0ol0003oXJ6Qoj6QX@09oj6QX@03o`000?n3Ph?oPh>300WoPh>300?o0000ofQXJ?mXJ6P02OmXJ6P0
0ol0003oEEEEoeEEE@09oeEEE@03o`000?m9BDWoBDU900SoBDU900?o0000odE5AOm5ADD02Om5ADD0
0ol0003oBDU9odU9B@09odU9B@03o`000?mEEEGoEEEE00WoEEEE00?o0000ofQXJ?mXJ6P02OmXJ6P0
0ol0003oPh>3oh>3P`09oh>3P`03o`000?nQXJ7oXJ6Q00WoXJ6Q00?o0000ol30`?o0`<002Oo0`<00
0ol0003of][Jom[JfP09om[JfP03o`000?o]kNgokNg]00WokNg]00?o0000ooShn?ohn?P02Oohn?P0
0ol0003ooOgmoogmo@09oogmo@03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo0004ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?omoOgooOgm
00WooOgm00?o0000ooShn?ohn?P02Oohn?P00ol0003okNg]ong]k@09ong]k@03o`000?oJf][of][J
00Wof][J00?o0000ol30`?o0`<002Oo0`<000ol0003oXJ6Qoj6QX@09oj6QX@03o`000?n3Ph?oPh>3
00WoPh>300?o0000ofQXJ?mXJ6P02OmXJ6P00ol0003oEEEEoeEEE@09oeEEE@03o`000?m9BDWoBDU9
00SoBDU900?o0000odE5AOm5ADD02Om5ADD00ol0003oBDU9odU9B@09odU9B@03o`000?mEEEGoEEEE
00WoEEEE00?o0000ofQXJ?mXJ6P02OmXJ6P00ol0003oPh>3oh>3P`09oh>3P`03o`000?nQXJ7oXJ6Q
00WoXJ6Q00?o0000ol30`?o0`<002Oo0`<000ol0003of][Jom[JfP09om[JfP03o`000?o]kNgokNg]
00WokNg]00?o0000ooShn?ohn?P02Oohn?P00ol0003ooOgmoogmo@09oogmo@03o`000?oooooooooo
00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00;ooooo0004ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`09ooooo`03o`000?omoOgooOgm00WooOgm00?o0000ooShn?ohn?P02Oohn?P00ol0003o
kNg]ong]k@09ong]k@03o`000?oJf][of][J00Wof][J00?o0000ol30`?o0`<002Oo0`<000ol0003o
XJ6Qoj6QX@09oj6QX@03o`000?n3Ph?oPh>300WoPh>300?o0000ofQXJ?mXJ6P02OmXJ6P00ol0003o
EEEEoeEEE@09oeEEE@03o`000?m9BDWoBDU900SoBDU900?o0000odE5AOm5ADD02Om5ADD00ol0003o
BDU9odU9B@09odU9B@03o`000?mEEEGoEEEE00WoEEEE00?o0000ofQXJ?mXJ6P02OmXJ6P00ol0003o
Ph>3oh>3P`09oh>3P`03o`000?nQXJ7oXJ6Q00WoXJ6Q00?o0000ol30`?o0`<002Oo0`<000ol0003o
f][Jom[JfP09om[JfP03o`000?o]kNgokNg]00WokNg]00?o0000ooShn?ohn?P02Oohn?P00ol0003o
oOgmoogmo@09oogmo@03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00;ooooo0004ooooo`03o`000?oooooooooo00?ooooo
00KoA4A4ojVYZOooooooooooojVYZOm4A4@5ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?omoOgooOgm00WooOgm00?o0000ooSh
n?ohn?P02Oohn?P00ol0003okNg]ong]k@09ong]k@03o`000?oJf][of][J00Wof][J00?o0000ol30
`?o0`<002Oo0`<000ol0003oXJ6Qoj6QX@09oj6QX@03o`000?n3Ph?oPh>300WoPh>300?o0000ofQX
J?mXJ6P02OmXJ6P00ol0003oEEEEoeEEE@09oeEEE@03o`000?m9BDWoBDU900SoBDU900?o0000odE5
AOm5ADD02Om5ADD00ol0003oBDU9odU9B@09odU9B@03o`000?mEEEGoEEEE00WoEEEE00?o0000ofQX
J?mXJ6P02OmXJ6P00ol0003oPh>3oh>3P`09oh>3P`03o`000?nQXJ7oXJ6Q00WoXJ6Q00?o0000ol30
`?o0`<002Oo0`<000ol0003of][Jom[JfP09om[JfP03o`000?o]kNgokNg]00WokNg]00?o0000ooSh
n?ohn?P02Oohn?P00ol0003ooOgmoogmo@09oogmo@03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo0002ooooo`03
o`000?m4A4Co000000Gooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`5ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?omoOgo
oOgm00WooOgm00?o0000ooShn?ohn?P02Oohn?P00ol0003okNg]ong]k@09ong]k@03o`000?oJf][o
f][J00Wof][J00?o0000ol30`?o0`<002Oo0`<000ol0003oXJ6Qoj6QX@09oj6QX@03o`000?n3Ph?o
Ph>300WoPh>300?o0000ofQXJ?mXJ6P02OmXJ6P00ol0003oEEEEoeEEE@09oeEEE@03o`000?m9BDWo
BDU900SoBDU900?o0000odE5AOm5ADD02Om5ADD00ol0003oBDU9odU9B@09odU9B@03o`000?mEEEGo
EEEE00WoEEEE00?o0000ofQXJ?mXJ6P02OmXJ6P00ol0003oPh>3oh>3P`09oh>3P`03o`000?nQXJ7o
XJ6Q00WoXJ6Q00?o0000ol30`?o0`<002Oo0`<000ol0003of][Jom[JfP09om[JfP03o`000?o]kNgo
kNg]00WokNg]00?o0000ooShn?ohn?P02Oohn?P00ol0003ooOgmoogmo@09oogmo@03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00;ooooo0002ooooo`03olc<c?mEEEGo000000Kooooo00Co^[Zjoa0@4?l@413oc<c<1_ooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool0
0ol0003ooOgmoogmo@09oogmo@03o`000?ohn?Son?Sh00Won?Sh00?o0000ong]kOo]kNd02Oo]kNd0
0ol0003of][Jom[JfP09om[JfP03o`000?o0`<3o`<3000Wo`<3000?o0000oj6QXOnQXJ402OnQXJ40
0ol0003oPh>3oh>3P`09oh>3P`03o`000?mXJ6SoJ6QX00WoJ6QX00?o0000oeEEEOmEEED02OmEEED0
0ol0003oBDU9odU9B@08odU9B@03o`000?m5ADGoADE500WoADE500?o0000odU9BOm9BDT02Om9BDT0
0ol0003oEEEEoeEEE@09oeEEE@03o`000?mXJ6SoJ6QX00WoJ6QX00?o0000oh>3Pon3Ph<02On3Ph<0
0ol0003oXJ6Qoj6QX@09oj6QX@03o`000?o0`<3o`<3000Wo`<3000?o0000om[Jf_oJf]X02OoJf]X0
0ol0003okNg]ong]k@09ong]k@03o`000?ohn?Son?Sh00Won?Sh00?o0000oogmoOomoOd02OomoOd0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool02Oooool00ol0003ooOgmoogmo@09oogmo@03o`000?ohn?Son?Sh
00Won?Sh00?o0000ong]kOo]kNd02Oo]kNd00ol0003of][Jom[JfP09om[JfP03o`000?o0`<3o`<30
00Wo`<3000?o0000oj6QXOnQXJ402OnQXJ400ol0003oPh>3oh>3P`09oh>3P`03o`000?mXJ6SoJ6QX
00WoJ6QX00?o0000oeEEEOmEEED02OmEEED00ol0003oBDU9odU9B@08odU9B@03o`000?m5ADGoADE5
00WoADE500?o0000odU9BOm9BDT02Om9BDT00ol0003oEEEEoeEEE@09oeEEE@03o`000?mXJ6SoJ6QX
00WoJ6QX00?o0000oh>3Pon3Ph<02On3Ph<00ol0003oXJ6Qoj6QX@09oj6QX@03o`000?o0`<3o`<30
00Wo`<3000?o0000om[Jf_oJf]X02OoJf]X00ol0003okNg]ong]k@09ong]k@03o`000?ohn?Son?Sh
00Won?Sh00?o0000oogmoOomoOd02OomoOd00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003o
oOgmoogmo@09oogmo@03o`000?ohn?Son?Sh00Won?Sh00?o0000ong]kOo]kNd02Oo]kNd00ol0003o
f][Jom[JfP09om[JfP03o`000?o0`<3o`<3000Wo`<3000?o0000oj6QXOnQXJ402OnQXJ400ol0003o
Ph>3oh>3P`09oh>3P`03o`000?mXJ6SoJ6QX00WoJ6QX00?o0000oeEEEOmEEED02OmEEED00ol0003o
BDU9odU9B@08odU9B@03o`000?m5ADGoADE500WoADE500?o0000odU9BOm9BDT02Om9BDT00ol0003o
EEEEoeEEE@09oeEEE@03o`000?mXJ6SoJ6QX00WoJ6QX00?o0000oh>3Pon3Ph<02On3Ph<00ol0003o
XJ6Qoj6QX@09oj6QX@03o`000?o0`<3o`<3000Wo`<3000?o0000om[Jf_oJf]X02OoJf]X00ol0003o
kNg]ong]k@09ong]k@03o`000?ohn?Son?Sh00Won?Sh00?o0000oogmoOomoOd02OomoOd00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool02Oooool00ol0003ooOgmoogmo@09oogmo@03o`000?ohn?Son?Sh00Won?Sh
00?o0000ong]kOo]kNd02Oo]kNd00ol0003of][Jom[JfP09om[JfP03o`000?o0`<3o`<3000Wo`<30
00?o0000oj6QXOnQXJ402OnQXJ400ol0003oPh>3oh>3P`09oh>3P`03o`000?mXJ6SoJ6QX00WoJ6QX
00?o0000oeEEEOmEEED02OmEEED00ol0003oBDU9odU9B@08odU9B@03o`000?m5ADGoADE500WoADE5
00?o0000odU9BOm9BDT02Om9BDT00ol0003oEEEEoeEEE@09oeEEE@03o`000?mXJ6SoJ6QX00WoJ6QX
00?o0000oh>3Pon3Ph<02On3Ph<00ol0003oXJ6Qoj6QX@09oj6QX@03o`000?o0`<3o`<3000Wo`<30
00?o0000om[Jf_oJf]X02OoJf]X00ol0003okNg]ong]k@09ong]k@03o`000?ohn?Son?Sh00Won?Sh
00?o0000oogmoOomoOd02OomoOd00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003ooOgmoogm
o@09oogmo@03o`000?ohn?Son?Sh00Won?Sh00?o0000ong]kOo]kNd02Oo]kNd00ol0003of][Jom[J
fP09om[JfP03o`000?o0`<3o`<3000Wo`<3000?o0000oj6QXOnQXJ402OnQXJ400ol0003oPh>3oh>3
P`09oh>3P`03o`000?mXJ6SoJ6QX00WoJ6QX00?o0000oeEEEOmEEED02OmEEED00ol0003oBDU9odU9
B@08odU9B@03o`000?m5ADGoADE500WoADE500?o0000odU9BOm9BDT02Om9BDT00ol0003oEEEEoeEE
E@09oeEEE@03o`000?mXJ6SoJ6QX00WoJ6QX00?o0000oh>3Pon3Ph<02On3Ph<00ol0003oXJ6Qoj6Q
X@09oj6QX@03o`000?o0`<3o`<3000Wo`<3000?o0000om[Jf_oJf]X02OoJf]X00ol0003okNg]ong]
k@09ong]k@03o`000?ohn?Son?Sh00Won?Sh00?o0000oogmoOomoOd02OomoOd00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`02ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool02Oooool00ol0003ooOgmoogmo@09oogmo@03o`000?ohn?Son?Sh00Won?Sh00?o0000
ong]kOo]kNd02Oo]kNd00ol0003of][Jom[JfP09om[JfP03o`000?o0`<3o`<3000Wo`<3000?o0000
oj6QXOnQXJ402OnQXJ400ol0003oPh>3oh>3P`09oh>3P`03o`000?mXJ6SoJ6QX00WoJ6QX00?o0000
oeEEEOmEEED02OmEEED00ol0003oBDU9odU9B@08odU9B@03o`000?m5ADGoADE500WoADE500?o0000
odU9BOm9BDT02Om9BDT00ol0003oEEEEoeEEE@09oeEEE@03o`000?mXJ6SoJ6QX00WoJ6QX00?o0000
oh>3Pon3Ph<02On3Ph<00ol0003oXJ6Qoj6QX@09oj6QX@03o`000?o0`<3o`<3000Wo`<3000?o0000
om[Jf_oJf]X02OoJf]X00ol0003okNg]ong]k@09ong]k@03o`000?ohn?Son?Sh00Won?Sh00?o0000
oogmoOomoOd02OomoOd00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`02ooooo`005Oooool3o`0000?oooooool0000]o`00
00?ooooo0_l00004ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?oinOWonOWi00Wo
nOWi00?o0000ooShn?ohn?P02Oohn?P00ol0003olo?coo?cl`09oo?cl`03o`000?oYjNWojNWY00Wo
jNWY00?o0000omSHf?oHf=P02OoHf=P00ol0003o_knookno_`09okno_`03o`000?nQXJ7oXJ6Q00Wo
XJ6Q00?o0000oh20P?n0P8002On0P8000ol0003oHF5Qof5QH@09of5QH@03o`000?m8B4SoB4Q800Wo
B4Q800?o0000ocLg=olg=cL02Olg=cL00ol0003o;Bd]obd];@08obd];@03o`000?lY:BWo:BTY00Wo
:BTY00?o0000obd];Ol];Bd02Ol];Bd00ol0003o=cLgocLg=`09ocLg=`03o`000?m8B4SoB4Q800Wo
B4Q800?o0000of5QHOmQHF402OmQHF400ol0003oP820oh20P009oh20P003o`000?nQXJ7oXJ6Q00Wo
XJ6Q00?o0000okno_ono_kl02Ono_kl00ol0003of=SHomSHf009omSHf003o`000?oYjNWojNWY00Wo
jNWY00?o0000oo?clooclo<02Ooclo<00ol0003on?ShooShn009ooShn003o`000?oinOWonOWi00Wo
nOWi00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003ooooo
ooooo`03ooooo`03o`000?oinOWonOWi00WonOWi00?o0000ooShn?ohn?P02Oohn?P00ol0003olo?c
oo?cl`09oo?cl`03o`000?oYjNWojNWY00WojNWY00?o0000omSHf?oHf=P02OoHf=P00ol0003o_kno
okno_`09okno_`03o`000?nQXJ7oXJ6Q00WoXJ6Q00?o0000oh20P?n0P8002On0P8000ol0003oHF5Q
of5QH@09of5QH@03o`000?m8B4SoB4Q800WoB4Q800?o0000ocLg=olg=cL02Olg=cL00ol0003o;Bd]
obd];@08obd];@03o`000?lY:BWo:BTY00Wo:BTY00?o0000obd];Ol];Bd02Ol];Bd00ol0003o=cLg
ocLg=`09ocLg=`03o`000?m8B4SoB4Q800WoB4Q800?o0000of5QHOmQHF402OmQHF400ol0003oP820
oh20P009oh20P003o`000?nQXJ7oXJ6Q00WoXJ6Q00?o0000okno_ono_kl02Ono_kl00ol0003of=SH
omSHf009omSHf003o`000?oYjNWojNWY00WojNWY00?o0000oo?clooclo<02Ooclo<00ol0003on?Sh
ooShn009ooShn003o`000?oinOWonOWi00WonOWi00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`02ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?oinOWonOWi00WonOWi00?o
0000ooShn?ohn?P02Oohn?P00ol0003olo?coo?cl`09oo?cl`03o`000?oYjNWojNWY00WojNWY00?o
0000omSHf?oHf=P02OoHf=P00ol0003o_knookno_`09okno_`03o`000?nQXJ7oXJ6Q00WoXJ6Q00?o
0000oh20P?n0P8002On0P8000ol0003oHF5Qof5QH@09of5QH@03o`000?m8B4SoB4Q800WoB4Q800?o
0000ocLg=olg=cL02Olg=cL00ol0003o;Bd]obd];@08obd];@03o`000?lY:BWo:BTY00Wo:BTY00?o
0000obd];Ol];Bd02Ol];Bd00ol0003o=cLgocLg=`09ocLg=`03o`000?m8B4SoB4Q800WoB4Q800?o
0000of5QHOmQHF402OmQHF400ol0003oP820oh20P009oh20P003o`000?nQXJ7oXJ6Q00WoXJ6Q00?o
0000okno_ono_kl02Ono_kl00ol0003of=SHomSHf009omSHf003o`000?oYjNWojNWY00WojNWY00?o
0000oo?clooclo<02Ooclo<00ol0003on?ShooShn009ooShn003o`000?oinOWonOWi00WonOWi00?o
0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03
ooooo`03o`000?oinOWonOWi00WonOWi00?o0000ooShn?ohn?P02Oohn?P00ol0003olo?coo?cl`09
oo?cl`03o`000?oYjNWojNWY00WojNWY00?o0000omSHf?oHf=P02OoHf=P00ol0003o_knookno_`09
okno_`03o`000?nQXJ7oXJ6Q00WoXJ6Q00?o0000oh20P?n0P8002On0P8000ol0003oHF5Qof5QH@09
of5QH@03o`000?m8B4SoB4Q800WoB4Q800?o0000ocLg=olg=cL02Olg=cL00ol0003o;Bd]obd];@08
obd];@03o`000?lY:BWo:BTY00Wo:BTY00?o0000obd];Ol];Bd02Ol];Bd00ol0003o=cLgocLg=`09
ocLg=`03o`000?m8B4SoB4Q800WoB4Q800?o0000of5QHOmQHF402OmQHF400ol0003oP820oh20P009
oh20P003o`000?nQXJ7oXJ6Q00WoXJ6Q00?o0000okno_ono_kl02Ono_kl00ol0003of=SHomSHf009
omSHf003o`000?oYjNWojNWY00WojNWY00?o0000oo?clooclo<02Ooclo<00ol0003on?ShooShn009
ooShn003o`000?oinOWonOWi00WonOWi00?o0000ooooooooool00_ooool00ol0003oooooooooo`02
ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?oinOWonOWi00WonOWi00?o0000ooSh
n?ohn?P02Oohn?P00ol0003olo?coo?cl`09oo?cl`03o`000?oYjNWojNWY00WojNWY00?o0000omSH
f?oHf=P02OoHf=P00ol0003o_knookno_`09okno_`03o`000?nQXJ7oXJ6Q00WoXJ6Q00?o0000oh20
P?n0P8002On0P8000ol0003oHF5Qof5QH@09of5QH@03o`000?m8B4SoB4Q800WoB4Q800?o0000ocLg
=olg=cL02Olg=cL00ol0003o;Bd]obd];@08obd];@03o`000?lY:BWo:BTY00Wo:BTY00?o0000obd]
;Ol];Bd02Ol];Bd00ol0003o=cLgocLg=`09ocLg=`03o`000?m8B4SoB4Q800WoB4Q800?o0000of5Q
HOmQHF402OmQHF400ol0003oP820oh20P009oh20P003o`000?nQXJ7oXJ6Q00WoXJ6Q00?o0000okno
_ono_kl02Ono_kl00ol0003of=SHomSHf009omSHf003o`000?oYjNWojNWY00WojNWY00?o0000oo?c
looclo<02Ooclo<00ol0003on?ShooShn009ooShn003o`000?oinOWonOWi00WonOWi00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03ooooo`03
o`000?oinOWonOWi00WonOWi00?o0000ooShn?ohn?P02Oohn?P00ol0003olo?coo?cl`09oo?cl`03
o`000?oYjNWojNWY00WojNWY00?o0000omSHf?oHf=P02OoHf=P00ol0003o_knookno_`09okno_`03
o`000?nQXJ7oXJ6Q00WoXJ6Q00?o0000oh20P?n0P8002On0P8000ol0003oHF5Qof5QH@09of5QH@03
o`000?m8B4SoB4Q800WoB4Q800?o0000ocLg=olg=cL02Olg=cL00ol0003o;Bd]obd];@08obd];@03
o`000?lY:BWo:BTY00Wo:BTY00?o0000obd];Ol];Bd02Ol];Bd00ol0003o=cLgocLg=`09ocLg=`03
o`000?m8B4SoB4Q800WoB4Q800?o0000of5QHOmQHF402OmQHF400ol0003oP820oh20P009oh20P003
o`000?nQXJ7oXJ6Q00WoXJ6Q00?o0000okno_ono_kl02Ono_kl00ol0003of=SHomSHf009omSHf003
o`000?oYjNWojNWY00WojNWY00?o0000oo?clooclo<02Ooclo<00ol0003on?ShooShn009ooShn003
o`000?oinOWonOWi00WonOWi00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`00
5Oooool00ol0003oooooooooo`03ooooo`03o`000?oinOWonOWi00WonOWi00?o0000ooShn?ohn?P0
2Oohn?P00ol0003olo?coo?cl`09oo?cl`03o`000?oYjNWojNWY00WojNWY00?o0000omSHf?oHf=P0
2OoHf=P00ol0003o_knookno_`09okno_`03o`000?nQXJ7oXJ6Q00WoXJ6Q00?o0000oh20P?n0P800
2On0P8000ol0003oHF5Qof5QH@09of5QH@03o`000?m8B4SoB4Q800WoB4Q800?o0000ocLg=olg=cL0
2Olg=cL00ol0003o;Bd]obd];@08obd];@03o`000?lY:BWo:BTY00Wo:BTY00?o0000obd];Ol];Bd0
2Ol];Bd00ol0003o=cLgocLg=`09ocLg=`03o`000?m8B4SoB4Q800WoB4Q800?o0000of5QHOmQHF40
2OmQHF400ol0003oP820oh20P009oh20P003o`000?nQXJ7oXJ6Q00WoXJ6Q00?o0000okno_ono_kl0
2Ono_kl00ol0003of=SHomSHf009omSHf003o`000?oYjNWojNWY00WojNWY00?o0000oo?clooclo<0
2Ooclo<00ol0003on?ShooShn009ooShn003o`000?oinOWonOWi00WonOWi00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?oi
nOWonOWi00WonOWi00?o0000ooShn?ohn?P02Oohn?P00ol0003olo?coo?cl`09oo?cl`03o`000?oY
jNWojNWY00WojNWY00?o0000omSHf?oHf=P02OoHf=P00ol0003o_knookno_`09okno_`03o`000?nQ
XJ7oXJ6Q00WoXJ6Q00?o0000oh20P?n0P8002On0P8000ol0003oHF5Qof5QH@09of5QH@03o`000?m8
B4SoB4Q800WoB4Q800?o0000ocLg=olg=cL02Olg=cL00ol0003o;Bd]obd];@08obd];@03o`000?lY
:BWo:BTY00Wo:BTY00?o0000obd];Ol];Bd02Ol];Bd00ol0003o=cLgocLg=`09ocLg=`03o`000?m8
B4SoB4Q800WoB4Q800?o0000of5QHOmQHF402OmQHF400ol0003oP820oh20P009oh20P003o`000?nQ
XJ7oXJ6Q00WoXJ6Q00?o0000okno_ono_kl02Ono_kl00ol0003of=SHomSHf009omSHf003o`000?oY
jNWojNWY00WojNWY00?o0000oo?clooclo<02Ooclo<00ol0003on?ShooShn009ooShn003o`000?oi
nOWonOWi00WonOWi00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`005Oooool0
0ol0003oooooooooo`03ooooo`03o`000?oinOWonOWi00WonOWi00?o0000ooShn?ohn?P02Oohn?P0
0ol0003olo?coo?cl`09oo?cl`03o`000?oYjNWojNWY00WojNWY00?o0000omSHf?oHf=P02OoHf=P0
0ol0003o_knookno_`09okno_`03o`000?nQXJ7oXJ6Q00WoXJ6Q00?o0000oh20P?n0P8002On0P800
0ol0003oHF5Qof5QH@09of5QH@03o`000?m8B4SoB4Q800WoB4Q800?o0000ocLg=olg=cL02Olg=cL0
0ol0003o;Bd]obd];@08obd];@03o`000?lY:BWo:BTY00Wo:BTY00?o0000obd];Ol];Bd02Ol];Bd0
0ol0003o=cLgocLg=`09ocLg=`03o`000?m8B4SoB4Q800WoB4Q800?o0000of5QHOmQHF402OmQHF40
0ol0003oP820oh20P009oh20P003o`000?nQXJ7oXJ6Q00WoXJ6Q00?o0000okno_ono_kl02Ono_kl0
0ol0003of=SHomSHf009omSHf003o`000?oYjNWojNWY00WojNWY00?o0000oo?clooclo<02Ooclo<0
0ol0003on?ShooShn009ooShn003o`000?oinOWonOWi00WonOWi00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?oinOWonOWi
00WonOWi00?o0000ooShn?ohn?P02Oohn?P00ol0003olo?coo?cl`09oo?cl`03o`000?oYjNWojNWY
00WojNWY00?o0000omSHf?oHf=P02OoHf=P00ol0003o_knookno_`09okno_`03o`000?nQXJ7oXJ6Q
00WoXJ6Q00?o0000oh20P?n0P8002On0P8000ol0003oHF5Qof5QH@09of5QH@03o`000?m8B4SoB4Q8
00WoB4Q800?o0000ocLg=olg=cL02Olg=cL00ol0003o;Bd]obd];@08obd];@03o`000?lY:BWo:BTY
00Wo:BTY00?o0000obd];Ol];Bd02Ol];Bd00ol0003o=cLgocLg=`09ocLg=`03o`000?m8B4SoB4Q8
00WoB4Q800?o0000of5QHOmQHF402OmQHF400ol0003oP820oh20P009oh20P003o`000?nQXJ7oXJ6Q
00WoXJ6Q00?o0000okno_ono_kl02Ono_kl00ol0003of=SHomSHf009omSHf003o`000?oYjNWojNWY
00WojNWY00?o0000oo?clooclo<02Ooclo<00ol0003on?ShooShn009ooShn003o`000?oinOWonOWi
00WonOWi00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003o
ooooooooo`03ooooo`03o`000?oinOWonOWi00WonOWi00?o0000ooShn?ohn?P02Oohn?P00ol0003o
lo?coo?cl`09oo?cl`03o`000?oYjNWojNWY00WojNWY00?o0000omSHf?oHf=P02OoHf=P00ol0003o
_knookno_`09okno_`03o`000?nQXJ7oXJ6Q00WoXJ6Q00?o0000oh20P?n0P8002On0P8000ol0003o
HF5Qof5QH@09of5QH@03o`000?m8B4SoB4Q800WoB4Q800?o0000ocLg=olg=cL02Olg=cL00ol0003o
;Bd]obd];@08obd];@03o`000?lY:BWo:BTY00Wo:BTY00?o0000obd];Ol];Bd02Ol];Bd00ol0003o
=cLgocLg=`09ocLg=`03o`000?m8B4SoB4Q800WoB4Q800?o0000of5QHOmQHF402OmQHF400ol0003o
P820oh20P009oh20P003o`000?nQXJ7oXJ6Q00WoXJ6Q00?o0000okno_ono_kl02Ono_kl00ol0003o
f=SHomSHf009omSHf003o`000?oYjNWojNWY00WojNWY00?o0000oo?clooclo<02Ooclo<00ol0003o
n?ShooShn009ooShn003o`000?oinOWonOWi00WonOWi00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`02ooooo`005Oooool3o`0000?oooooool0000]o`0000?ooooo0_l00004ooooo`005Ooo
ool00ol0003oooooooooo`03ooooo`03o`000?o[jn_ojn_[00Wojn_[00?o0000onWYjOoYjNT02OoY
jNT00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oCdm?odm?C00Wodm?C00?o0000okfm_Onm_Kd02Onm
_Kd00ol0003oX:2Poj2PX009oj2PX003o`000?n0P83oP82000WoP82000?o0000oemOGomOGel02OmO
Gel00ol0003o@T92od92@P09od92@P03o`000?l/;2co;2`/00Wo;2`/00?o0000oahN7_lN7Qh02OlN
7Qh00ol0003o5QHFoaHF5P08oaHF5P03o`000?lD51Co51@D00Wo51@D00?o0000oaHF5_lF5QH02OlF
5QH00ol0003o7QhNoahN7P09oahN7P03o`000?l/;2co;2`/00Wo;2`/00?o0000od92@_m2@T802Om2
@T800ol0003oGemOoemOG`09oemOG`03o`000?n0P83oP82000WoP82000?o0000oj2PX?nPX:002OnP
X:000ol0003o_Kfmokfm_@09okfm_@03o`000?oCdm?odm?C00Wodm?C00?o0000on7QhOoQhN402OoQ
hN400ol0003ojNWYonWYj@09onWYj@03o`000?o[jn_ojn_[00Wojn_[00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?o[jn_o
jn_[00Wojn_[00?o0000onWYjOoYjNT02OoYjNT00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oCdm?o
dm?C00Wodm?C00?o0000okfm_Onm_Kd02Onm_Kd00ol0003oX:2Poj2PX009oj2PX003o`000?n0P83o
P82000WoP82000?o0000oemOGomOGel02OmOGel00ol0003o@T92od92@P09od92@P03o`000?l/;2co
;2`/00Wo;2`/00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o5QHFoaHF5P08oaHF5P03o`000?lD51Co
51@D00Wo51@D00?o0000oaHF5_lF5QH02OlF5QH00ol0003o7QhNoahN7P09oahN7P03o`000?l/;2co
;2`/00Wo;2`/00?o0000od92@_m2@T802Om2@T800ol0003oGemOoemOG`09oemOG`03o`000?n0P83o
P82000WoP82000?o0000oj2PX?nPX:002OnPX:000ol0003o_Kfmokfm_@09okfm_@03o`000?oCdm?o
dm?C00Wodm?C00?o0000on7QhOoQhN402OoQhN400ol0003ojNWYonWYj@09onWYj@03o`000?o[jn_o
jn_[00Wojn_[00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`005Oooool00ol0
003oooooooooo`03ooooo`03o`000?o[jn_ojn_[00Wojn_[00?o0000onWYjOoYjNT02OoYjNT00ol0
003ohN7Qon7Qh@09on7Qh@03o`000?oCdm?odm?C00Wodm?C00?o0000okfm_Onm_Kd02Onm_Kd00ol0
003oX:2Poj2PX009oj2PX003o`000?n0P83oP82000WoP82000?o0000oemOGomOGel02OmOGel00ol0
003o@T92od92@P09od92@P03o`000?l/;2co;2`/00Wo;2`/00?o0000oahN7_lN7Qh02OlN7Qh00ol0
003o5QHFoaHF5P08oaHF5P03o`000?lD51Co51@D00Wo51@D00?o0000oaHF5_lF5QH02OlF5QH00ol0
003o7QhNoahN7P09oahN7P03o`000?l/;2co;2`/00Wo;2`/00?o0000od92@_m2@T802Om2@T800ol0
003oGemOoemOG`09oemOG`03o`000?n0P83oP82000WoP82000?o0000oj2PX?nPX:002OnPX:000ol0
003o_Kfmokfm_@09okfm_@03o`000?oCdm?odm?C00Wodm?C00?o0000on7QhOoQhN402OoQhN400ol0
003ojNWYonWYj@09onWYj@03o`000?o[jn_ojn_[00Wojn_[00?o0000ooooooooool00_ooool00ol0
003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?o[jn_ojn_[00Wo
jn_[00?o0000onWYjOoYjNT02OoYjNT00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oCdm?odm?C00Wo
dm?C00?o0000okfm_Onm_Kd02Onm_Kd00ol0003oX:2Poj2PX009oj2PX003o`000?n0P83oP82000Wo
P82000?o0000oemOGomOGel02OmOGel00ol0003o@T92od92@P09od92@P03o`000?l/;2co;2`/00Wo
;2`/00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o5QHFoaHF5P08oaHF5P03o`000?lD51Co51@D00Wo
51@D00?o0000oaHF5_lF5QH02OlF5QH00ol0003o7QhNoahN7P09oahN7P03o`000?l/;2co;2`/00Wo
;2`/00?o0000od92@_m2@T802Om2@T800ol0003oGemOoemOG`09oemOG`03o`000?n0P83oP82000Wo
P82000?o0000oj2PX?nPX:002OnPX:000ol0003o_Kfmokfm_@09okfm_@03o`000?oCdm?odm?C00Wo
dm?C00?o0000on7QhOoQhN402OoQhN400ol0003ojNWYonWYj@09onWYj@03o`000?o[jn_ojn_[00Wo
jn_[00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003ooooo
ooooo`03ooooo`03o`000?o[jn_ojn_[00Wojn_[00?o0000onWYjOoYjNT02OoYjNT00ol0003ohN7Q
on7Qh@09on7Qh@03o`000?oCdm?odm?C00Wodm?C00?o0000okfm_Onm_Kd02Onm_Kd00ol0003oX:2P
oj2PX009oj2PX003o`000?n0P83oP82000WoP82000?o0000oemOGomOGel02OmOGel00ol0003o@T92
od92@P09od92@P03o`000?l/;2co;2`/00Wo;2`/00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o5QHF
oaHF5P08oaHF5P03o`000?lD51Co51@D00Wo51@D00?o0000oaHF5_lF5QH02OlF5QH00ol0003o7QhN
oahN7P09oahN7P03o`000?l/;2co;2`/00Wo;2`/00?o0000od92@_m2@T802Om2@T800ol0003oGemO
oemOG`09oemOG`03o`000?n0P83oP82000WoP82000?o0000oj2PX?nPX:002OnPX:000ol0003o_Kfm
okfm_@09okfm_@03o`000?oCdm?odm?C00Wodm?C00?o0000on7QhOoQhN402OoQhN400ol0003ojNWY
onWYj@09onWYj@03o`000?o[jn_ojn_[00Wojn_[00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`02ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?o[jn_ojn_[00Wojn_[00?o
0000onWYjOoYjNT02OoYjNT00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oCdm?odm?C00Wodm?C00?o
0000okfm_Onm_Kd02Onm_Kd00ol0003oX:2Poj2PX009oj2PX003o`000?n0P83oP82000WoP82000?o
0000oemOGomOGel02OmOGel00ol0003o@T92od92@P09od92@P03o`000?l/;2co;2`/00Wo;2`/00?o
0000oahN7_lN7Qh02OlN7Qh00ol0003o5QHFoaHF5P08oaHF5P03o`000?lD51Co51@D00Wo51@D00?o
0000oaHF5_lF5QH02OlF5QH00ol0003o7QhNoahN7P09oahN7P03o`000?l/;2co;2`/00Wo;2`/00?o
0000od92@_m2@T802Om2@T800ol0003oGemOoemOG`09oemOG`03o`000?n0P83oP82000WoP82000?o
0000oj2PX?nPX:002OnPX:000ol0003o_Kfmokfm_@09okfm_@03o`000?oCdm?odm?C00Wodm?C00?o
0000on7QhOoQhN402OoQhN400ol0003ojNWYonWYj@09onWYj@03o`000?o[jn_ojn_[00Wojn_[00?o
0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03
ooooo`03o`000?o[jn_ojn_[00Wojn_[00?o0000onWYjOoYjNT02OoYjNT00ol0003ohN7Qon7Qh@09
on7Qh@03o`000?oCdm?odm?C00Wodm?C00?o0000okfm_Onm_Kd02Onm_Kd00ol0003oX:2Poj2PX009
oj2PX003o`000?n0P83oP82000WoP82000?o0000oemOGomOGel02OmOGel00ol0003o@T92od92@P09
od92@P03o`000?l/;2co;2`/00Wo;2`/00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o5QHFoaHF5P08
oaHF5P03o`000?lD51Co51@D00Wo51@D00?o0000oaHF5_lF5QH02OlF5QH00ol0003o7QhNoahN7P09
oahN7P03o`000?l/;2co;2`/00Wo;2`/00?o0000od92@_m2@T802Om2@T800ol0003oGemOoemOG`09
oemOG`03o`000?n0P83oP82000WoP82000?o0000oj2PX?nPX:002OnPX:000ol0003o_Kfmokfm_@09
okfm_@03o`000?oCdm?odm?C00Wodm?C00?o0000on7QhOoQhN402OoQhN400ol0003ojNWYonWYj@09
onWYj@03o`000?o[jn_ojn_[00Wojn_[00?o0000ooooooooool00_ooool00ol0003oooooooooo`02
ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?o[jn_ojn_[00Wojn_[00?o0000onWY
jOoYjNT02OoYjNT00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oCdm?odm?C00Wodm?C00?o0000okfm
_Onm_Kd02Onm_Kd00ol0003oX:2Poj2PX009oj2PX003o`000?n0P83oP82000WoP82000?o0000oemO
GomOGel02OmOGel00ol0003o@T92od92@P09od92@P03o`000?l/;2co;2`/00Wo;2`/00?o0000oahN
7_lN7Qh02OlN7Qh00ol0003o5QHFoaHF5P08oaHF5P03o`000?lD51Co51@D00Wo51@D00?o0000oaHF
5_lF5QH02OlF5QH00ol0003o7QhNoahN7P09oahN7P03o`000?l/;2co;2`/00Wo;2`/00?o0000od92
@_m2@T802Om2@T800ol0003oGemOoemOG`09oemOG`03o`000?n0P83oP82000WoP82000?o0000oj2P
X?nPX:002OnPX:000ol0003o_Kfmokfm_@09okfm_@03o`000?oCdm?odm?C00Wodm?C00?o0000on7Q
hOoQhN402OoQhN400ol0003ojNWYonWYj@09onWYj@03o`000?o[jn_ojn_[00Wojn_[00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03ooooo`03
o`000?o[jn_ojn_[00Wojn_[00?o0000onWYjOoYjNT02OoYjNT00ol0003ohN7Qon7Qh@09on7Qh@03
o`000?oCdm?odm?C00Wodm?C00?o0000okfm_Onm_Kd02Onm_Kd00ol0003oX:2Poj2PX009oj2PX003
o`000?n0P83oP82000WoP82000?o0000oemOGomOGel02OmOGel00ol0003o@T92od92@P09od92@P03
o`000?l/;2co;2`/00Wo;2`/00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o5QHFoaHF5P08oaHF5P03
o`000?lD51Co51@D00Wo51@D00?o0000oaHF5_lF5QH02OlF5QH00ol0003o7QhNoahN7P09oahN7P03
o`000?l/;2co;2`/00Wo;2`/00?o0000od92@_m2@T802Om2@T800ol0003oGemOoemOG`09oemOG`03
o`000?n0P83oP82000WoP82000?o0000oj2PX?nPX:002OnPX:000ol0003o_Kfmokfm_@09okfm_@03
o`000?oCdm?odm?C00Wodm?C00?o0000on7QhOoQhN402OoQhN400ol0003ojNWYonWYj@09onWYj@03
o`000?o[jn_ojn_[00Wojn_[00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`00
5Oooool00ol0003oooooooooo`03ooooo`03o`000?o[jn_ojn_[00Wojn_[00?o0000onWYjOoYjNT0
2OoYjNT00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oCdm?odm?C00Wodm?C00?o0000okfm_Onm_Kd0
2Onm_Kd00ol0003oX:2Poj2PX009oj2PX003o`000?n0P83oP82000WoP82000?o0000oemOGomOGel0
2OmOGel00ol0003o@T92od92@P09od92@P03o`000?l/;2co;2`/00Wo;2`/00?o0000oahN7_lN7Qh0
2OlN7Qh00ol0003o5QHFoaHF5P08oaHF5P03o`000?lD51Co51@D00Wo51@D00?o0000oaHF5_lF5QH0
2OlF5QH00ol0003o7QhNoahN7P09oahN7P03o`000?l/;2co;2`/00Wo;2`/00?o0000od92@_m2@T80
2Om2@T800ol0003oGemOoemOG`09oemOG`03o`000?n0P83oP82000WoP82000?o0000oj2PX?nPX:00
2OnPX:000ol0003o_Kfmokfm_@09okfm_@03o`000?oCdm?odm?C00Wodm?C00?o0000on7QhOoQhN40
2OoQhN400ol0003ojNWYonWYj@09onWYj@03o`000?o[jn_ojn_[00Wojn_[00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?o[
jn_ojn_[00Wojn_[00?o0000onWYjOoYjNT02OoYjNT00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oC
dm?odm?C00Wodm?C00?o0000okfm_Onm_Kd02Onm_Kd00ol0003oX:2Poj2PX009oj2PX003o`000?n0
P83oP82000WoP82000?o0000oemOGomOGel02OmOGel00ol0003o@T92od92@P09od92@P03o`000?l/
;2co;2`/00Wo;2`/00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o5QHFoaHF5P08oaHF5P03o`000?lD
51Co51@D00Wo51@D00?o0000oaHF5_lF5QH02OlF5QH00ol0003o7QhNoahN7P09oahN7P03o`000?l/
;2co;2`/00Wo;2`/00?o0000od92@_m2@T802Om2@T800ol0003oGemOoemOG`09oemOG`03o`000?n0
P83oP82000WoP82000?o0000oj2PX?nPX:002OnPX:000ol0003o_Kfmokfm_@09okfm_@03o`000?oC
dm?odm?C00Wodm?C00?o0000on7QhOoQhN402OoQhN400ol0003ojNWYonWYj@09onWYj@03o`000?o[
jn_ojn_[00Wojn_[00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`005Oooool3
o`0000?oooooool0000]o`0000?ooooo0_l00004ooooo`005Oooool00ol0003oooooooooo`03oooo
o`03o`000?oFe]Koe]KF00Woe]KF00?o0000om;Bd_oBd]802OoBd]800ol0003ob<S8olS8b009olS8
b003o`000?ng]kOo]kNg00Wo]kNg00?o0000oijNW_nNWYh02OnNWYh00ol0003oOgmoogmoO`09ogmo
O`03o`000?mNGUkoGUiN00WoGUiN00?o0000od10@?m0@4002Om0@4000ol0003o9bLWobLW9`09obLW
9`03o`000?lF5QKo5QHF00Wo5QHF00?o0000o``<3?l<30`02Ol<30`00ol0003o1`L7o`L71`08o`L7
1`03o`000?l61PKo1PH600Wo1PH600?o0000o`L71ol71`L02Ol71`L00ol0003o30`<o``<3009o``<
3003o`000?lF5QKo5QHF00Wo5QHF00?o0000obLW9olW9bL02OlW9bL00ol0003o@410od10@009od10
@003o`000?mNGUkoGUiN00WoGUiN00?o0000ogmoOomoOgl02OmoOgl00ol0003oWYjNoijNWP09oijN
WP03o`000?ng]kOo]kNg00Wo]kNg00?o0000olS8b?o8b<P02Oo8b<P00ol0003od];Bom;BdP09om;B
dP03o`000?oFe]Koe]KF00Woe]KF00?o0000ooooooooool00_ooool00ol0003oooooooooo`02oooo
o`005Oooool00ol0003oooooooooo`03ooooo`03o`000?oFe]Koe]KF00Woe]KF00?o0000om;Bd_oB
d]802OoBd]800ol0003ob<S8olS8b009olS8b003o`000?ng]kOo]kNg00Wo]kNg00?o0000oijNW_nN
WYh02OnNWYh00ol0003oOgmoogmoO`09ogmoO`03o`000?mNGUkoGUiN00WoGUiN00?o0000od10@?m0
@4002Om0@4000ol0003o9bLWobLW9`09obLW9`03o`000?lF5QKo5QHF00Wo5QHF00?o0000o``<3?l<
30`02Ol<30`00ol0003o1`L7o`L71`08o`L71`03o`000?l61PKo1PH600Wo1PH600?o0000o`L71ol7
1`L02Ol71`L00ol0003o30`<o``<3009o``<3003o`000?lF5QKo5QHF00Wo5QHF00?o0000obLW9olW
9bL02OlW9bL00ol0003o@410od10@009od10@003o`000?mNGUkoGUiN00WoGUiN00?o0000ogmoOomo
Ogl02OmoOgl00ol0003oWYjNoijNWP09oijNWP03o`000?ng]kOo]kNg00Wo]kNg00?o0000olS8b?o8
b<P02Oo8b<P00ol0003od];Bom;BdP09om;BdP03o`000?oFe]Koe]KF00Woe]KF00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`00
0?oFe]Koe]KF00Woe]KF00?o0000om;Bd_oBd]802OoBd]800ol0003ob<S8olS8b009olS8b003o`00
0?ng]kOo]kNg00Wo]kNg00?o0000oijNW_nNWYh02OnNWYh00ol0003oOgmoogmoO`09ogmoO`03o`00
0?mNGUkoGUiN00WoGUiN00?o0000od10@?m0@4002Om0@4000ol0003o9bLWobLW9`09obLW9`03o`00
0?lF5QKo5QHF00Wo5QHF00?o0000o``<3?l<30`02Ol<30`00ol0003o1`L7o`L71`08o`L71`03o`00
0?l61PKo1PH600Wo1PH600?o0000o`L71ol71`L02Ol71`L00ol0003o30`<o``<3009o``<3003o`00
0?lF5QKo5QHF00Wo5QHF00?o0000obLW9olW9bL02OlW9bL00ol0003o@410od10@009od10@003o`00
0?mNGUkoGUiN00WoGUiN00?o0000ogmoOomoOgl02OmoOgl00ol0003oWYjNoijNWP09oijNWP03o`00
0?ng]kOo]kNg00Wo]kNg00?o0000olS8b?o8b<P02Oo8b<P00ol0003od];Bom;BdP09om;BdP03o`00
0?oFe]Koe]KF00Woe]KF00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`005Ooo
ool00ol0003oooooooooo`03ooooo`03o`000?oFe]Koe]KF00Woe]KF00?o0000om;Bd_oBd]802OoB
d]800ol0003ob<S8olS8b009olS8b003o`000?ng]kOo]kNg00Wo]kNg00?o0000oijNW_nNWYh02OnN
WYh00ol0003oOgmoogmoO`09ogmoO`03o`000?mNGUkoGUiN00WoGUiN00?o0000od10@?m0@4002Om0
@4000ol0003o9bLWobLW9`09obLW9`03o`000?lF5QKo5QHF00Wo5QHF00?o0000o``<3?l<30`02Ol<
30`00ol0003o1`L7o`L71`08o`L71`03o`000?l61PKo1PH600Wo1PH600?o0000o`L71ol71`L02Ol7
1`L00ol0003o30`<o``<3009o``<3003o`000?lF5QKo5QHF00Wo5QHF00?o0000obLW9olW9bL02OlW
9bL00ol0003o@410od10@009od10@003o`000?mNGUkoGUiN00WoGUiN00?o0000ogmoOomoOgl02Omo
Ogl00ol0003oWYjNoijNWP09oijNWP03o`000?ng]kOo]kNg00Wo]kNg00?o0000olS8b?o8b<P02Oo8
b<P00ol0003od];Bom;BdP09om;BdP03o`000?oFe]Koe]KF00Woe]KF00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?oFe]Ko
e]KF00Woe]KF00?o0000om;Bd_oBd]802OoBd]800ol0003ob<S8olS8b009olS8b003o`000?ng]kOo
]kNg00Wo]kNg00?o0000oijNW_nNWYh02OnNWYh00ol0003oOgmoogmoO`09ogmoO`03o`000?mNGUko
GUiN00WoGUiN00?o0000od10@?m0@4002Om0@4000ol0003o9bLWobLW9`09obLW9`03o`000?lF5QKo
5QHF00Wo5QHF00?o0000o``<3?l<30`02Ol<30`00ol0003o1`L7o`L71`08o`L71`03o`000?l61PKo
1PH600Wo1PH600?o0000o`L71ol71`L02Ol71`L00ol0003o30`<o``<3009o``<3003o`000?lF5QKo
5QHF00Wo5QHF00?o0000obLW9olW9bL02OlW9bL00ol0003o@410od10@009od10@003o`000?mNGUko
GUiN00WoGUiN00?o0000ogmoOomoOgl02OmoOgl00ol0003oWYjNoijNWP09oijNWP03o`000?ng]kOo
]kNg00Wo]kNg00?o0000olS8b?o8b<P02Oo8b<P00ol0003od];Bom;BdP09om;BdP03o`000?oFe]Ko
e]KF00Woe]KF00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`005Oooool00ol0
003oooooooooo`03ooooo`03o`000?oFe]Koe]KF00Woe]KF00?o0000om;Bd_oBd]802OoBd]800ol0
003ob<S8olS8b009olS8b003o`000?ng]kOo]kNg00Wo]kNg00?o0000oijNW_nNWYh02OnNWYh00ol0
003oOgmoogmoO`09ogmoO`03o`000?mNGUkoGUiN00WoGUiN00?o0000od10@?m0@4002Om0@4000ol0
003o9bLWobLW9`09obLW9`03o`000?lF5QKo5QHF00Wo5QHF00?o0000o``<3?l<30`02Ol<30`00ol0
003o1`L7o`L71`08o`L71`03o`000?l61PKo1PH600Wo1PH600?o0000o`L71ol71`L02Ol71`L00ol0
003o30`<o``<3009o``<3003o`000?lF5QKo5QHF00Wo5QHF00?o0000obLW9olW9bL02OlW9bL00ol0
003o@410od10@009od10@003o`000?mNGUkoGUiN00WoGUiN00?o0000ogmoOomoOgl02OmoOgl00ol0
003oWYjNoijNWP09oijNWP03o`000?ng]kOo]kNg00Wo]kNg00?o0000olS8b?o8b<P02Oo8b<P00ol0
003od];Bom;BdP09om;BdP03o`000?oFe]Koe]KF00Woe]KF00?o0000ooooooooool00_ooool00ol0
003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?oFe]Koe]KF00Wo
e]KF00?o0000om;Bd_oBd]802OoBd]800ol0003ob<S8olS8b009olS8b003o`000?ng]kOo]kNg00Wo
]kNg00?o0000oijNW_nNWYh02OnNWYh00ol0003oOgmoogmoO`09ogmoO`03o`000?mNGUkoGUiN00Wo
GUiN00?o0000od10@?m0@4002Om0@4000ol0003o9bLWobLW9`09obLW9`03o`000?lF5QKo5QHF00Wo
5QHF00?o0000o``<3?l<30`02Ol<30`00ol0003o1`L7o`L71`08o`L71`03o`000?l61PKo1PH600Wo
1PH600?o0000o`L71ol71`L02Ol71`L00ol0003o30`<o``<3009o``<3003o`000?lF5QKo5QHF00Wo
5QHF00?o0000obLW9olW9bL02OlW9bL00ol0003o@410od10@009od10@003o`000?mNGUkoGUiN00Wo
GUiN00?o0000ogmoOomoOgl02OmoOgl00ol0003oWYjNoijNWP09oijNWP03o`000?ng]kOo]kNg00Wo
]kNg00?o0000olS8b?o8b<P02Oo8b<P00ol0003od];Bom;BdP09om;BdP03o`000?oFe]Koe]KF00Wo
e]KF00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003ooooo
ooooo`03ooooo`03o`000?oFe]Koe]KF00Woe]KF00?o0000om;Bd_oBd]802OoBd]800ol0003ob<S8
olS8b009olS8b003o`000?ng]kOo]kNg00Wo]kNg00?o0000oijNW_nNWYh02OnNWYh00ol0003oOgmo
ogmoO`09ogmoO`03o`000?mNGUkoGUiN00WoGUiN00?o0000od10@?m0@4002Om0@4000ol0003o9bLW
obLW9`09obLW9`03o`000?lF5QKo5QHF00Wo5QHF00?o0000o``<3?l<30`02Ol<30`00ol0003o1`L7
o`L71`08o`L71`03o`000?l61PKo1PH600Wo1PH600?o0000o`L71ol71`L02Ol71`L00ol0003o30`<
o``<3009o``<3003o`000?lF5QKo5QHF00Wo5QHF00?o0000obLW9olW9bL02OlW9bL00ol0003o@410
od10@009od10@003o`000?mNGUkoGUiN00WoGUiN00?o0000ogmoOomoOgl02OmoOgl00ol0003oWYjN
oijNWP09oijNWP03o`000?ng]kOo]kNg00Wo]kNg00?o0000olS8b?o8b<P02Oo8b<P00ol0003od];B
om;BdP09om;BdP03o`000?oFe]Koe]KF00Woe]KF00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`02ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?oFe]Koe]KF00Woe]KF00?o
0000om;Bd_oBd]802OoBd]800ol0003ob<S8olS8b009olS8b003o`000?ng]kOo]kNg00Wo]kNg00?o
0000oijNW_nNWYh02OnNWYh00ol0003oOgmoogmoO`09ogmoO`03o`000?mNGUkoGUiN00WoGUiN00?o
0000od10@?m0@4002Om0@4000ol0003o9bLWobLW9`09obLW9`03o`000?lF5QKo5QHF00Wo5QHF00?o
0000o``<3?l<30`02Ol<30`00ol0003o1`L7o`L71`08o`L71`03o`000?l61PKo1PH600Wo1PH600?o
0000o`L71ol71`L02Ol71`L00ol0003o30`<o``<3009o``<3003o`000?lF5QKo5QHF00Wo5QHF00?o
0000obLW9olW9bL02OlW9bL00ol0003o@410od10@009od10@003o`000?mNGUkoGUiN00WoGUiN00?o
0000ogmoOomoOgl02OmoOgl00ol0003oWYjNoijNWP09oijNWP03o`000?ng]kOo]kNg00Wo]kNg00?o
0000olS8b?o8b<P02Oo8b<P00ol0003od];Bom;BdP09om;BdP03o`000?oFe]Koe]KF00Woe]KF00?o
0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03
ooooo`03o`000?oFe]Koe]KF00Woe]KF00?o0000om;Bd_oBd]802OoBd]800ol0003ob<S8olS8b009
olS8b003o`000?ng]kOo]kNg00Wo]kNg00?o0000oijNW_nNWYh02OnNWYh00ol0003oOgmoogmoO`09
ogmoO`03o`000?mNGUkoGUiN00WoGUiN00?o0000od10@?m0@4002Om0@4000ol0003o9bLWobLW9`09
obLW9`03o`000?lF5QKo5QHF00Wo5QHF00?o0000o``<3?l<30`02Ol<30`00ol0003o1`L7o`L71`08
o`L71`03o`000?l61PKo1PH600Wo1PH600?o0000o`L71ol71`L02Ol71`L00ol0003o30`<o``<3009
o``<3003o`000?lF5QKo5QHF00Wo5QHF00?o0000obLW9olW9bL02OlW9bL00ol0003o@410od10@009
od10@003o`000?mNGUkoGUiN00WoGUiN00?o0000ogmoOomoOgl02OmoOgl00ol0003oWYjNoijNWP09
oijNWP03o`000?ng]kOo]kNg00Wo]kNg00?o0000olS8b?o8b<P02Oo8b<P00ol0003od];Bom;BdP09
om;BdP03o`000?oFe]Koe]KF00Woe]KF00?o0000ooooooooool00_ooool00ol0003oooooooooo`02
ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?oFe]Koe]KF00Woe]KF00?o0000om;B
d_oBd]802OoBd]800ol0003ob<S8olS8b009olS8b003o`000?ng]kOo]kNg00Wo]kNg00?o0000oijN
W_nNWYh02OnNWYh00ol0003oOgmoogmoO`09ogmoO`03o`000?mNGUkoGUiN00WoGUiN00?o0000od10
@?m0@4002Om0@4000ol0003o9bLWobLW9`09obLW9`03o`000?lF5QKo5QHF00Wo5QHF00?o0000o``<
3?l<30`02Ol<30`00ol0003o1`L7o`L71`08o`L71`03o`000?l61PKo1PH600Wo1PH600?o0000o`L7
1ol71`L02Ol71`L00ol0003o30`<o``<3009o``<3003o`000?lF5QKo5QHF00Wo5QHF00?o0000obLW
9olW9bL02OlW9bL00ol0003o@410od10@009od10@003o`000?mNGUkoGUiN00WoGUiN00?o0000ogmo
OomoOgl02OmoOgl00ol0003oWYjNoijNWP09oijNWP03o`000?ng]kOo]kNg00Wo]kNg00?o0000olS8
b?o8b<P02Oo8b<P00ol0003od];Bom;BdP09om;BdP03o`000?oFe]Koe]KF00Woe]KF00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`02ooooo`005Oooool3o`0000?oooooool0000]o`0000?o
oooo0_l00004ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?nj^[[o^[Zj00Wo^[Zj
00?o0000okJf]_nf][H02Onf][H00ol0003oZZZZojZZZP09ojZZZP03o`000?nGUiOoUiNG00WoUiNG
00?o0000ogalO?mlO7`02OmlO7`00ol0003oGUiNoeiNGP09oeiNGP03o`000?m0@43o@41000Wo@410
00?o0000obDU9OlU9BD02OlU9BD00ol0003o4Q8Boa8B4P09oa8B4P03o`000?l71`Oo1`L700Wo1`L7
00?o0000o`820_l20P802Ol20P8To`0000_o0P8200?o0000o`L71ol71`L02Ol71`L00ol0003o4Q8B
oa8B4P09oa8B4P03o`000?lU9BGo9BDU00Wo9BDU00?o0000od10@?m0@4002Om0@4000ol0003oGUiN
oeiNGP09oeiNGP03o`000?mlO7coO7al00WoO7al00?o0000oiNGUonGUiL02OnGUiL00ol0003oZZZZ
ojZZZP09ojZZZP03o`000?nf][Ko][Jf00Wo][Jf00?o0000okZj^_nj^[X02Onj^[X00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o
0000okZj^_nj^[X02Onj^[X00ol0003o][JfokJf]P09okJf]P03o`000?nZZZ[oZZZZ00WoZZZZ00?o
0000oiNGUonGUiL02OnGUiL00ol0003oO7alogalO009ogalO003o`000?mNGUkoGUiN00WoGUiN00?o
0000od10@?m0@4002Om0@4000ol0003o9BDUobDU9@09obDU9@03o`000?lB4Q;o4Q8B00Wo4Q8B00?o
0000o`L71ol71`L02Ol71`L00ol0003o0P82o`820P09o`820RCo00002ol20P800ol0003o1`L7o`L7
1`09o`L71`03o`000?lB4Q;o4Q8B00Wo4Q8B00?o0000obDU9OlU9BD02OlU9BD00ol0003o@410od10
@009od10@003o`000?mNGUkoGUiN00WoGUiN00?o0000ogalO?mlO7`02OmlO7`00ol0003oUiNGoiNG
U`09oiNGU`03o`000?nZZZ[oZZZZ00WoZZZZ00?o0000okJf]_nf][H02Onf][H00ol0003o^[ZjokZj
^P09okZj^P03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000
ooooooooool00oooool00ol0003o^[ZjokZj^P09okZj^P03o`000?nf][Ko][Jf00Wo][Jf00?o0000
ojZZZ_nZZZX02OnZZZX00ol0003oUiNGoiNGU`09oiNGU`03o`000?mlO7coO7al00WoO7al00?o0000
oeiNG_mNGUh02OmNGUh00ol0003o@410od10@009od10@003o`000?lU9BGo9BDU00Wo9BDU00?o0000
oa8B4_lB4Q802OlB4Q800ol0003o1`L7o`L71`09o`L71`03o`000?l20P;o0P8200Wo0P829?l0000;
o`820P03o`000?l71`Oo1`L700Wo1`L700?o0000oa8B4_lB4Q802OlB4Q800ol0003o9BDUobDU9@09
obDU9@03o`000?m0@43o@41000Wo@41000?o0000oeiNG_mNGUh02OmNGUh00ol0003oO7alogalO009
ogalO003o`000?nGUiOoUiNG00WoUiNG00?o0000ojZZZ_nZZZX02OnZZZX00ol0003o][JfokJf]P09
okJf]P03o`000?nj^[[o^[Zj00Wo^[Zj00?o0000ooooooooool00_ooool00ol0003oooooooooo`02
ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?nj^[[o^[Zj00Wo^[Zj00?o0000okJf
]_nf][H02Onf][H00ol0003oZZZZojZZZP09ojZZZP03o`000?nGUiOoUiNG00WoUiNG00?o0000ogal
O?mlO7`02OmlO7`00ol0003oGUiNoeiNGP09oeiNGP03o`000?m0@43o@41000Wo@41000?o0000obDU
9OlU9BD02OlU9BD00ol0003o4Q8Boa8B4P09oa8B4P03o`000?l71`Oo1`L700Wo1`L700?o0000o`82
0_l20P802Ol20P8To`0000_o0P8200?o0000o`L71ol71`L02Ol71`L00ol0003o4Q8Boa8B4P09oa8B
4P03o`000?lU9BGo9BDU00Wo9BDU00?o0000od10@?m0@4002Om0@4000ol0003oGUiNoeiNGP09oeiN
GP03o`000?mlO7coO7al00WoO7al00?o0000oiNGUonGUiL02OnGUiL00ol0003oZZZZojZZZP09ojZZ
ZP03o`000?nf][Ko][Jf00Wo][Jf00?o0000okZj^_nj^[X02Onj^[X00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000okZj^_nj
^[X02Onj^[X00ol0003o][JfokJf]P09okJf]P03o`000?nZZZ[oZZZZ00WoZZZZ00?o0000oiNGUonG
UiL02OnGUiL00ol0003oO7alogalO009ogalO003o`000?mNGUkoGUiN00WoGUiN00?o0000od10@?m0
@4002Om0@4000ol0003o9BDUobDU9@09obDU9@03o`000?lB4Q;o4Q8B00Wo4Q8B00?o0000o`L71ol7
1`L02Ol71`L00ol0003o0P82o`820P09o`820RCo00002ol20P800ol0003o1`L7o`L71`09o`L71`03
o`000?lB4Q;o4Q8B00Wo4Q8B00?o0000obDU9OlU9BD02OlU9BD00ol0003o@410od10@009od10@003
o`000?mNGUkoGUiN00WoGUiN00?o0000ogalO?mlO7`02OmlO7`00ol0003oUiNGoiNGU`09oiNGU`03
o`000?nZZZ[oZZZZ00WoZZZZ00?o0000okJf]_nf][H02Onf][H00ol0003o^[ZjokZj^P09okZj^P03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool0
0oooool00ol0003o^[ZjokZj^P09okZj^P03o`000?nf][Ko][Jf00Wo][Jf00?o0000ojZZZ_nZZZX0
2OnZZZX00ol0003oUiNGoiNGU`09oiNGU`03o`000?mlO7coO7al00WoO7al00?o0000oeiNG_mNGUh0
2OmNGUh00ol0003o@410od10@009od10@003o`000?lU9BGo9BDU00Wo9BDU00?o0000oa8B4_lB4Q80
2OlB4Q800ol0003o1`L7o`L71`09o`L71`03o`000?l20P;o0P8200Wo0P829?l0000;o`820P03o`00
0?l71`Oo1`L700Wo1`L700?o0000oa8B4_lB4Q802OlB4Q800ol0003o9BDUobDU9@09obDU9@03o`00
0?m0@43o@41000Wo@41000?o0000oeiNG_mNGUh02OmNGUh00ol0003oO7alogalO009ogalO003o`00
0?nGUiOoUiNG00WoUiNG00?o0000ojZZZ_nZZZX02OnZZZX00ol0003o][JfokJf]P09okJf]P03o`00
0?nj^[[o^[Zj00Wo^[Zj00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`005Ooo
ool00ol0003oooooooooo`03ooooo`03o`000?nj^[[o^[Zj00Wo^[Zj00?o0000okJf]_nf][H02Onf
][H00ol0003oZZZZojZZZP09ojZZZP03o`000?nGUiOoUiNG00WoUiNG00?o0000ogalO?mlO7`02Oml
O7`00ol0003oGUiNoeiNGP09oeiNGP03o`000?m0@43o@41000Wo@41000?o0000obDU9OlU9BD02OlU
9BD00ol0003o4Q8Boa8B4P09oa8B4P03o`000?l71`Oo1`L700Wo1`L700?o0000o`820_l20P802Ol2
0P8To`0000_o0P8200?o0000o`L71ol71`L02Ol71`L00ol0003o4Q8Boa8B4P09oa8B4P03o`000?lU
9BGo9BDU00Wo9BDU00?o0000od10@?m0@4002Om0@4000ol0003oGUiNoeiNGP09oeiNGP03o`000?ml
O7coO7al00WoO7al00?o0000oiNGUonGUiL02OnGUiL00ol0003oZZZZojZZZP09ojZZZP03o`000?nf
][Ko][Jf00Wo][Jf00?o0000okZj^_nj^[X02Onj^[X00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000okZj^_nj^[X02Onj^[X0
0ol0003o][JfokJf]P09okJf]P03o`000?nZZZ[oZZZZ00WoZZZZ00?o0000oiNGUonGUiL02OnGUiL0
0ol0003oO7alogalO009ogalO003o`000?mNGUkoGUiN00WoGUiN00?o0000od10@?m0@4002Om0@400
0ol0003o9BDUobDU9@09obDU9@03o`000?lB4Q;o4Q8B00Wo4Q8B00?o0000o`L71ol71`L02Ol71`L0
0ol0003o0P82o`820P09o`820RCo00002ol20P800ol0003o1`L7o`L71`09o`L71`03o`000?lB4Q;o
4Q8B00Wo4Q8B00?o0000obDU9OlU9BD02OlU9BD00ol0003o@410od10@009od10@003o`000?mNGUko
GUiN00WoGUiN00?o0000ogalO?mlO7`02OmlO7`00ol0003oUiNGoiNGU`09oiNGU`03o`000?nZZZ[o
ZZZZ00WoZZZZ00?o0000okJf]_nf][H02Onf][H00ol0003o^[ZjokZj^P09okZj^P03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool00oooool00ol0
003o^[ZjokZj^P09okZj^P03o`000?nf][Ko][Jf00Wo][Jf00?o0000ojZZZ_nZZZX02OnZZZX00ol0
003oUiNGoiNGU`09oiNGU`03o`000?mlO7coO7al00WoO7al00?o0000oeiNG_mNGUh02OmNGUh00ol0
003o@410od10@009od10@003o`000?lU9BGo9BDU00Wo9BDU00?o0000oa8B4_lB4Q802OlB4Q800ol0
003o1`L7o`L71`09o`L71`03o`000?l20P;o0P8200Wo0P829?l0000;o`820P03o`000?l71`Oo1`L7
00Wo1`L700?o0000oa8B4_lB4Q802OlB4Q800ol0003o9BDUobDU9@09obDU9@03o`000?m0@43o@410
00Wo@41000?o0000oeiNG_mNGUh02OmNGUh00ol0003oO7alogalO009ogalO003o`000?nGUiOoUiNG
00WoUiNG00?o0000ojZZZ_nZZZX02OnZZZX00ol0003o][JfokJf]P09okJf]P03o`000?nj^[[o^[Zj
00Wo^[Zj00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`000_ooool4o`000006
oa0@4?oooooooooooooooonHV9So410@0_l000000om4A4Cok^k^ooooo`04ooooo`03o`000?oooooo
oooo00?ooooo00?o0000okZj^_nj^[X02Onj^[X00ol0003o][JfokJf]P09okJf]P03o`000?nZZZ[o
ZZZZ00WoZZZZ00?o0000oiNGUonGUiL02OnGUiL00ol0003oO7alogalO009ogalO003o`000?mNGUko
GUiN00WoGUiN00?o0000od10@?m0@4002Om0@4000ol0003o9BDUobDU9@09obDU9@03o`000?lB4Q;o
4Q8B00Wo4Q8B00?o0000o`L71ol71`L02Ol71`L00ol0003o0P82o`820P09o`820RCo00002ol20P80
0ol0003o1`L7o`L71`09o`L71`03o`000?lB4Q;o4Q8B00Wo4Q8B00?o0000obDU9OlU9BD02OlU9BD0
0ol0003o@410od10@009od10@003o`000?mNGUkoGUiN00WoGUiN00?o0000ogalO?mlO7`02OmlO7`0
0ol0003oUiNGoiNGU`09oiNGU`03o`000?nZZZ[oZZZZ00WoZZZZ00?o0000okJf]_nf][H02Onf][H0
0ol0003o^[ZjokZj^P09okZj^P03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool0
00Cooooo00?o0000ooooooooool00oooool01_l@413oQhN7ooooooooooooMgMgodA4A0Gooooo00?o
0000ooooooooool00oooool00ol0003o^[ZjokZj^P09okZj^P03o`000?nf][Ko][Jf00Wo][Jf00?o
0000ojZZZ_nZZZX02OnZZZX00ol0003oUiNGoiNGU`09oiNGU`03o`000?mlO7coO7al00WoO7al00?o
0000oeiNG_mNGUh02OmNGUh00ol0003o@410od10@009od10@003o`000?lU9BGo9BDU00Wo9BDU00?o
0000oa8B4_lB4Q802OlB4Q800ol0003o1`L7o`L71`09o`L71`03o`000?l20P;o0P8200Wo0P829?l0
000;o`820P03o`000?l71`Oo1`L700Wo1`L700?o0000oa8B4_lB4Q802OlB4Q800ol0003o9BDUobDU
9@09obDU9@03o`000?m0@43o@41000Wo@41000?o0000oeiNG_mNGUh02OmNGUh00ol0003oO7alogal
O009ogalO003o`000?nGUiOoUiNG00WoUiNG00?o0000ojZZZ_nZZZX02OnZZZX00ol0003o][JfokJf
]P09okJf]P03o`000?nj^[[o^[Zj00Wo^[Zj00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`02ooooo`001?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00?ooooo0ol00003
oooooooo0000;Ol00003ooooo`;o00001?ooool000Cooooo00?o0000ooooooooool01oooool00oo^
k^ko0000ooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oi^KVonKVi/02OnKVi/00ol0
003oUYJFoiJFUP09oiJFUP03o`000?n:RX[oRXZ:00WoRXZ:00?o0000ogEeMOmeMGD02OmeMGD00ol0
003oFe]Koe]KF`09oe]KF`03o`000?lo?coo?clo00Wo?clo00?o0000obDU9OlU9BD02OlU9BD00ol0
003o4A4Aoa4A4@09oa4A4@03o`000?l51@Go1@D500Wo1@D56Ol0000:o`820P03o`000?l20P;o0P82
00Wo0P8200?o0000o`820_l20P802Ol20P8Io`0000_o1@D500?o0000oa4A4OlA4A402OlA4A400ol0
003o9BDUobDU9@09obDU9@03o`000?lo?coo?clo00Wo?clo00?o0000oe]KFomKFe/02OmKFe/00ol0
003oMGEeogEeM@09ogEeM@03o`000?n:RX[oRXZ:00WoRXZ:00?o0000oiJFU_nFUYH02OnFUYH00ol0
003oVi^Koi^KV`09oi^KV`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool000Co
oooo00?o0000ooooooooool00oooool01_l@413oV9RHooooooooooooMgMgofIVIPGooooo00?o0000
ooooooooool00oooool00ol0003oVi^Koi^KV`09oi^KV`03o`000?nFUYKoUYJF00WoUYJF00?o0000
ohZ:R_n:RXX02On:RXX00ol0003oMGEeogEeM@09ogEeM@03o`000?mKFe_oFe]K00WoFe]K00?o0000
oclo?olo?cl02Olo?cl00ol0003o9BDUobDU9@09obDU9@03o`000?lA4A7o4A4A00Wo4A4A00?o0000
o`D51Ol51@D02Ol51@DIo`0000[o0P8200?o0000o`820_l20P802Ol20P800ol0003o0P82o`820P09
o`820QWo00002ol51@D00ol0003o4A4Aoa4A4@09oa4A4@03o`000?lU9BGo9BDU00Wo9BDU00?o0000
oclo?olo?cl02Olo?cl00ol0003oFe]Koe]KF`09oe]KF`03o`000?meMGGoMGEe00WoMGEe00?o0000
ohZ:R_n:RXX02On:RXX00ol0003oUYJFoiJFUP09oiJFUP03o`000?nKVi_oVi^K00WoVi^K00?o0000
ooooooooool00_ooool00ol0003oooooooooo`02ooooo`001?ooool00ol0003oooooooooo`03oooo
o`05o`000?lQ8B7o0000o`000?mVIVH01_ooool00ol0003oooooooooo`03ooooo`03o`000?nKVi_o
Vi^K00WoVi^K00?o0000oiJFU_nFUYH02OnFUYH00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?meMGGo
MGEe00WoMGEe00?o0000oe]KFomKFe/02OmKFe/00ol0003o?clooclo?`09oclo?`03o`000?lU9BGo
9BDU00Wo9BDU00?o0000oa4A4OlA4A402OlA4A400ol0003o1@D5o`D51@09o`D51AWo00002_l20P80
0ol0003o0P82o`820P09o`820P03o`000?l20P;o0P8200Wo0P826Ol0000;o`D51@03o`000?lA4A7o
4A4A00Wo4A4A00?o0000obDU9OlU9BD02OlU9BD00ol0003o?clooclo?`09oclo?`03o`000?mKFe_o
Fe]K00WoFe]K00?o0000ogEeMOmeMGD02OmeMGD00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?nFUYKo
UYJF00WoUYJF00?o0000oi^KVonKVi/02OnKVi/00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00;ooooo0004ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`03ooooo`03o`000?nKVi_oVi^K00WoVi^K00?o0000oiJFU_nFUYH02OnFUYH00ol0
003oRXZ:ohZ:RP09ohZ:RP03o`000?meMGGoMGEe00WoMGEe00?o0000oe]KFomKFe/02OmKFe/00ol0
003o?clooclo?`09oclo?`03o`000?lU9BGo9BDU00Wo9BDU00?o0000oa4A4OlA4A402OlA4A400ol0
003o1@D5o`D51@09o`D51AWo00002_l20P800ol0003o0P82o`820P09o`820P03o`000?l20P;o0P82
00Wo0P826Ol0000;o`D51@03o`000?lA4A7o4A4A00Wo4A4A00?o0000obDU9OlU9BD02OlU9BD00ol0
003o?clooclo?`09oclo?`03o`000?mKFe_oFe]K00WoFe]K00?o0000ogEeMOmeMGD02OmeMGD00ol0
003oRXZ:ohZ:RP09ohZ:RP03o`000?nFUYKoUYJF00WoUYJF00?o0000oi^KVonKVi/02OnKVi/00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo0002ooooo`03o`000?m4A4Co000000Go
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`03ooooo`03o`000?nKVi_oVi^K00Wo
Vi^K00?o0000oiJFU_nFUYH02OnFUYH00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?meMGGoMGEe00Wo
MGEe00?o0000oe]KFomKFe/02OmKFe/00ol0003o?clooclo?`09oclo?`03o`000?lU9BGo9BDU00Wo
9BDU00?o0000oa4A4OlA4A402OlA4A400ol0003o1@D5o`D51@09o`D51AWo00002_l20P800ol0003o
0P82o`820P09o`820P03o`000?l20P;o0P8200Wo0P826Ol0000;o`D51@03o`000?lA4A7o4A4A00Wo
4A4A00?o0000obDU9OlU9BD02OlU9BD00ol0003o?clooclo?`09oclo?`03o`000?mKFe_oFe]K00Wo
Fe]K00?o0000ogEeMOmeMGD02OmeMGD00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?nFUYKoUYJF00Wo
UYJF00?o0000oi^KVonKVi/02OnKVi/00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;o
oooo0002ooooo`03olc<c?mEEEGo000000Gooooo1Ol00006ooooo`03o`000?oooooooooo00?ooooo
00?o0000oi^KVonKVi/02OnKVi/00ol0003oUYJFoiJFUP09oiJFUP03o`000?n:RX[oRXZ:00WoRXZ:
00?o0000ogEeMOmeMGD02OmeMGD00ol0003oFe]Koe]KF`09oe]KF`03o`000?lo?coo?clo00Wo?clo
00?o0000obDU9OlU9BD02OlU9BD00ol0003o4A4Aoa4A4@09oa4A4@03o`000?l51@Go1@D500Wo1@D5
6Ol0000:o`820P03o`000?l20P;o0P8200Wo0P8200?o0000o`820_l20P802Ol20P8Io`0000_o1@D5
00?o0000oa4A4OlA4A402OlA4A400ol0003o9BDUobDU9@09obDU9@03o`000?lo?coo?clo00Wo?clo
00?o0000oe]KFomKFe/02OmKFe/00ol0003oMGEeogEeM@09ogEeM@03o`000?n:RX[oRXZ:00WoRXZ:
00?o0000oiJFU_nFUYH02OnFUYH00ol0003oVi^Koi^KV`09oi^KV`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool00oooool00ol0003oVi^Koi^K
V`09oi^KV`03o`000?nFUYKoUYJF00WoUYJF00?o0000ohZ:R_n:RXX02On:RXX00ol0003oMGEeogEe
M@09ogEeM@03o`000?mKFe_oFe]K00WoFe]K00?o0000oclo?olo?cl02Olo?cl00ol0003o9BDUobDU
9@09obDU9@03o`000?lA4A7o4A4A00Wo4A4A00?o0000o`D51Ol51@D02Ol51@DIo`0000[o0P8200?o
0000o`820_l20P802Ol20P800ol0003o0P82o`820P09o`820QWo00002ol51@D00ol0003o4A4Aoa4A
4@09oa4A4@03o`000?lU9BGo9BDU00Wo9BDU00?o0000oclo?olo?cl02Olo?cl00ol0003oFe]Koe]K
F`09oe]KF`03o`000?meMGGoMGEe00WoMGEe00?o0000ohZ:R_n:RXX02On:RXX00ol0003oUYJFoiJF
UP09oiJFUP03o`000?nKVi_oVi^K00WoVi^K00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`02ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?nKVi_oVi^K00WoVi^K00?o0000
oiJFU_nFUYH02OnFUYH00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?meMGGoMGEe00WoMGEe00?o0000
oe]KFomKFe/02OmKFe/00ol0003o?clooclo?`09oclo?`03o`000?lU9BGo9BDU00Wo9BDU00?o0000
oa4A4OlA4A402OlA4A400ol0003o1@D5o`D51@09o`D51AWo00002_l20P800ol0003o0P82o`820P09
o`820P03o`000?l20P;o0P8200Wo0P826Ol0000;o`D51@03o`000?lA4A7o4A4A00Wo4A4A00?o0000
obDU9OlU9BD02OlU9BD00ol0003o?clooclo?`09oclo?`03o`000?mKFe_oFe]K00WoFe]K00?o0000
ogEeMOmeMGD02OmeMGD00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?nFUYKoUYJF00WoUYJF00?o0000
oi^KVonKVi/02OnKVi/00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eoooo
o`03o`000?oooooooooo00?ooooo00?o0000oi^KVonKVi/02OnKVi/00ol0003oUYJFoiJFUP09oiJF
UP03o`000?n:RX[oRXZ:00WoRXZ:00?o0000ogEeMOmeMGD02OmeMGD00ol0003oFe]Koe]KF`09oe]K
F`03o`000?lo?coo?clo00Wo?clo00?o0000obDU9OlU9BD02OlU9BD00ol0003o4A4Aoa4A4@09oa4A
4@03o`000?l51@Go1@D500Wo1@D56Ol0000:o`820P03o`000?l20P;o0P8200Wo0P8200?o0000o`82
0_l20P802Ol20P8Io`0000_o1@D500?o0000oa4A4OlA4A402OlA4A400ol0003o9BDUobDU9@09obDU
9@03o`000?lo?coo?clo00Wo?clo00?o0000oe]KFomKFe/02OmKFe/00ol0003oMGEeogEeM@09ogEe
M@03o`000?n:RX[oRXZ:00WoRXZ:00?o0000oiJFU_nFUYH02OnFUYH00ol0003oVi^Koi^KV`09oi^K
V`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000oooooooo
ool00oooool00ol0003oVi^Koi^KV`09oi^KV`03o`000?nFUYKoUYJF00WoUYJF00?o0000ohZ:R_n:
RXX02On:RXX00ol0003oMGEeogEeM@09ogEeM@03o`000?mKFe_oFe]K00WoFe]K00?o0000oclo?olo
?cl02Olo?cl00ol0003o9BDUobDU9@09obDU9@03o`000?lA4A7o4A4A00Wo4A4A00?o0000o`D51Ol5
1@D02Ol51@DIo`0000[o0P8200?o0000o`820_l20P802Ol20P800ol0003o0P82o`820P09o`820QWo
00002ol51@D00ol0003o4A4Aoa4A4@09oa4A4@03o`000?lU9BGo9BDU00Wo9BDU00?o0000oclo?olo
?cl02Olo?cl00ol0003oFe]Koe]KF`09oe]KF`03o`000?meMGGoMGEe00WoMGEe00?o0000ohZ:R_n:
RXX02On:RXX00ol0003oUYJFoiJFUP09oiJFUP03o`000?nKVi_oVi^K00WoVi^K00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`00
0?nKVi_oVi^K00WoVi^K00?o0000oiJFU_nFUYH02OnFUYH00ol0003oRXZ:ohZ:RP09ohZ:RP03o`00
0?meMGGoMGEe00WoMGEe00?o0000oe]KFomKFe/02OmKFe/00ol0003o?clooclo?`09oclo?`03o`00
0?lU9BGo9BDU00Wo9BDU00?o0000oa4A4OlA4A402OlA4A400ol0003o1@D5o`D51@09o`D51AWo0000
2_l20P800ol0003o0P82o`820P09o`820P03o`000?l20P;o0P8200Wo0P826Ol0000;o`D51@03o`00
0?lA4A7o4A4A00Wo4A4A00?o0000obDU9OlU9BD02OlU9BD00ol0003o?clooclo?`09oclo?`03o`00
0?mKFe_oFe]K00WoFe]K00?o0000ogEeMOmeMGD02OmeMGD00ol0003oRXZ:ohZ:RP09ohZ:RP03o`00
0?nFUYKoUYJF00WoUYJF00?o0000oi^KVonKVi/02OnKVi/00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00;ooooo000Eooooo`?o00000oooooooo`0002go00000oooool2o`0000Cooooo000E
ooooo`03o`000?oooooooooo00?ooooo00?o0000ogUiNOmiNGT02OmiNGT00ol0003oMGEeogEeM@09
ogEeM@03o`000?mXJ6SoJ6QX00WoJ6QX00?o0000oeEEEOmEEED02OmEEED00ol0003o?Cdmocdm?@09
ocdm?@03o`000?lU9BGo9BDU00Wo9BDU00?o0000oa4A4OlA4A402OlA4A400ol0003o10@4o`@41009
o`@410go00002ol20P800ol0003o1`L7o`L71`09o`L71`03o`000?l<30co30`<00So30`<00?o0000
o`h>3_l>3Ph02Ol>3Ph00ol0003o30`<o``<3009o``<3003o`000?l71`Oo1`L700Wo1`L700?o0000
o`820_l20P802Ol20P8=o`0000_o10@400?o0000oa4A4OlA4A402OlA4A400ol0003o9BDUobDU9@09
obDU9@03o`000?lm?Cgo?Cdm00Wo?Cdm00?o0000oeEEEOmEEED02OmEEED00ol0003oJ6QXofQXJ009
ofQXJ003o`000?meMGGoMGEe00WoMGEe00?o0000ogUiNOmiNGT02OmiNGT00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000ogUi
NOmiNGT02OmiNGT00ol0003oMGEeogEeM@09ogEeM@03o`000?mXJ6SoJ6QX00WoJ6QX00?o0000oeEE
EOmEEED02OmEEED00ol0003o?Cdmocdm?@09ocdm?@03o`000?lU9BGo9BDU00Wo9BDU00?o0000oa4A
4OlA4A402OlA4A400ol0003o10@4o`@41009o`@410go00002ol20P800ol0003o1`L7o`L71`09o`L7
1`03o`000?l<30co30`<00So30`<00?o0000o`h>3_l>3Ph02Ol>3Ph00ol0003o30`<o``<3009o``<
3003o`000?l71`Oo1`L700Wo1`L700?o0000o`820_l20P802Ol20P8=o`0000_o10@400?o0000oa4A
4OlA4A402OlA4A400ol0003o9BDUobDU9@09obDU9@03o`000?lm?Cgo?Cdm00Wo?Cdm00?o0000oeEE
EOmEEED02OmEEED00ol0003oJ6QXofQXJ009ofQXJ003o`000?meMGGoMGEe00WoMGEe00?o0000ogUi
NOmiNGT02OmiNGT00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03
o`000?oooooooooo00?ooooo00?o0000ogUiNOmiNGT02OmiNGT00ol0003oMGEeogEeM@09ogEeM@03
o`000?mXJ6SoJ6QX00WoJ6QX00?o0000oeEEEOmEEED02OmEEED00ol0003o?Cdmocdm?@09ocdm?@03
o`000?lU9BGo9BDU00Wo9BDU00?o0000oa4A4OlA4A402OlA4A400ol0003o10@4o`@41009o`@410go
00002ol20P800ol0003o1`L7o`L71`09o`L71`03o`000?l<30co30`<00So30`<00?o0000o`h>3_l>
3Ph02Ol>3Ph00ol0003o30`<o``<3009o``<3003o`000?l71`Oo1`L700Wo1`L700?o0000o`820_l2
0P802Ol20P8=o`0000_o10@400?o0000oa4A4OlA4A402OlA4A400ol0003o9BDUobDU9@09obDU9@03
o`000?lm?Cgo?Cdm00Wo?Cdm00?o0000oeEEEOmEEED02OmEEED00ol0003oJ6QXofQXJ009ofQXJ003
o`000?meMGGoMGEe00WoMGEe00?o0000ogUiNOmiNGT02OmiNGT00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000ogUiNOmiNGT0
2OmiNGT00ol0003oMGEeogEeM@09ogEeM@03o`000?mXJ6SoJ6QX00WoJ6QX00?o0000oeEEEOmEEED0
2OmEEED00ol0003o?Cdmocdm?@09ocdm?@03o`000?lU9BGo9BDU00Wo9BDU00?o0000oa4A4OlA4A40
2OlA4A400ol0003o10@4o`@41009o`@410go00002ol20P800ol0003o1`L7o`L71`09o`L71`03o`00
0?l<30co30`<00So30`<00?o0000o`h>3_l>3Ph02Ol>3Ph00ol0003o30`<o``<3009o``<3003o`00
0?l71`Oo1`L700Wo1`L700?o0000o`820_l20P802Ol20P8=o`0000_o10@400?o0000oa4A4OlA4A40
2OlA4A400ol0003o9BDUobDU9@09obDU9@03o`000?lm?Cgo?Cdm00Wo?Cdm00?o0000oeEEEOmEEED0
2OmEEED00ol0003oJ6QXofQXJ009ofQXJ003o`000?meMGGoMGEe00WoMGEe00?o0000ogUiNOmiNGT0
2OmiNGT00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oo
oooooooo00?ooooo00?o0000ogUiNOmiNGT02OmiNGT00ol0003oMGEeogEeM@09ogEeM@03o`000?mX
J6SoJ6QX00WoJ6QX00?o0000oeEEEOmEEED02OmEEED00ol0003o?Cdmocdm?@09ocdm?@03o`000?lU
9BGo9BDU00Wo9BDU00?o0000oa4A4OlA4A402OlA4A400ol0003o10@4o`@41009o`@410go00002ol2
0P800ol0003o1`L7o`L71`09o`L71`03o`000?l<30co30`<00So30`<00?o0000o`h>3_l>3Ph02Ol>
3Ph00ol0003o30`<o``<3009o``<3003o`000?l71`Oo1`L700Wo1`L700?o0000o`820_l20P802Ol2
0P8=o`0000_o10@400?o0000oa4A4OlA4A402OlA4A400ol0003o9BDUobDU9@09obDU9@03o`000?lm
?Cgo?Cdm00Wo?Cdm00?o0000oeEEEOmEEED02OmEEED00ol0003oJ6QXofQXJ009ofQXJ003o`000?me
MGGoMGEe00WoMGEe00?o0000ogUiNOmiNGT02OmiNGT00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000ogUiNOmiNGT02OmiNGT0
0ol0003oMGEeogEeM@09ogEeM@03o`000?mXJ6SoJ6QX00WoJ6QX00?o0000oeEEEOmEEED02OmEEED0
0ol0003o?Cdmocdm?@09ocdm?@03o`000?lU9BGo9BDU00Wo9BDU00?o0000oa4A4OlA4A402OlA4A40
0ol0003o10@4o`@41009o`@410go00002ol20P800ol0003o1`L7o`L71`09o`L71`03o`000?l<30co
30`<00So30`<00?o0000o`h>3_l>3Ph02Ol>3Ph00ol0003o30`<o``<3009o``<3003o`000?l71`Oo
1`L700Wo1`L700?o0000o`820_l20P802Ol20P8=o`0000_o10@400?o0000oa4A4OlA4A402OlA4A40
0ol0003o9BDUobDU9@09obDU9@03o`000?lm?Cgo?Cdm00Wo?Cdm00?o0000oeEEEOmEEED02OmEEED0
0ol0003oJ6QXofQXJ009ofQXJ003o`000?meMGGoMGEe00WoMGEe00?o0000ogUiNOmiNGT02OmiNGT0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo
00?ooooo00?o0000ogUiNOmiNGT02OmiNGT00ol0003oMGEeogEeM@09ogEeM@03o`000?mXJ6SoJ6QX
00WoJ6QX00?o0000oeEEEOmEEED02OmEEED00ol0003o?Cdmocdm?@09ocdm?@03o`000?lU9BGo9BDU
00Wo9BDU00?o0000oa4A4OlA4A402OlA4A400ol0003o10@4o`@41009o`@410go00002ol20P800ol0
003o1`L7o`L71`09o`L71`03o`000?l<30co30`<00So30`<00?o0000o`h>3_l>3Ph02Ol>3Ph00ol0
003o30`<o``<3009o``<3003o`000?l71`Oo1`L700Wo1`L700?o0000o`820_l20P802Ol20P8=o`00
00_o10@400?o0000oa4A4OlA4A402OlA4A400ol0003o9BDUobDU9@09obDU9@03o`000?lm?Cgo?Cdm
00Wo?Cdm00?o0000oeEEEOmEEED02OmEEED00ol0003oJ6QXofQXJ009ofQXJ003o`000?meMGGoMGEe
00WoMGEe00?o0000ogUiNOmiNGT02OmiNGT00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000ogUiNOmiNGT02OmiNGT00ol0003o
MGEeogEeM@09ogEeM@03o`000?mXJ6SoJ6QX00WoJ6QX00?o0000oeEEEOmEEED02OmEEED00ol0003o
?Cdmocdm?@09ocdm?@03o`000?lU9BGo9BDU00Wo9BDU00?o0000oa4A4OlA4A402OlA4A400ol0003o
10@4o`@41009o`@410go00002ol20P800ol0003o1`L7o`L71`09o`L71`03o`000?l<30co30`<00So
30`<00?o0000o`h>3_l>3Ph02Ol>3Ph00ol0003o30`<o``<3009o``<3003o`000?l71`Oo1`L700Wo
1`L700?o0000o`820_l20P802Ol20P8=o`0000_o10@400?o0000oa4A4OlA4A402OlA4A400ol0003o
9BDUobDU9@09obDU9@03o`000?lm?Cgo?Cdm00Wo?Cdm00?o0000oeEEEOmEEED02OmEEED00ol0003o
J6QXofQXJ009ofQXJ003o`000?meMGGoMGEe00WoMGEe00?o0000ogUiNOmiNGT02OmiNGT00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo
00?o0000ogUiNOmiNGT02OmiNGT00ol0003oMGEeogEeM@09ogEeM@03o`000?mXJ6SoJ6QX00WoJ6QX
00?o0000oeEEEOmEEED02OmEEED00ol0003o?Cdmocdm?@09ocdm?@03o`000?lU9BGo9BDU00Wo9BDU
00?o0000oa4A4OlA4A402OlA4A400ol0003o10@4o`@41009o`@410go00002ol20P800ol0003o1`L7
o`L71`09o`L71`03o`000?l<30co30`<00So30`<00?o0000o`h>3_l>3Ph02Ol>3Ph00ol0003o30`<
o``<3009o``<3003o`000?l71`Oo1`L700Wo1`L700?o0000o`820_l20P802Ol20P8=o`0000_o10@4
00?o0000oa4A4OlA4A402OlA4A400ol0003o9BDUobDU9@09obDU9@03o`000?lm?Cgo?Cdm00Wo?Cdm
00?o0000oeEEEOmEEED02OmEEED00ol0003oJ6QXofQXJ009ofQXJ003o`000?meMGGoMGEe00WoMGEe
00?o0000ogUiNOmiNGT02OmiNGT00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo
000Eooooo`03o`000?oooooooooo00?ooooo00?o0000ogUiNOmiNGT02OmiNGT00ol0003oMGEeogEe
M@09ogEeM@03o`000?mXJ6SoJ6QX00WoJ6QX00?o0000oeEEEOmEEED02OmEEED00ol0003o?Cdmocdm
?@09ocdm?@03o`000?lU9BGo9BDU00Wo9BDU00?o0000oa4A4OlA4A402OlA4A400ol0003o10@4o`@4
1009o`@410go00002ol20P800ol0003o1`L7o`L71`09o`L71`03o`000?l<30co30`<00So30`<00?o
0000o`h>3_l>3Ph02Ol>3Ph00ol0003o30`<o``<3009o``<3003o`000?l71`Oo1`L700Wo1`L700?o
0000o`820_l20P802Ol20P8=o`0000_o10@400?o0000oa4A4OlA4A402OlA4A400ol0003o9BDUobDU
9@09obDU9@03o`000?lm?Cgo?Cdm00Wo?Cdm00?o0000oeEEEOmEEED02OmEEED00ol0003oJ6QXofQX
J009ofQXJ003o`000?meMGGoMGEe00WoMGEe00?o0000ogUiNOmiNGT02OmiNGT00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000
ogUiNOmiNGT02OmiNGT00ol0003oMGEeogEeM@09ogEeM@03o`000?mXJ6SoJ6QX00WoJ6QX00?o0000
oeEEEOmEEED02OmEEED00ol0003o?Cdmocdm?@09ocdm?@03o`000?lU9BGo9BDU00Wo9BDU00?o0000
oa4A4OlA4A402OlA4A400ol0003o10@4o`@41009o`@410go00002ol20P800ol0003o1`L7o`L71`09
o`L71`03o`000?l<30co30`<00So30`<00?o0000o`h>3_l>3Ph02Ol>3Ph00ol0003o30`<o``<3009
o``<3003o`000?l71`Oo1`L700Wo1`L700?o0000o`820_l20P802Ol20P8=o`0000_o10@400?o0000
oa4A4OlA4A402OlA4A400ol0003o9BDUobDU9@09obDU9@03o`000?lm?Cgo?Cdm00Wo?Cdm00?o0000
oeEEEOmEEED02OmEEED00ol0003oJ6QXofQXJ009ofQXJ003o`000?meMGGoMGEe00WoMGEe00?o0000
ogUiNOmiNGT02OmiNGT00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eoooo
o`?o00000oooooooo`0002go00000oooool2o`0000Cooooo000Eooooo`03o`000?oooooooooo00?o
oooo00?o0000oeUIFOmIFET02OmIFET00ol0003oE5ADoeADE009oeADE003o`000?m9BDWoBDU900Wo
BDU900?o0000ocLg=olg=cL02Olg=cL00ol0003o8b<Sob<S8`09ob<S8`03o`000?l@413o410@00Wo
410@00?o0000o`@41?l410@02Ol410@=o`0000_o0`<300?o0000o``<3?l<30`02Ol<30`00ol0003o
5QHFoaHF5P09oaHF5P03o`000?lN7Qko7QhN00So7QhN00?o0000ob4Q8OlQ8B402OlQ8B400ol0003o
7QhNoahN7P09oahN7P03o`000?lF5QKo5QHF00Wo5QHF00?o0000o``<3?l<30`02Ol<30`00ol0003o
0`<3o`<30`09o`<30`go00002ol410@00ol0003o410@oa0@4009oa0@4003o`000?lS8b?o8b<S00Wo
8b<S00?o0000ocLg=olg=cL02Olg=cL00ol0003oBDU9odU9B@09odU9B@03o`000?mDE5CoE5AD00Wo
E5AD00?o0000oeUIFOmIFET02OmIFET00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;o
oooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000oeUIFOmIFET02OmIFET00ol0003oE5AD
oeADE009oeADE003o`000?m9BDWoBDU900WoBDU900?o0000ocLg=olg=cL02Olg=cL00ol0003o8b<S
ob<S8`09ob<S8`03o`000?l@413o410@00Wo410@00?o0000o`@41?l410@02Ol410@=o`0000_o0`<3
00?o0000o``<3?l<30`02Ol<30`00ol0003o5QHFoaHF5P09oaHF5P03o`000?lN7Qko7QhN00So7QhN
00?o0000ob4Q8OlQ8B402OlQ8B400ol0003o7QhNoahN7P09oahN7P03o`000?lF5QKo5QHF00Wo5QHF
00?o0000o``<3?l<30`02Ol<30`00ol0003o0`<3o`<30`09o`<30`go00002ol410@00ol0003o410@
oa0@4009oa0@4003o`000?lS8b?o8b<S00Wo8b<S00?o0000ocLg=olg=cL02Olg=cL00ol0003oBDU9
odU9B@09odU9B@03o`000?mDE5CoE5AD00WoE5AD00?o0000oeUIFOmIFET02OmIFET00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o
0000oeUIFOmIFET02OmIFET00ol0003oE5ADoeADE009oeADE003o`000?m9BDWoBDU900WoBDU900?o
0000ocLg=olg=cL02Olg=cL00ol0003o8b<Sob<S8`09ob<S8`03o`000?l@413o410@00Wo410@00?o
0000o`@41?l410@02Ol410@=o`0000_o0`<300?o0000o``<3?l<30`02Ol<30`00ol0003o5QHFoaHF
5P09oaHF5P03o`000?lN7Qko7QhN00So7QhN00?o0000ob4Q8OlQ8B402OlQ8B400ol0003o7QhNoahN
7P09oahN7P03o`000?lF5QKo5QHF00Wo5QHF00?o0000o``<3?l<30`02Ol<30`00ol0003o0`<3o`<3
0`09o`<30`go00002ol410@00ol0003o410@oa0@4009oa0@4003o`000?lS8b?o8b<S00Wo8b<S00?o
0000ocLg=olg=cL02Olg=cL00ol0003oBDU9odU9B@09odU9B@03o`000?mDE5CoE5AD00WoE5AD00?o
0000oeUIFOmIFET02OmIFET00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000E
ooooo`03o`000?oooooooooo00?ooooo00?o0000oeUIFOmIFET02OmIFET00ol0003oE5ADoeADE009
oeADE003o`000?m9BDWoBDU900WoBDU900?o0000ocLg=olg=cL02Olg=cL00ol0003o8b<Sob<S8`09
ob<S8`03o`000?l@413o410@00Wo410@00?o0000o`@41?l410@02Ol410@=o`0000_o0`<300?o0000
o``<3?l<30`02Ol<30`00ol0003o5QHFoaHF5P09oaHF5P03o`000?lN7Qko7QhN00So7QhN00?o0000
ob4Q8OlQ8B402OlQ8B400ol0003o7QhNoahN7P09oahN7P03o`000?lF5QKo5QHF00Wo5QHF00?o0000
o``<3?l<30`02Ol<30`00ol0003o0`<3o`<30`09o`<30`go00002ol410@00ol0003o410@oa0@4009
oa0@4003o`000?lS8b?o8b<S00Wo8b<S00?o0000ocLg=olg=cL02Olg=cL00ol0003oBDU9odU9B@09
odU9B@03o`000?mDE5CoE5AD00WoE5AD00?o0000oeUIFOmIFET02OmIFET00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000oeUI
FOmIFET02OmIFET00ol0003oE5ADoeADE009oeADE003o`000?m9BDWoBDU900WoBDU900?o0000ocLg
=olg=cL02Olg=cL00ol0003o8b<Sob<S8`09ob<S8`03o`000?l@413o410@00Wo410@00?o0000o`@4
1?l410@02Ol410@=o`0000_o0`<300?o0000o``<3?l<30`02Ol<30`00ol0003o5QHFoaHF5P09oaHF
5P03o`000?lN7Qko7QhN00So7QhN00?o0000ob4Q8OlQ8B402OlQ8B400ol0003o7QhNoahN7P09oahN
7P03o`000?lF5QKo5QHF00Wo5QHF00?o0000o``<3?l<30`02Ol<30`00ol0003o0`<3o`<30`09o`<3
0`go00002ol410@00ol0003o410@oa0@4009oa0@4003o`000?lS8b?o8b<S00Wo8b<S00?o0000ocLg
=olg=cL02Olg=cL00ol0003oBDU9odU9B@09odU9B@03o`000?mDE5CoE5AD00WoE5AD00?o0000oeUI
FOmIFET02OmIFET00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03
o`000?oooooooooo00?ooooo00?o0000oeUIFOmIFET02OmIFET00ol0003oE5ADoeADE009oeADE003
o`000?m9BDWoBDU900WoBDU900?o0000ocLg=olg=cL02Olg=cL00ol0003o8b<Sob<S8`09ob<S8`03
o`000?l@413o410@00Wo410@00?o0000o`@41?l410@02Ol410@=o`0000_o0`<300?o0000o``<3?l<
30`02Ol<30`00ol0003o5QHFoaHF5P09oaHF5P03o`000?lN7Qko7QhN00So7QhN00?o0000ob4Q8OlQ
8B402OlQ8B400ol0003o7QhNoahN7P09oahN7P03o`000?lF5QKo5QHF00Wo5QHF00?o0000o``<3?l<
30`02Ol<30`00ol0003o0`<3o`<30`09o`<30`go00002ol410@00ol0003o410@oa0@4009oa0@4003
o`000?lS8b?o8b<S00Wo8b<S00?o0000ocLg=olg=cL02Olg=cL00ol0003oBDU9odU9B@09odU9B@03
o`000?mDE5CoE5AD00WoE5AD00?o0000oeUIFOmIFET02OmIFET00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000oeUIFOmIFET0
2OmIFET00ol0003oE5ADoeADE009oeADE003o`000?m9BDWoBDU900WoBDU900?o0000ocLg=olg=cL0
2Olg=cL00ol0003o8b<Sob<S8`09ob<S8`03o`000?l@413o410@00Wo410@00?o0000o`@41?l410@0
2Ol410@=o`0000_o0`<300?o0000o``<3?l<30`02Ol<30`00ol0003o5QHFoaHF5P09oaHF5P03o`00
0?lN7Qko7QhN00So7QhN00?o0000ob4Q8OlQ8B402OlQ8B400ol0003o7QhNoahN7P09oahN7P03o`00
0?lF5QKo5QHF00Wo5QHF00?o0000o``<3?l<30`02Ol<30`00ol0003o0`<3o`<30`09o`<30`go0000
2ol410@00ol0003o410@oa0@4009oa0@4003o`000?lS8b?o8b<S00Wo8b<S00?o0000ocLg=olg=cL0
2Olg=cL00ol0003oBDU9odU9B@09odU9B@03o`000?mDE5CoE5AD00WoE5AD00?o0000oeUIFOmIFET0
2OmIFET00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oo
oooooooo00?ooooo00?o0000oeUIFOmIFET02OmIFET00ol0003oE5ADoeADE009oeADE003o`000?m9
BDWoBDU900WoBDU900?o0000ocLg=olg=cL02Olg=cL00ol0003o8b<Sob<S8`09ob<S8`03o`000?l@
413o410@00Wo410@00?o0000o`@41?l410@02Ol410@=o`0000_o0`<300?o0000o``<3?l<30`02Ol<
30`00ol0003o5QHFoaHF5P09oaHF5P03o`000?lN7Qko7QhN00So7QhN00?o0000ob4Q8OlQ8B402OlQ
8B400ol0003o7QhNoahN7P09oahN7P03o`000?lF5QKo5QHF00Wo5QHF00?o0000o``<3?l<30`02Ol<
30`00ol0003o0`<3o`<30`09o`<30`go00002ol410@00ol0003o410@oa0@4009oa0@4003o`000?lS
8b?o8b<S00Wo8b<S00?o0000ocLg=olg=cL02Olg=cL00ol0003oBDU9odU9B@09odU9B@03o`000?mD
E5CoE5AD00WoE5AD00?o0000oeUIFOmIFET02OmIFET00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000oeUIFOmIFET02OmIFET0
0ol0003oE5ADoeADE009oeADE003o`000?m9BDWoBDU900WoBDU900?o0000ocLg=olg=cL02Olg=cL0
0ol0003o8b<Sob<S8`09ob<S8`03o`000?l@413o410@00Wo410@00?o0000o`@41?l410@02Ol410@=
o`0000_o0`<300?o0000o``<3?l<30`02Ol<30`00ol0003o5QHFoaHF5P09oaHF5P03o`000?lN7Qko
7QhN00So7QhN00?o0000ob4Q8OlQ8B402OlQ8B400ol0003o7QhNoahN7P09oahN7P03o`000?lF5QKo
5QHF00Wo5QHF00?o0000o``<3?l<30`02Ol<30`00ol0003o0`<3o`<30`09o`<30`go00002ol410@0
0ol0003o410@oa0@4009oa0@4003o`000?lS8b?o8b<S00Wo8b<S00?o0000ocLg=olg=cL02Olg=cL0
0ol0003oBDU9odU9B@09odU9B@03o`000?mDE5CoE5AD00WoE5AD00?o0000oeUIFOmIFET02OmIFET0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo
00?ooooo00?o0000oeUIFOmIFET02OmIFET00ol0003oE5ADoeADE009oeADE003o`000?m9BDWoBDU9
00WoBDU900?o0000ocLg=olg=cL02Olg=cL00ol0003o8b<Sob<S8`09ob<S8`03o`000?l@413o410@
00Wo410@00?o0000o`@41?l410@02Ol410@=o`0000_o0`<300?o0000o``<3?l<30`02Ol<30`00ol0
003o5QHFoaHF5P09oaHF5P03o`000?lN7Qko7QhN00So7QhN00?o0000ob4Q8OlQ8B402OlQ8B400ol0
003o7QhNoahN7P09oahN7P03o`000?lF5QKo5QHF00Wo5QHF00?o0000o``<3?l<30`02Ol<30`00ol0
003o0`<3o`<30`09o`<30`go00002ol410@00ol0003o410@oa0@4009oa0@4003o`000?lS8b?o8b<S
00Wo8b<S00?o0000ocLg=olg=cL02Olg=cL00ol0003oBDU9odU9B@09odU9B@03o`000?mDE5CoE5AD
00WoE5AD00?o0000oeUIFOmIFET02OmIFET00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000oeUIFOmIFET02OmIFET00ol0003o
E5ADoeADE009oeADE003o`000?m9BDWoBDU900WoBDU900?o0000ocLg=olg=cL02Olg=cL00ol0003o
8b<Sob<S8`09ob<S8`03o`000?l@413o410@00Wo410@00?o0000o`@41?l410@02Ol410@=o`0000_o
0`<300?o0000o``<3?l<30`02Ol<30`00ol0003o5QHFoaHF5P09oaHF5P03o`000?lN7Qko7QhN00So
7QhN00?o0000ob4Q8OlQ8B402OlQ8B400ol0003o7QhNoahN7P09oahN7P03o`000?lF5QKo5QHF00Wo
5QHF00?o0000o``<3?l<30`02Ol<30`00ol0003o0`<3o`<30`09o`<30`go00002ol410@00ol0003o
410@oa0@4009oa0@4003o`000?lS8b?o8b<S00Wo8b<S00?o0000ocLg=olg=cL02Olg=cL00ol0003o
BDU9odU9B@09odU9B@03o`000?mDE5CoE5AD00WoE5AD00?o0000oeUIFOmIFET02OmIFET00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`?o00000oooooooo`0002go0000
0oooool2o`0000Cooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000ocXj>_lj>SX02Olj
>SX00ol0003o=cLgocLg=`09ocLg=`03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000oahN7_lN7Qh02OlN
7Qh00ol0003o3`l?o`l?3`09o`l?3`03o`000?l410Co10@400Wo10@43Ol0000;o`@41003o`000?l?
3`oo3`l?00Wo3`l?00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o;Bd]obd];@09obd];@03o`000?lg
=cOo=cLg00So=cLg00?o0000ocXj>_lj>SX02Olj>SX00ol0003o=cLgocLg=`09ocLg=`03o`000?l]
;Bgo;Bd]00Wo;Bd]00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o3`l?o`l?3`09o`l?3`03o`000?l4
10Co10@400Wo10@43Ol0000;o`@41003o`000?l?3`oo3`l?00Wo3`l?00?o0000oahN7_lN7Qh02OlN
7Qh00ol0003o;Bd]obd];@09obd];@03o`000?lg=cOo=cLg00Wo=cLg00?o0000ocXj>_lj>SX02Olj
>SX00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooo
oooo00?ooooo00?o0000ocXj>_lj>SX02Olj>SX00ol0003o=cLgocLg=`09ocLg=`03o`000?l];Bgo
;Bd]00Wo;Bd]00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o3`l?o`l?3`09o`l?3`03o`000?l410Co
10@400Wo10@43Ol0000;o`@41003o`000?l?3`oo3`l?00Wo3`l?00?o0000oahN7_lN7Qh02OlN7Qh0
0ol0003o;Bd]obd];@09obd];@03o`000?lg=cOo=cLg00So=cLg00?o0000ocXj>_lj>SX02Olj>SX0
0ol0003o=cLgocLg=`09ocLg=`03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000oahN7_lN7Qh02OlN7Qh0
0ol0003o3`l?o`l?3`09o`l?3`03o`000?l410Co10@400Wo10@43Ol0000;o`@41003o`000?l?3`oo
3`l?00Wo3`l?00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o;Bd]obd];@09obd];@03o`000?lg=cOo
=cLg00Wo=cLg00?o0000ocXj>_lj>SX02Olj>SX00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000ocXj>_lj>SX02Olj>SX00ol0
003o=cLgocLg=`09ocLg=`03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000oahN7_lN7Qh02OlN7Qh00ol0
003o3`l?o`l?3`09o`l?3`03o`000?l410Co10@400Wo10@43Ol0000;o`@41003o`000?l?3`oo3`l?
00Wo3`l?00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o;Bd]obd];@09obd];@03o`000?lg=cOo=cLg
00So=cLg00?o0000ocXj>_lj>SX02Olj>SX00ol0003o=cLgocLg=`09ocLg=`03o`000?l];Bgo;Bd]
00Wo;Bd]00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o3`l?o`l?3`09o`l?3`03o`000?l410Co10@4
00Wo10@43Ol0000;o`@41003o`000?l?3`oo3`l?00Wo3`l?00?o0000oahN7_lN7Qh02OlN7Qh00ol0
003o;Bd]obd];@09obd];@03o`000?lg=cOo=cLg00Wo=cLg00?o0000ocXj>_lj>SX02Olj>SX00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?o
oooo00?o0000ocXj>_lj>SX02Olj>SX00ol0003o=cLgocLg=`09ocLg=`03o`000?l];Bgo;Bd]00Wo
;Bd]00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o3`l?o`l?3`09o`l?3`03o`000?l410Co10@400Wo
10@43Ol0000;o`@41003o`000?l?3`oo3`l?00Wo3`l?00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o
;Bd]obd];@09obd];@03o`000?lg=cOo=cLg00So=cLg00?o0000ocXj>_lj>SX02Olj>SX00ol0003o
=cLgocLg=`09ocLg=`03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o
3`l?o`l?3`09o`l?3`03o`000?l410Co10@400Wo10@43Ol0000;o`@41003o`000?l?3`oo3`l?00Wo
3`l?00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o;Bd]obd];@09obd];@03o`000?lg=cOo=cLg00Wo
=cLg00?o0000ocXj>_lj>SX02Olj>SX00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;o
oooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000ocXj>_lj>SX02Olj>SX00ol0003o=cLg
ocLg=`09ocLg=`03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o3`l?
o`l?3`09o`l?3`03o`000?l410Co10@400Wo10@43Ol0000;o`@41003o`000?l?3`oo3`l?00Wo3`l?
00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o;Bd]obd];@09obd];@03o`000?lg=cOo=cLg00So=cLg
00?o0000ocXj>_lj>SX02Olj>SX00ol0003o=cLgocLg=`09ocLg=`03o`000?l];Bgo;Bd]00Wo;Bd]
00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o3`l?o`l?3`09o`l?3`03o`000?l410Co10@400Wo10@4
3Ol0000;o`@41003o`000?l?3`oo3`l?00Wo3`l?00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o;Bd]
obd];@09obd];@03o`000?lg=cOo=cLg00Wo=cLg00?o0000ocXj>_lj>SX02Olj>SX00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o
0000ocXj>_lj>SX02Olj>SX00ol0003o=cLgocLg=`09ocLg=`03o`000?l];Bgo;Bd]00Wo;Bd]00?o
0000oahN7_lN7Qh02OlN7Qh00ol0003o3`l?o`l?3`09o`l?3`03o`000?l410Co10@400Wo10@43Ol0
000;o`@41003o`000?l?3`oo3`l?00Wo3`l?00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o;Bd]obd]
;@09obd];@03o`000?lg=cOo=cLg00So=cLg00?o0000ocXj>_lj>SX02Olj>SX00ol0003o=cLgocLg
=`09ocLg=`03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o3`l?o`l?
3`09o`l?3`03o`000?l410Co10@400Wo10@43Ol0000;o`@41003o`000?l?3`oo3`l?00Wo3`l?00?o
0000oahN7_lN7Qh02OlN7Qh00ol0003o;Bd]obd];@09obd];@03o`000?lg=cOo=cLg00Wo=cLg00?o
0000ocXj>_lj>SX02Olj>SX00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000E
ooooo`03o`000?oooooooooo00?ooooo00?o0000ocXj>_lj>SX02Olj>SX00ol0003o=cLgocLg=`09
ocLg=`03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o3`l?o`l?3`09
o`l?3`03o`000?l410Co10@400Wo10@43Ol0000;o`@41003o`000?l?3`oo3`l?00Wo3`l?00?o0000
oahN7_lN7Qh02OlN7Qh00ol0003o;Bd]obd];@09obd];@03o`000?lg=cOo=cLg00So=cLg00?o0000
ocXj>_lj>SX02Olj>SX00ol0003o=cLgocLg=`09ocLg=`03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000
oahN7_lN7Qh02OlN7Qh00ol0003o3`l?o`l?3`09o`l?3`03o`000?l410Co10@400Wo10@43Ol0000;
o`@41003o`000?l?3`oo3`l?00Wo3`l?00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o;Bd]obd];@09
obd];@03o`000?lg=cOo=cLg00Wo=cLg00?o0000ocXj>_lj>SX02Olj>SX00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000ocXj
>_lj>SX02Olj>SX00ol0003o=cLgocLg=`09ocLg=`03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000oahN
7_lN7Qh02OlN7Qh00ol0003o3`l?o`l?3`09o`l?3`03o`000?l410Co10@400Wo10@43Ol0000;o`@4
1003o`000?l?3`oo3`l?00Wo3`l?00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o;Bd]obd];@09obd]
;@03o`000?lg=cOo=cLg00So=cLg00?o0000ocXj>_lj>SX02Olj>SX00ol0003o=cLgocLg=`09ocLg
=`03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o3`l?o`l?3`09o`l?
3`03o`000?l410Co10@400Wo10@43Ol0000;o`@41003o`000?l?3`oo3`l?00Wo3`l?00?o0000oahN
7_lN7Qh02OlN7Qh00ol0003o;Bd]obd];@09obd];@03o`000?lg=cOo=cLg00Wo=cLg00?o0000ocXj
>_lj>SX02Olj>SX00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03
o`000?oooooooooo00?ooooo00?o0000ocXj>_lj>SX02Olj>SX00ol0003o=cLgocLg=`09ocLg=`03
o`000?l];Bgo;Bd]00Wo;Bd]00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o3`l?o`l?3`09o`l?3`03
o`000?l410Co10@400Wo10@43Ol0000;o`@41003o`000?l?3`oo3`l?00Wo3`l?00?o0000oahN7_lN
7Qh02OlN7Qh00ol0003o;Bd]obd];@09obd];@03o`000?lg=cOo=cLg00So=cLg00?o0000ocXj>_lj
>SX02Olj>SX00ol0003o=cLgocLg=`09ocLg=`03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000oahN7_lN
7Qh02OlN7Qh00ol0003o3`l?o`l?3`09o`l?3`03o`000?l410Co10@400Wo10@43Ol0000;o`@41003
o`000?l?3`oo3`l?00Wo3`l?00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o;Bd]obd];@09obd];@03
o`000?lg=cOo=cLg00Wo=cLg00?o0000ocXj>_lj>SX02Olj>SX00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000ocXj>_lj>SX0
2Olj>SX00ol0003o=cLgocLg=`09ocLg=`03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000oahN7_lN7Qh0
2OlN7Qh00ol0003o3`l?o`l?3`09o`l?3`03o`000?l410Co10@400Wo10@43Ol0000;o`@41003o`00
0?l?3`oo3`l?00Wo3`l?00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o;Bd]obd];@09obd];@03o`00
0?lg=cOo=cLg00So=cLg00?o0000ocXj>_lj>SX02Olj>SX00ol0003o=cLgocLg=`09ocLg=`03o`00
0?l];Bgo;Bd]00Wo;Bd]00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o3`l?o`l?3`09o`l?3`03o`00
0?l410Co10@400Wo10@43Ol0000;o`@41003o`000?l?3`oo3`l?00Wo3`l?00?o0000oahN7_lN7Qh0
2OlN7Qh00ol0003o;Bd]obd];@09obd];@03o`000?lg=cOo=cLg00Wo=cLg00?o0000ocXj>_lj>SX0
2Olj>SX00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oo
oooooooo00?ooooo00?o0000ocXj>_lj>SX02Olj>SX00ol0003o=cLgocLg=`09ocLg=`03o`000?l]
;Bgo;Bd]00Wo;Bd]00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o3`l?o`l?3`09o`l?3`03o`000?l4
10Co10@400Wo10@43Ol0000;o`@41003o`000?l?3`oo3`l?00Wo3`l?00?o0000oahN7_lN7Qh02OlN
7Qh00ol0003o;Bd]obd];@09obd];@03o`000?lg=cOo=cLg00So=cLg00?o0000ocXj>_lj>SX02Olj
>SX00ol0003o=cLgocLg=`09ocLg=`03o`000?l];Bgo;Bd]00Wo;Bd]00?o0000oahN7_lN7Qh02OlN
7Qh00ol0003o3`l?o`l?3`09o`l?3`03o`000?l410Co10@400Wo10@43Ol0000;o`@41003o`000?l?
3`oo3`l?00Wo3`l?00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o;Bd]obd];@09obd];@03o`000?lg
=cOo=cLg00Wo=cLg00?o0000ocXj>_lj>SX02Olj>SX00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00;ooooo000Eooooo`?o00000oooooooo`0002go00000oooool2o`0000Cooooo000Eoooo
o`03o`000?oooooooooo00?ooooo00?o0000ob4Q8OlQ8B402OlQ8B400ol0003o7QhNoahN7P09oahN
7P03o`000?lF5QKo5QHF00Wo5QHF00?o0000o``<3?l<30`02Ol<30`00ol0003o0`<3o`<30`09o`<3
0`go00002ol410@00ol0003o410@oa0@4009oa0@4003o`000?lS8b?o8b<S00Wo8b<S00?o0000ocLg
=olg=cL02Olg=cL00ol0003oBDU9odU9B@09odU9B@03o`000?mDE5CoE5AD00SoE5AD00?o0000oeUI
FOmIFET02OmIFET00ol0003oE5ADoeADE009oeADE003o`000?m9BDWoBDU900WoBDU900?o0000ocLg
=olg=cL02Olg=cL00ol0003o8b<Sob<S8`09ob<S8`03o`000?l@413o410@00Wo410@00?o0000o`@4
1?l410@02Ol410@=o`0000_o0`<300?o0000o``<3?l<30`02Ol<30`00ol0003o5QHFoaHF5P09oaHF
5P03o`000?lN7Qko7QhN00Wo7QhN00?o0000ob4Q8OlQ8B402OlQ8B400ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000ob4Q8OlQ
8B402OlQ8B400ol0003o7QhNoahN7P09oahN7P03o`000?lF5QKo5QHF00Wo5QHF00?o0000o``<3?l<
30`02Ol<30`00ol0003o0`<3o`<30`09o`<30`go00002ol410@00ol0003o410@oa0@4009oa0@4003
o`000?lS8b?o8b<S00Wo8b<S00?o0000ocLg=olg=cL02Olg=cL00ol0003oBDU9odU9B@09odU9B@03
o`000?mDE5CoE5AD00SoE5AD00?o0000oeUIFOmIFET02OmIFET00ol0003oE5ADoeADE009oeADE003
o`000?m9BDWoBDU900WoBDU900?o0000ocLg=olg=cL02Olg=cL00ol0003o8b<Sob<S8`09ob<S8`03
o`000?l@413o410@00Wo410@00?o0000o`@41?l410@02Ol410@=o`0000_o0`<300?o0000o``<3?l<
30`02Ol<30`00ol0003o5QHFoaHF5P09oaHF5P03o`000?lN7Qko7QhN00Wo7QhN00?o0000ob4Q8OlQ
8B402OlQ8B400ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`00
0?oooooooooo00?ooooo00?o0000ob4Q8OlQ8B402OlQ8B400ol0003o7QhNoahN7P09oahN7P03o`00
0?lF5QKo5QHF00Wo5QHF00?o0000o``<3?l<30`02Ol<30`00ol0003o0`<3o`<30`09o`<30`go0000
2ol410@00ol0003o410@oa0@4009oa0@4003o`000?lS8b?o8b<S00Wo8b<S00?o0000ocLg=olg=cL0
2Olg=cL00ol0003oBDU9odU9B@09odU9B@03o`000?mDE5CoE5AD00SoE5AD00?o0000oeUIFOmIFET0
2OmIFET00ol0003oE5ADoeADE009oeADE003o`000?m9BDWoBDU900WoBDU900?o0000ocLg=olg=cL0
2Olg=cL00ol0003o8b<Sob<S8`09ob<S8`03o`000?l@413o410@00Wo410@00?o0000o`@41?l410@0
2Ol410@=o`0000_o0`<300?o0000o``<3?l<30`02Ol<30`00ol0003o5QHFoaHF5P09oaHF5P03o`00
0?lN7Qko7QhN00Wo7QhN00?o0000ob4Q8OlQ8B402OlQ8B400ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000ob4Q8OlQ8B402OlQ
8B400ol0003o7QhNoahN7P09oahN7P03o`000?lF5QKo5QHF00Wo5QHF00?o0000o``<3?l<30`02Ol<
30`00ol0003o0`<3o`<30`09o`<30`go00002ol410@00ol0003o410@oa0@4009oa0@4003o`000?lS
8b?o8b<S00Wo8b<S00?o0000ocLg=olg=cL02Olg=cL00ol0003oBDU9odU9B@09odU9B@03o`000?mD
E5CoE5AD00SoE5AD00?o0000oeUIFOmIFET02OmIFET00ol0003oE5ADoeADE009oeADE003o`000?m9
BDWoBDU900WoBDU900?o0000ocLg=olg=cL02Olg=cL00ol0003o8b<Sob<S8`09ob<S8`03o`000?l@
413o410@00Wo410@00?o0000o`@41?l410@02Ol410@=o`0000_o0`<300?o0000o``<3?l<30`02Ol<
30`00ol0003o5QHFoaHF5P09oaHF5P03o`000?lN7Qko7QhN00Wo7QhN00?o0000ob4Q8OlQ8B402OlQ
8B400ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooo
oooo00?ooooo00?o0000ob4Q8OlQ8B402OlQ8B400ol0003o7QhNoahN7P09oahN7P03o`000?lF5QKo
5QHF00Wo5QHF00?o0000o``<3?l<30`02Ol<30`00ol0003o0`<3o`<30`09o`<30`go00002ol410@0
0ol0003o410@oa0@4009oa0@4003o`000?lS8b?o8b<S00Wo8b<S00?o0000ocLg=olg=cL02Olg=cL0
0ol0003oBDU9odU9B@09odU9B@03o`000?mDE5CoE5AD00SoE5AD00?o0000oeUIFOmIFET02OmIFET0
0ol0003oE5ADoeADE009oeADE003o`000?m9BDWoBDU900WoBDU900?o0000ocLg=olg=cL02Olg=cL0
0ol0003o8b<Sob<S8`09ob<S8`03o`000?l@413o410@00Wo410@00?o0000o`@41?l410@02Ol410@=
o`0000_o0`<300?o0000o``<3?l<30`02Ol<30`00ol0003o5QHFoaHF5P09oaHF5P03o`000?lN7Qko
7QhN00Wo7QhN00?o0000ob4Q8OlQ8B402OlQ8B400ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000ob4Q8OlQ8B402OlQ8B400ol0
003o7QhNoahN7P09oahN7P03o`000?lF5QKo5QHF00Wo5QHF00?o0000o``<3?l<30`02Ol<30`00ol0
003o0`<3o`<30`09o`<30`go00002ol410@00ol0003o410@oa0@4009oa0@4003o`000?lS8b?o8b<S
00Wo8b<S00?o0000ocLg=olg=cL02Olg=cL00ol0003oBDU9odU9B@09odU9B@03o`000?mDE5CoE5AD
00SoE5AD00?o0000oeUIFOmIFET02OmIFET00ol0003oE5ADoeADE009oeADE003o`000?m9BDWoBDU9
00WoBDU900?o0000ocLg=olg=cL02Olg=cL00ol0003o8b<Sob<S8`09ob<S8`03o`000?l@413o410@
00Wo410@00?o0000o`@41?l410@02Ol410@=o`0000_o0`<300?o0000o``<3?l<30`02Ol<30`00ol0
003o5QHFoaHF5P09oaHF5P03o`000?lN7Qko7QhN00Wo7QhN00?o0000ob4Q8OlQ8B402OlQ8B400ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?o
oooo00?o0000ob4Q8OlQ8B402OlQ8B400ol0003o7QhNoahN7P09oahN7P03o`000?lF5QKo5QHF00Wo
5QHF00?o0000o``<3?l<30`02Ol<30`00ol0003o0`<3o`<30`09o`<30`go00002ol410@00ol0003o
410@oa0@4009oa0@4003o`000?lS8b?o8b<S00Wo8b<S00?o0000ocLg=olg=cL02Olg=cL00ol0003o
BDU9odU9B@09odU9B@03o`000?mDE5CoE5AD00SoE5AD00?o0000oeUIFOmIFET02OmIFET00ol0003o
E5ADoeADE009oeADE003o`000?m9BDWoBDU900WoBDU900?o0000ocLg=olg=cL02Olg=cL00ol0003o
8b<Sob<S8`09ob<S8`03o`000?l@413o410@00Wo410@00?o0000o`@41?l410@02Ol410@=o`0000_o
0`<300?o0000o``<3?l<30`02Ol<30`00ol0003o5QHFoaHF5P09oaHF5P03o`000?lN7Qko7QhN00Wo
7QhN00?o0000ob4Q8OlQ8B402OlQ8B400ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;o
oooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000ob4Q8OlQ8B402OlQ8B400ol0003o7QhN
oahN7P09oahN7P03o`000?lF5QKo5QHF00Wo5QHF00?o0000o``<3?l<30`02Ol<30`00ol0003o0`<3
o`<30`09o`<30`go00002ol410@00ol0003o410@oa0@4009oa0@4003o`000?lS8b?o8b<S00Wo8b<S
00?o0000ocLg=olg=cL02Olg=cL00ol0003oBDU9odU9B@09odU9B@03o`000?mDE5CoE5AD00SoE5AD
00?o0000oeUIFOmIFET02OmIFET00ol0003oE5ADoeADE009oeADE003o`000?m9BDWoBDU900WoBDU9
00?o0000ocLg=olg=cL02Olg=cL00ol0003o8b<Sob<S8`09ob<S8`03o`000?l@413o410@00Wo410@
00?o0000o`@41?l410@02Ol410@=o`0000_o0`<300?o0000o``<3?l<30`02Ol<30`00ol0003o5QHF
oaHF5P09oaHF5P03o`000?lN7Qko7QhN00Wo7QhN00?o0000ob4Q8OlQ8B402OlQ8B400ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00;ooooo00000ooooooo0000o`000004o`0000Cooooo00Co
^[Zjoa0@4?l0003oMgMg1_ooool00ol0003oooooooooo`03ooooo`03o`000?lQ8B7o8B4Q00Wo8B4Q
00?o0000oahN7_lN7Qh02OlN7Qh00ol0003o5QHFoaHF5P09oaHF5P03o`000?l<30co30`<00Wo30`<
00?o0000o`<30ol30`<02Ol30`<=o`0000_o10@400?o0000oa0@4?l@41002Ol@41000ol0003o8b<S
ob<S8`09ob<S8`03o`000?lg=cOo=cLg00Wo=cLg00?o0000odU9BOm9BDT02Om9BDT00ol0003oE5AD
oeADE008oeADE003o`000?mIFEWoFEUI00WoFEUI00?o0000oeADE?mDE5@02OmDE5@00ol0003oBDU9
odU9B@09odU9B@03o`000?lg=cOo=cLg00Wo=cLg00?o0000ob<S8olS8b<02OlS8b<00ol0003o410@
oa0@4009oa0@4003o`000?l410Co10@400Wo10@43Ol0000;o`<30`03o`000?l<30co30`<00Wo30`<
00?o0000oaHF5_lF5QH02OlF5QH00ol0003o7QhNoahN7P09oahN7P03o`000?lQ8B7o8B4Q00Wo8B4Q
00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`0000CooooooiRHV?l0003oc<c<
0_ooool01_l@413oooooooooooooooooc<c<oc8b<P;ok^k^00?o8B4QojVYZOooool01?ooool00ol0
003oooooooooo`03ooooo`03o`000?lQ8B7o8B4Q00Wo8B4Q00?o0000oahN7_lN7Qh02OlN7Qh00ol0
003o5QHFoaHF5P09oaHF5P03o`000?l<30co30`<00Wo30`<00?o0000o`<30ol30`<02Ol30`<=o`00
00_o10@400?o0000oa0@4?l@41002Ol@41000ol0003o8b<Sob<S8`09ob<S8`03o`000?lg=cOo=cLg
00Wo=cLg00?o0000odU9BOm9BDT02Om9BDT00ol0003oE5ADoeADE008oeADE003o`000?mIFEWoFEUI
00WoFEUI00?o0000oeADE?mDE5@02OmDE5@00ol0003oBDU9odU9B@09odU9B@03o`000?lg=cOo=cLg
00Wo=cLg00?o0000ob<S8olS8b<02OlS8b<00ol0003o410@oa0@4009oa0@4003o`000?l410Co10@4
00Wo10@43Ol0000;o`<30`03o`000?l<30co30`<00Wo30`<00?o0000oaHF5_lF5QH02OlF5QH00ol0
003o7QhNoahN7P09oahN7P03o`000?lQ8B7o8B4Q00Wo8B4Q00?o0000ooooooooool00_ooool00ol0
003oooooooooo`02ooooo`000_ooool00onHV9So0000olc<c005ooooo`06odA4A?nYZJWooooooooo
oonYZJWo<S8b1Oooool00ol0003oooooooooo`03ooooo`03o`000?lQ8B7o8B4Q00Wo8B4Q00?o0000
oahN7_lN7Qh02OlN7Qh00ol0003o5QHFoaHF5P09oaHF5P03o`000?l<30co30`<00Wo30`<00?o0000
o`<30ol30`<02Ol30`<=o`0000_o10@400?o0000oa0@4?l@41002Ol@41000ol0003o8b<Sob<S8`09
ob<S8`03o`000?lg=cOo=cLg00Wo=cLg00?o0000odU9BOm9BDT02Om9BDT00ol0003oE5ADoeADE008
oeADE003o`000?mIFEWoFEUI00WoFEUI00?o0000oeADE?mDE5@02OmDE5@00ol0003oBDU9odU9B@09
odU9B@03o`000?lg=cOo=cLg00Wo=cLg00?o0000ob<S8olS8b<02OlS8b<00ol0003o410@oa0@4009
oa0@4003o`000?l410Co10@400Wo10@43Ol0000;o`<30`03o`000?l<30co30`<00Wo30`<00?o0000
oaHF5_lF5QH02OlF5QH00ol0003o7QhNoahN7P09oahN7P03o`000?lQ8B7o8B4Q00Wo8B4Q00?o0000
ooooooooool00_ooool00ol0003oooooooooo`02ooooo`000oooool00onYZJWo410@olc<c004oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool3o`0000?oooooool0000]o`00
00?ooooo0_l00004ooooo`001?ooool00oo<c<co410@olc<c003ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`03o`000?l>3Pko3Ph>00Wo
3Ph>00?o0000o``<3?l<30`02Ol<30`00ol0003o1`L7o`L71`09o`L71`03o`000?l20P;o0P8200Wo
0P823Ol0000;o`@41003o`000?lA4A7o4A4A00Wo4A4A00?o0000obDU9OlU9BD02OlU9BD00ol0003o
?Cdmocdm?@09ocdm?@03o`000?mEEEGoEEEE00WoEEEE00?o0000ofQXJ?mXJ6P02OmXJ6P00ol0003o
MGEeogEeM@08ogEeM@03o`000?miNGWoNGUi00WoNGUi00?o0000ogEeMOmeMGD02OmeMGD00ol0003o
J6QXofQXJ009ofQXJ003o`000?mEEEGoEEEE00WoEEEE00?o0000ocdm?Olm?Cd02Olm?Cd00ol0003o
9BDUobDU9@09obDU9@03o`000?lA4A7o4A4A00Wo4A4A00?o0000o`@41?l410@02Ol410@=o`0000_o
0P8200?o0000o`L71ol71`L02Ol71`L00ol0003o30`<o``<3009o``<3003o`000?l>3Pko3Ph>00Wo
3Ph>00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`001Oooool00onYZJWo<S8b
ooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`03ooooo`03o`000?l>3Pko3Ph>00Wo3Ph>00?o0000o``<3?l<30`02Ol<30`00ol0003o1`L7
o`L71`09o`L71`03o`000?l20P;o0P8200Wo0P823Ol0000;o`@41003o`000?lA4A7o4A4A00Wo4A4A
00?o0000obDU9OlU9BD02OlU9BD00ol0003o?Cdmocdm?@09ocdm?@03o`000?mEEEGoEEEE00WoEEEE
00?o0000ofQXJ?mXJ6P02OmXJ6P00ol0003oMGEeogEeM@08ogEeM@03o`000?miNGWoNGUi00WoNGUi
00?o0000ogEeMOmeMGD02OmeMGD00ol0003oJ6QXofQXJ009ofQXJ003o`000?mEEEGoEEEE00WoEEEE
00?o0000ocdm?Olm?Cd02Olm?Cd00ol0003o9BDUobDU9@09obDU9@03o`000?lA4A7o4A4A00Wo4A4A
00?o0000o`@41?l410@02Ol410@=o`0000_o0P8200?o0000o`L71ol71`L02Ol71`L00ol0003o30`<
o``<3009o``<3003o`000?l>3Pko3Ph>00Wo3Ph>00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`02ooooo`001_ooool01_l0003oooooooooooooooooA4A4ojVYZ@;ooooo00?oZJVYodA4A?oo
ool01?ooool00ol0003oooooooooo`03ooooo`03o`000?l>3Pko3Ph>00Wo3Ph>00?o0000o``<3?l<
30`02Ol<30`00ol0003o1`L7o`L71`09o`L71`03o`000?l20P;o0P8200Wo0P823Ol0000;o`@41003
o`000?lA4A7o4A4A00Wo4A4A00?o0000obDU9OlU9BD02OlU9BD00ol0003o?Cdmocdm?@09ocdm?@03
o`000?mEEEGoEEEE00WoEEEE00?o0000ofQXJ?mXJ6P02OmXJ6P00ol0003oMGEeogEeM@08ogEeM@03
o`000?miNGWoNGUi00WoNGUi00?o0000ogEeMOmeMGD02OmeMGD00ol0003oJ6QXofQXJ009ofQXJ003
o`000?mEEEGoEEEE00WoEEEE00?o0000ocdm?Olm?Cd02Olm?Cd00ol0003o9BDUobDU9@09obDU9@03
o`000?lA4A7o4A4A00Wo4A4A00?o0000o`@41?l410@02Ol410@=o`0000_o0P8200?o0000o`L71ol7
1`L02Ol71`L00ol0003o30`<o``<3009o``<3003o`000?l>3Pko3Ph>00Wo3Ph>00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`02ooooo`0000Ooooooo`000?n7QhOok^k^oooooomgMgOo<S8b
00?ooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`5ooooo`03o`000?oooooooooo00?ooooo00?o
0000o`h>3_l>3Ph02Ol>3Ph00ol0003o30`<o``<3009o``<3003o`000?l71`Oo1`L700Wo1`L700?o
0000o`820_l20P802Ol20P8=o`0000_o10@400?o0000oa4A4OlA4A402OlA4A400ol0003o9BDUobDU
9@09obDU9@03o`000?lm?Cgo?Cdm00Wo?Cdm00?o0000oeEEEOmEEED02OmEEED00ol0003oJ6QXofQX
J009ofQXJ003o`000?meMGGoMGEe00SoMGEe00?o0000ogUiNOmiNGT02OmiNGT00ol0003oMGEeogEe
M@09ogEeM@03o`000?mXJ6SoJ6QX00WoJ6QX00?o0000oeEEEOmEEED02OmEEED00ol0003o?Cdmocdm
?@09ocdm?@03o`000?lU9BGo9BDU00Wo9BDU00?o0000oa4A4OlA4A402OlA4A400ol0003o10@4o`@4
1009o`@410go00002ol20P800ol0003o1`L7o`L71`09o`L71`03o`000?l<30co30`<00Wo30`<00?o
0000o`h>3_l>3Ph02Ol>3Ph00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo0000
0oooooooZJVYoc8b<P02o`000003oeEEEOo^k^kooooo00?ooooo00Co^[Zjoa0@4?l@413oc<c<1_oo
ool00ol0003oooooooooo`03ooooo`03o`000?l>3Pko3Ph>00Wo3Ph>00?o0000o``<3?l<30`02Ol<
30`00ol0003o1`L7o`L71`09o`L71`03o`000?l20P;o0P8200Wo0P823Ol0000;o`@41003o`000?lA
4A7o4A4A00Wo4A4A00?o0000obDU9OlU9BD02OlU9BD00ol0003o?Cdmocdm?@09ocdm?@03o`000?mE
EEGoEEEE00WoEEEE00?o0000ofQXJ?mXJ6P02OmXJ6P00ol0003oMGEeogEeM@08ogEeM@03o`000?mi
NGWoNGUi00WoNGUi00?o0000ogEeMOmeMGD02OmeMGD00ol0003oJ6QXofQXJ009ofQXJ003o`000?mE
EEGoEEEE00WoEEEE00?o0000ocdm?Olm?Cd02Olm?Cd00ol0003o9BDUobDU9@09obDU9@03o`000?lA
4A7o4A4A00Wo4A4A00?o0000o`@41?l410@02Ol410@=o`0000_o0P8200?o0000o`L71ol71`L02Ol7
1`L00ol0003o30`<o``<3009o``<3003o`000?l>3Pko3Ph>00Wo3Ph>00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?l>3Pko
3Ph>00Wo3Ph>00?o0000o``<3?l<30`02Ol<30`00ol0003o1`L7o`L71`09o`L71`03o`000?l20P;o
0P8200Wo0P823Ol0000;o`@41003o`000?lA4A7o4A4A00Wo4A4A00?o0000obDU9OlU9BD02OlU9BD0
0ol0003o?Cdmocdm?@09ocdm?@03o`000?mEEEGoEEEE00WoEEEE00?o0000ofQXJ?mXJ6P02OmXJ6P0
0ol0003oMGEeogEeM@08ogEeM@03o`000?miNGWoNGUi00WoNGUi00?o0000ogEeMOmeMGD02OmeMGD0
0ol0003oJ6QXofQXJ009ofQXJ003o`000?mEEEGoEEEE00WoEEEE00?o0000ocdm?Olm?Cd02Olm?Cd0
0ol0003o9BDUobDU9@09obDU9@03o`000?lA4A7o4A4A00Wo4A4A00?o0000o`@41?l410@02Ol410@=
o`0000_o0P8200?o0000o`L71ol71`L02Ol71`L00ol0003o30`<o``<3009o``<3003o`000?l>3Pko
3Ph>00Wo3Ph>00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`005Oooool00ol0
003oooooooooo`03ooooo`03o`000?l>3Pko3Ph>00Wo3Ph>00?o0000o``<3?l<30`02Ol<30`00ol0
003o1`L7o`L71`09o`L71`03o`000?l20P;o0P8200Wo0P823Ol0000;o`@41003o`000?lA4A7o4A4A
00Wo4A4A00?o0000obDU9OlU9BD02OlU9BD00ol0003o?Cdmocdm?@09ocdm?@03o`000?mEEEGoEEEE
00WoEEEE00?o0000ofQXJ?mXJ6P02OmXJ6P00ol0003oMGEeogEeM@08ogEeM@03o`000?miNGWoNGUi
00WoNGUi00?o0000ogEeMOmeMGD02OmeMGD00ol0003oJ6QXofQXJ009ofQXJ003o`000?mEEEGoEEEE
00WoEEEE00?o0000ocdm?Olm?Cd02Olm?Cd00ol0003o9BDUobDU9@09obDU9@03o`000?lA4A7o4A4A
00Wo4A4A00?o0000o`@41?l410@02Ol410@=o`0000_o0P8200?o0000o`L71ol71`L02Ol71`L00ol0
003o30`<o``<3009o``<3003o`000?l>3Pko3Ph>00Wo3Ph>00?o0000ooooooooool00_ooool00ol0
003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?l>3Pko3Ph>00Wo
3Ph>00?o0000o``<3?l<30`02Ol<30`00ol0003o1`L7o`L71`09o`L71`03o`000?l20P;o0P8200Wo
0P823Ol0000;o`@41003o`000?lA4A7o4A4A00Wo4A4A00?o0000obDU9OlU9BD02OlU9BD00ol0003o
?Cdmocdm?@09ocdm?@03o`000?mEEEGoEEEE00WoEEEE00?o0000ofQXJ?mXJ6P02OmXJ6P00ol0003o
MGEeogEeM@08ogEeM@03o`000?miNGWoNGUi00WoNGUi00?o0000ogEeMOmeMGD02OmeMGD00ol0003o
J6QXofQXJ009ofQXJ003o`000?mEEEGoEEEE00WoEEEE00?o0000ocdm?Olm?Cd02Olm?Cd00ol0003o
9BDUobDU9@09obDU9@03o`000?lA4A7o4A4A00Wo4A4A00?o0000o`@41?l410@02Ol410@=o`0000_o
0P8200?o0000o`L71ol71`L02Ol71`L00ol0003o30`<o``<3009o``<3003o`000?l>3Pko3Ph>00Wo
3Ph>00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003ooooo
ooooo`03ooooo`03o`000?l>3Pko3Ph>00Wo3Ph>00?o0000o``<3?l<30`02Ol<30`00ol0003o1`L7
o`L71`09o`L71`03o`000?l20P;o0P8200Wo0P823Ol0000;o`@41003o`000?lA4A7o4A4A00Wo4A4A
00?o0000obDU9OlU9BD02OlU9BD00ol0003o?Cdmocdm?@09ocdm?@03o`000?mEEEGoEEEE00WoEEEE
00?o0000ofQXJ?mXJ6P02OmXJ6P00ol0003oMGEeogEeM@08ogEeM@03o`000?miNGWoNGUi00WoNGUi
00?o0000ogEeMOmeMGD02OmeMGD00ol0003oJ6QXofQXJ009ofQXJ003o`000?mEEEGoEEEE00WoEEEE
00?o0000ocdm?Olm?Cd02Olm?Cd00ol0003o9BDUobDU9@09obDU9@03o`000?lA4A7o4A4A00Wo4A4A
00?o0000o`@41?l410@02Ol410@=o`0000_o0P8200?o0000o`L71ol71`L02Ol71`L00ol0003o30`<
o``<3009o``<3003o`000?l>3Pko3Ph>00Wo3Ph>00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`02ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?l>3Pko3Ph>00Wo3Ph>00?o
0000o``<3?l<30`02Ol<30`00ol0003o1`L7o`L71`09o`L71`03o`000?l20P;o0P8200Wo0P823Ol0
000;o`@41003o`000?lA4A7o4A4A00Wo4A4A00?o0000obDU9OlU9BD02OlU9BD00ol0003o?Cdmocdm
?@09ocdm?@03o`000?mEEEGoEEEE00WoEEEE00?o0000ofQXJ?mXJ6P02OmXJ6P00ol0003oMGEeogEe
M@08ogEeM@03o`000?miNGWoNGUi00WoNGUi00?o0000ogEeMOmeMGD02OmeMGD00ol0003oJ6QXofQX
J009ofQXJ003o`000?mEEEGoEEEE00WoEEEE00?o0000ocdm?Olm?Cd02Olm?Cd00ol0003o9BDUobDU
9@09obDU9@03o`000?lA4A7o4A4A00Wo4A4A00?o0000o`@41?l410@02Ol410@=o`0000_o0P8200?o
0000o`L71ol71`L02Ol71`L00ol0003o30`<o``<3009o``<3003o`000?l>3Pko3Ph>00Wo3Ph>00?o
0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03
ooooo`03o`000?l>3Pko3Ph>00Wo3Ph>00?o0000o``<3?l<30`02Ol<30`00ol0003o1`L7o`L71`09
o`L71`03o`000?l20P;o0P8200Wo0P823Ol0000;o`@41003o`000?lA4A7o4A4A00Wo4A4A00?o0000
obDU9OlU9BD02OlU9BD00ol0003o?Cdmocdm?@09ocdm?@03o`000?mEEEGoEEEE00WoEEEE00?o0000
ofQXJ?mXJ6P02OmXJ6P00ol0003oMGEeogEeM@08ogEeM@03o`000?miNGWoNGUi00WoNGUi00?o0000
ogEeMOmeMGD02OmeMGD00ol0003oJ6QXofQXJ009ofQXJ003o`000?mEEEGoEEEE00WoEEEE00?o0000
ocdm?Olm?Cd02Olm?Cd00ol0003o9BDUobDU9@09obDU9@03o`000?lA4A7o4A4A00Wo4A4A00?o0000
o`@41?l410@02Ol410@=o`0000_o0P8200?o0000o`L71ol71`L02Ol71`L00ol0003o30`<o``<3009
o``<3003o`000?l>3Pko3Ph>00Wo3Ph>00?o0000ooooooooool00_ooool00ol0003oooooooooo`02
ooooo`005Oooool3o`0000?oooooool0000]o`0000?ooooo0_l00004ooooo`005Oooool00ol0003o
ooooooooo`03ooooo`03o`000?l20P;o0P8200Wo0P8200?o0000o`820_l20P802Ol20P8Io`0000_o
1@D500?o0000oa4A4OlA4A402OlA4A400ol0003o9BDUobDU9@09obDU9@03o`000?lo?coo?clo00Wo
?clo00?o0000oe]KFomKFe/02OmKFe/00ol0003oMGEeogEeM@09ogEeM@03o`000?n:RX[oRXZ:00Wo
RXZ:00?o0000oiJFU_nFUYH02?nFUYH00ol0003oVi^Koi^KV`09oi^KV`03o`000?nFUYKoUYJF00Wo
UYJF00?o0000ohZ:R_n:RXX02On:RXX00ol0003oMGEeogEeM@09ogEeM@03o`000?mKFe_oFe]K00Wo
Fe]K00?o0000oclo?olo?cl02Olo?cl00ol0003o9BDUobDU9@09obDU9@03o`000?lA4A7o4A4A00Wo
4A4A00?o0000o`D51Ol51@D02Ol51@DIo`0000_o0P8200?o0000o`820_l20P802Ol20P800ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo
00?o0000o`820_l20P802Ol20P800ol0003o0P82o`820P09o`820QWo00002ol51@D00ol0003o4A4A
oa4A4@09oa4A4@03o`000?lU9BGo9BDU00Wo9BDU00?o0000oclo?olo?cl02Olo?cl00ol0003oFe]K
oe]KF`09oe]KF`03o`000?meMGGoMGEe00WoMGEe00?o0000ohZ:R_n:RXX02On:RXX00ol0003oUYJF
oiJFUP08oiJFUP03o`000?nKVi_oVi^K00WoVi^K00?o0000oiJFU_nFUYH02OnFUYH00ol0003oRXZ:
ohZ:RP09ohZ:RP03o`000?meMGGoMGEe00WoMGEe00?o0000oe]KFomKFe/02OmKFe/00ol0003o?clo
oclo?`09oclo?`03o`000?lU9BGo9BDU00Wo9BDU00?o0000oa4A4OlA4A402OlA4A400ol0003o1@D5
o`D51@09o`D51AWo00002ol20P800ol0003o0P82o`820P09o`820P03o`000?oooooooooo00;ooooo
00?o0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool00oooool00ol0003o0P82o`82
0P09o`820P03o`000?l20P;o0P8200Wo0P826Ol0000;o`D51@03o`000?lA4A7o4A4A00Wo4A4A00?o
0000obDU9OlU9BD02OlU9BD00ol0003o?clooclo?`09oclo?`03o`000?mKFe_oFe]K00WoFe]K00?o
0000ogEeMOmeMGD02OmeMGD00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?nFUYKoUYJF00SoUYJF00?o
0000oi^KVonKVi/02OnKVi/00ol0003oUYJFoiJFUP09oiJFUP03o`000?n:RX[oRXZ:00WoRXZ:00?o
0000ogEeMOmeMGD02OmeMGD00ol0003oFe]Koe]KF`09oe]KF`03o`000?lo?coo?clo00Wo?clo00?o
0000obDU9OlU9BD02OlU9BD00ol0003o4A4Aoa4A4@09oa4A4@03o`000?l51@Go1@D500Wo1@D56Ol0
000;o`820P03o`000?l20P;o0P8200Wo0P8200?o0000ooooooooool00_ooool00ol0003ooooooooo
o`02ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`000?l20P;o0P8200Wo0P8200?o0000
o`820_l20P802Ol20P8Io`0000_o1@D500?o0000oa4A4OlA4A402OlA4A400ol0003o9BDUobDU9@09
obDU9@03o`000?lo?coo?clo00Wo?clo00?o0000oe]KFomKFe/02OmKFe/00ol0003oMGEeogEeM@09
ogEeM@03o`000?n:RX[oRXZ:00WoRXZ:00?o0000oiJFU_nFUYH02?nFUYH00ol0003oVi^Koi^KV`09
oi^KV`03o`000?nFUYKoUYJF00WoUYJF00?o0000ohZ:R_n:RXX02On:RXX00ol0003oMGEeogEeM@09
ogEeM@03o`000?mKFe_oFe]K00WoFe]K00?o0000oclo?olo?cl02Olo?cl00ol0003o9BDUobDU9@09
obDU9@03o`000?lA4A7o4A4A00Wo4A4A00?o0000o`D51Ol51@D02Ol51@DIo`0000_o0P8200?o0000
o`820_l20P802Ol20P800ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eoooo
o`03o`000?oooooooooo00?ooooo00?o0000o`820_l20P802Ol20P800ol0003o0P82o`820P09o`82
0QWo00002ol51@D00ol0003o4A4Aoa4A4@09oa4A4@03o`000?lU9BGo9BDU00Wo9BDU00?o0000oclo
?olo?cl02Olo?cl00ol0003oFe]Koe]KF`09oe]KF`03o`000?meMGGoMGEe00WoMGEe00?o0000ohZ:
R_n:RXX02On:RXX00ol0003oUYJFoiJFUP08oiJFUP03o`000?nKVi_oVi^K00WoVi^K00?o0000oiJF
U_nFUYH02OnFUYH00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?meMGGoMGEe00WoMGEe00?o0000oe]K
FomKFe/02OmKFe/00ol0003o?clooclo?`09oclo?`03o`000?lU9BGo9BDU00Wo9BDU00?o0000oa4A
4OlA4A402OlA4A400ol0003o1@D5o`D51@09o`D51AWo00002ol20P800ol0003o0P82o`820P09o`82
0P03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000oooooooo
ool00oooool00ol0003o0P82o`820P09o`820P03o`000?l20P;o0P8200Wo0P826Ol0000;o`D51@03
o`000?lA4A7o4A4A00Wo4A4A00?o0000obDU9OlU9BD02OlU9BD00ol0003o?clooclo?`09oclo?`03
o`000?mKFe_oFe]K00WoFe]K00?o0000ogEeMOmeMGD02OmeMGD00ol0003oRXZ:ohZ:RP09ohZ:RP03
o`000?nFUYKoUYJF00SoUYJF00?o0000oi^KVonKVi/02OnKVi/00ol0003oUYJFoiJFUP09oiJFUP03
o`000?n:RX[oRXZ:00WoRXZ:00?o0000ogEeMOmeMGD02OmeMGD00ol0003oFe]Koe]KF`09oe]KF`03
o`000?lo?coo?clo00Wo?clo00?o0000obDU9OlU9BD02OlU9BD00ol0003o4A4Aoa4A4@09oa4A4@03
o`000?l51@Go1@D500Wo1@D56Ol0000;o`820P03o`000?l20P;o0P8200Wo0P8200?o0000oooooooo
ool00_ooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03ooooo`03o`00
0?l20P;o0P8200Wo0P8200?o0000o`820_l20P802Ol20P8Io`0000_o1@D500?o0000oa4A4OlA4A40
2OlA4A400ol0003o9BDUobDU9@09obDU9@03o`000?lo?coo?clo00Wo?clo00?o0000oe]KFomKFe/0
2OmKFe/00ol0003oMGEeogEeM@09ogEeM@03o`000?n:RX[oRXZ:00WoRXZ:00?o0000oiJFU_nFUYH0
2?nFUYH00ol0003oVi^Koi^KV`09oi^KV`03o`000?nFUYKoUYJF00WoUYJF00?o0000ohZ:R_n:RXX0
2On:RXX00ol0003oMGEeogEeM@09ogEeM@03o`000?mKFe_oFe]K00WoFe]K00?o0000oclo?olo?cl0
2Olo?cl00ol0003o9BDUobDU9@09obDU9@03o`000?lA4A7o4A4A00Wo4A4A00?o0000o`D51Ol51@D0
2Ol51@DIo`0000_o0P8200?o0000o`820_l20P802Ol20P800ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000o`820_l20P802Ol2
0P800ol0003o0P82o`820P09o`820QWo00002ol51@D00ol0003o4A4Aoa4A4@09oa4A4@03o`000?lU
9BGo9BDU00Wo9BDU00?o0000oclo?olo?cl02Olo?cl00ol0003oFe]Koe]KF`09oe]KF`03o`000?me
MGGoMGEe00WoMGEe00?o0000ohZ:R_n:RXX02On:RXX00ol0003oUYJFoiJFUP08oiJFUP03o`000?nK
Vi_oVi^K00WoVi^K00?o0000oiJFU_nFUYH02OnFUYH00ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?me
MGGoMGEe00WoMGEe00?o0000oe]KFomKFe/02OmKFe/00ol0003o?clooclo?`09oclo?`03o`000?lU
9BGo9BDU00Wo9BDU00?o0000oa4A4OlA4A402OlA4A400ol0003o1@D5o`D51@09o`D51AWo00002ol2
0P800ol0003o0P82o`820P09o`820P03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_oo
ool001Gooooo00?o0000ooooooooool00oooool00ol0003o0P82o`820P09o`820P03o`000?l20P;o
0P8200Wo0P826Ol0000;o`D51@03o`000?lA4A7o4A4A00Wo4A4A00?o0000obDU9OlU9BD02OlU9BD0
0ol0003o?clooclo?`09oclo?`03o`000?mKFe_oFe]K00WoFe]K00?o0000ogEeMOmeMGD02OmeMGD0
0ol0003oRXZ:ohZ:RP09ohZ:RP03o`000?nFUYKoUYJF00SoUYJF00?o0000oi^KVonKVi/02OnKVi/0
0ol0003oUYJFoiJFUP09oiJFUP03o`000?n:RX[oRXZ:00WoRXZ:00?o0000ogEeMOmeMGD02OmeMGD0
0ol0003oFe]Koe]KF`09oe]KF`03o`000?lo?coo?clo00Wo?clo00?o0000obDU9OlU9BD02OlU9BD0
0ol0003o4A4Aoa4A4@09oa4A4@03o`000?l51@Go1@D500Wo1@D56Ol0000;o`820P03o`000?l20P;o
0P8200Wo0P8200?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`005Oooool00ol0
003oooooooooo`03ooooo`03o`000?l20P;o0P8200Wo0P8200?o0000o`820_l20P802Ol20P8Io`00
00_o1@D500?o0000oa4A4OlA4A402OlA4A400ol0003o9BDUobDU9@09obDU9@03o`000?lo?coo?clo
00Wo?clo00?o0000oe]KFomKFe/02OmKFe/00ol0003oMGEeogEeM@09ogEeM@03o`000?n:RX[oRXZ:
00WoRXZ:00?o0000oiJFU_nFUYH02?nFUYH00ol0003oVi^Koi^KV`09oi^KV`03o`000?nFUYKoUYJF
00WoUYJF00?o0000ohZ:R_n:RXX02On:RXX00ol0003oMGEeogEeM@09ogEeM@03o`000?mKFe_oFe]K
00WoFe]K00?o0000oclo?olo?cl02Olo?cl00ol0003o9BDUobDU9@09obDU9@03o`000?lA4A7o4A4A
00Wo4A4A00?o0000o`D51Ol51@D02Ol51@DIo`0000_o0P8200?o0000o`820_l20P802Ol20P800ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?o
oooo00?o0000o`820_l20P802Ol20P800ol0003o0P82o`820P09o`820QWo00002ol51@D00ol0003o
4A4Aoa4A4@09oa4A4@03o`000?lU9BGo9BDU00Wo9BDU00?o0000oclo?olo?cl02Olo?cl00ol0003o
Fe]Koe]KF`09oe]KF`03o`000?meMGGoMGEe00WoMGEe00?o0000ohZ:R_n:RXX02On:RXX00ol0003o
UYJFoiJFUP08oiJFUP03o`000?nKVi_oVi^K00WoVi^K00?o0000oiJFU_nFUYH02OnFUYH00ol0003o
RXZ:ohZ:RP09ohZ:RP03o`000?meMGGoMGEe00WoMGEe00?o0000oe]KFomKFe/02OmKFe/00ol0003o
?clooclo?`09oclo?`03o`000?lU9BGo9BDU00Wo9BDU00?o0000oa4A4OlA4A402OlA4A400ol0003o
1@D5o`D51@09o`D51AWo00002ol20P800ol0003o0P82o`820P09o`820P03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00_ooool001Gooooo0ol00003oooooooo0000;Ol00003ooooo`;o0000
1?ooool001Gooooo00?o0000ooooooooool00ooooolIo`0000_o0P8200?o0000o`L71ol71`L02Ol7
1`L00ol0003o4Q8Boa8B4P09oa8B4P03o`000?lU9BGo9BDU00Wo9BDU00?o0000od10@?m0@4002Om0
@4000ol0003oGUiNoeiNGP09oeiNGP03o`000?mlO7coO7al00WoO7al00?o0000oiNGUonGUiL02OnG
UiL00ol0003oZZZZojZZZP09ojZZZP03o`000?nf][Ko][Jf00So][Jf00?o0000okZj^_nj^[X02Onj
^[X00ol0003o][JfokJf]P09okJf]P03o`000?nZZZ[oZZZZ00WoZZZZ00?o0000oiNGUonGUiL02OnG
UiL00ol0003oO7alogalO009ogalO003o`000?mNGUkoGUiN00WoGUiN00?o0000od10@?m0@4002Om0
@4000ol0003o9BDUobDU9@09obDU9@03o`000?lB4Q;o4Q8B00Wo4Q8B00?o0000o`L71ol71`L02Ol7
1`L00ol0003o0P82o`820P09o`820QWo00001?ooool00ol0003oooooooooo`02ooooo`005Oooool0
0ol0003oooooooooo`03oooooaWo00002ol20P800ol0003o1`L7o`L71`09o`L71`03o`000?lB4Q;o
4Q8B00Wo4Q8B00?o0000obDU9OlU9BD02OlU9BD00ol0003o@410od10@009od10@003o`000?mNGUko
GUiN00WoGUiN00?o0000ogalO?mlO7`02OmlO7`00ol0003oUiNGoiNGU`09oiNGU`03o`000?nZZZ[o
ZZZZ00WoZZZZ00?o0000okJf]_nf][H02?nf][H00ol0003o^[ZjokZj^P09okZj^P03o`000?nf][Ko
][Jf00Wo][Jf00?o0000ojZZZ_nZZZX02OnZZZX00ol0003oUiNGoiNGU`09oiNGU`03o`000?mlO7co
O7al00WoO7al00?o0000oeiNG_mNGUh02OmNGUh00ol0003o@410od10@009od10@003o`000?lU9BGo
9BDU00Wo9BDU00?o0000oa8B4_lB4Q802OlB4Q800ol0003o1`L7o`L71`09o`L71`03o`000?l20P;o
0P8200Wo0P826Ol00004ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo
00?ooooo6Ol0000;o`820P03o`000?l71`Oo1`L700Wo1`L700?o0000oa8B4_lB4Q802OlB4Q800ol0
003o9BDUobDU9@09obDU9@03o`000?m0@43o@41000Wo@41000?o0000oeiNG_mNGUh02OmNGUh00ol0
003oO7alogalO009ogalO003o`000?nGUiOoUiNG00WoUiNG00?o0000ojZZZ_nZZZX02OnZZZX00ol0
003o][JfokJf]P08okJf]P03o`000?nj^[[o^[Zj00Wo^[Zj00?o0000okJf]_nf][H02Onf][H00ol0
003oZZZZojZZZP09ojZZZP03o`000?nGUiOoUiNG00WoUiNG00?o0000ogalO?mlO7`02OmlO7`00ol0
003oGUiNoeiNGP09oeiNGP03o`000?m0@43o@41000Wo@41000?o0000obDU9OlU9BD02OlU9BD00ol0
003o4Q8Boa8B4P09oa8B4P03o`000?l71`Oo1`L700Wo1`L700?o0000o`820_l20P802Ol20P8Io`00
00Cooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool00ooooolIo`0000_o
0P8200?o0000o`L71ol71`L02Ol71`L00ol0003o4Q8Boa8B4P09oa8B4P03o`000?lU9BGo9BDU00Wo
9BDU00?o0000od10@?m0@4002Om0@4000ol0003oGUiNoeiNGP09oeiNGP03o`000?mlO7coO7al00Wo
O7al00?o0000oiNGUonGUiL02OnGUiL00ol0003oZZZZojZZZP09ojZZZP03o`000?nf][Ko][Jf00So
][Jf00?o0000okZj^_nj^[X02Onj^[X00ol0003o][JfokJf]P09okJf]P03o`000?nZZZ[oZZZZ00Wo
ZZZZ00?o0000oiNGUonGUiL02OnGUiL00ol0003oO7alogalO009ogalO003o`000?mNGUkoGUiN00Wo
GUiN00?o0000od10@?m0@4002Om0@4000ol0003o9BDUobDU9@09obDU9@03o`000?lB4Q;o4Q8B00Wo
4Q8B00?o0000o`L71ol71`L02Ol71`L00ol0003o0P82o`820P09o`820QWo00001?ooool00ol0003o
ooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03oooooaWo00002ol20P800ol0003o1`L7
o`L71`09o`L71`03o`000?lB4Q;o4Q8B00Wo4Q8B00?o0000obDU9OlU9BD02OlU9BD00ol0003o@410
od10@009od10@003o`000?mNGUkoGUiN00WoGUiN00?o0000ogalO?mlO7`02OmlO7`00ol0003oUiNG
oiNGU`09oiNGU`03o`000?nZZZ[oZZZZ00WoZZZZ00?o0000okJf]_nf][H02?nf][H00ol0003o^[Zj
okZj^P09okZj^P03o`000?nf][Ko][Jf00Wo][Jf00?o0000ojZZZ_nZZZX02OnZZZX00ol0003oUiNG
oiNGU`09oiNGU`03o`000?mlO7coO7al00WoO7al00?o0000oeiNG_mNGUh02OmNGUh00ol0003o@410
od10@009od10@003o`000?lU9BGo9BDU00Wo9BDU00?o0000oa8B4_lB4Q802OlB4Q800ol0003o1`L7
o`L71`09o`L71`03o`000?l20P;o0P8200Wo0P826Ol00004ooooo`03o`000?oooooooooo00;ooooo
000Eooooo`03o`000?oooooooooo00?ooooo6Ol0000;o`820P03o`000?l71`Oo1`L700Wo1`L700?o
0000oa8B4_lB4Q802OlB4Q800ol0003o9BDUobDU9@09obDU9@03o`000?m0@43o@41000Wo@41000?o
0000oeiNG_mNGUh02OmNGUh00ol0003oO7alogalO009ogalO003o`000?nGUiOoUiNG00WoUiNG00?o
0000ojZZZ_nZZZX02OnZZZX00ol0003o][JfokJf]P08okJf]P03o`000?nj^[[o^[Zj00Wo^[Zj00?o
0000okJf]_nf][H02Onf][H00ol0003oZZZZojZZZP09ojZZZP03o`000?nGUiOoUiNG00WoUiNG00?o
0000ogalO?mlO7`02OmlO7`00ol0003oGUiNoeiNGP09oeiNGP03o`000?m0@43o@41000Wo@41000?o
0000obDU9OlU9BD02OlU9BD00ol0003o4Q8Boa8B4P09oa8B4P03o`000?l71`Oo1`L700Wo1`L700?o
0000o`820_l20P802Ol20P8Io`0000Cooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000
ooooooooool00ooooolIo`0000_o0P8200?o0000o`L71ol71`L02Ol71`L00ol0003o4Q8Boa8B4P09
oa8B4P03o`000?lU9BGo9BDU00Wo9BDU00?o0000od10@?m0@4002Om0@4000ol0003oGUiNoeiNGP09
oeiNGP03o`000?mlO7coO7al00WoO7al00?o0000oiNGUonGUiL02OnGUiL00ol0003oZZZZojZZZP09
ojZZZP03o`000?nf][Ko][Jf00So][Jf00?o0000okZj^_nj^[X02Onj^[X00ol0003o][JfokJf]P09
okJf]P03o`000?nZZZ[oZZZZ00WoZZZZ00?o0000oiNGUonGUiL02OnGUiL00ol0003oO7alogalO009
ogalO003o`000?mNGUkoGUiN00WoGUiN00?o0000od10@?m0@4002Om0@4000ol0003o9BDUobDU9@09
obDU9@03o`000?lB4Q;o4Q8B00Wo4Q8B00?o0000o`L71ol71`L02Ol71`L00ol0003o0P82o`820P09
o`820QWo00001?ooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03oooo
oaWo00002ol20P800ol0003o1`L7o`L71`09o`L71`03o`000?lB4Q;o4Q8B00Wo4Q8B00?o0000obDU
9OlU9BD02OlU9BD00ol0003o@410od10@009od10@003o`000?mNGUkoGUiN00WoGUiN00?o0000ogal
O?mlO7`02OmlO7`00ol0003oUiNGoiNGU`09oiNGU`03o`000?nZZZ[oZZZZ00WoZZZZ00?o0000okJf
]_nf][H02?nf][H00ol0003o^[ZjokZj^P09okZj^P03o`000?nf][Ko][Jf00Wo][Jf00?o0000ojZZ
Z_nZZZX02OnZZZX00ol0003oUiNGoiNGU`09oiNGU`03o`000?mlO7coO7al00WoO7al00?o0000oeiN
G_mNGUh02OmNGUh00ol0003o@410od10@009od10@003o`000?lU9BGo9BDU00Wo9BDU00?o0000oa8B
4_lB4Q802OlB4Q800ol0003o1`L7o`L71`09o`L71`03o`000?l20P;o0P8200Wo0P826Ol00004oooo
o`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo6Ol0000;o`820P03
o`000?l71`Oo1`L700Wo1`L700?o0000oa8B4_lB4Q802OlB4Q800ol0003o9BDUobDU9@09obDU9@03
o`000?m0@43o@41000Wo@41000?o0000oeiNG_mNGUh02OmNGUh00ol0003oO7alogalO009ogalO003
o`000?nGUiOoUiNG00WoUiNG00?o0000ojZZZ_nZZZX02OnZZZX00ol0003o][JfokJf]P08okJf]P03
o`000?nj^[[o^[Zj00Wo^[Zj00?o0000okJf]_nf][H02Onf][H00ol0003oZZZZojZZZP09ojZZZP03
o`000?nGUiOoUiNG00WoUiNG00?o0000ogalO?mlO7`02OmlO7`00ol0003oGUiNoeiNGP09oeiNGP03
o`000?m0@43o@41000Wo@41000?o0000obDU9OlU9BD02OlU9BD00ol0003o4Q8Boa8B4P09oa8B4P03
o`000?l71`Oo1`L700Wo1`L700?o0000o`820_l20P802Ol20P8Io`0000Cooooo00?o0000oooooooo
ool00_ooool001Gooooo00?o0000ooooooooool00ooooolIo`0000_o0P8200?o0000o`L71ol71`L0
2Ol71`L00ol0003o4Q8Boa8B4P09oa8B4P03o`000?lU9BGo9BDU00Wo9BDU00?o0000od10@?m0@400
2Om0@4000ol0003oGUiNoeiNGP09oeiNGP03o`000?mlO7coO7al00WoO7al00?o0000oiNGUonGUiL0
2OnGUiL00ol0003oZZZZojZZZP09ojZZZP03o`000?nf][Ko][Jf00So][Jf00?o0000okZj^_nj^[X0
2Onj^[X00ol0003o][JfokJf]P09okJf]P03o`000?nZZZ[oZZZZ00WoZZZZ00?o0000oiNGUonGUiL0
2OnGUiL00ol0003oO7alogalO009ogalO003o`000?mNGUkoGUiN00WoGUiN00?o0000od10@?m0@400
2Om0@4000ol0003o9BDUobDU9@09obDU9@03o`000?lB4Q;o4Q8B00Wo4Q8B00?o0000o`L71ol71`L0
2Ol71`L00ol0003o0P82o`820P09o`820QWo00001?ooool00ol0003oooooooooo`02ooooo`005Ooo
ool00ol0003oooooooooo`03oooooaWo00002ol20P800ol0003o1`L7o`L71`09o`L71`03o`000?lB
4Q;o4Q8B00Wo4Q8B00?o0000obDU9OlU9BD02OlU9BD00ol0003o@410od10@009od10@003o`000?mN
GUkoGUiN00WoGUiN00?o0000ogalO?mlO7`02OmlO7`00ol0003oUiNGoiNGU`09oiNGU`03o`000?nZ
ZZ[oZZZZ00WoZZZZ00?o0000okJf]_nf][H02?nf][H00ol0003o^[ZjokZj^P09okZj^P03o`000?nf
][Ko][Jf00Wo][Jf00?o0000ojZZZ_nZZZX02OnZZZX00ol0003oUiNGoiNGU`09oiNGU`03o`000?ml
O7coO7al00WoO7al00?o0000oeiNG_mNGUh02OmNGUh00ol0003o@410od10@009od10@003o`000?lU
9BGo9BDU00Wo9BDU00?o0000oa8B4_lB4Q802OlB4Q800ol0003o1`L7o`L71`09o`L71`03o`000?l2
0P;o0P8200Wo0P826Ol00004ooooo`03o`000?oooooooooo00;ooooo000Eooooo`?o00000ooooooo
o`0002go00000oooool2o`0000Cooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000o`H6
1_l61PH02Ol61PH00ol0003o1`L7o`L71`09o`L71`03o`000?l<30co30`<00Wo30`<00?o0000oaHF
5_lF5QH02OlF5QH00ol0003o9bLWobLW9`09obLW9`03o`000?m0@43o@41000Wo@41000?o0000oeiN
G_mNGUh02OmNGUh00ol0003oOgmoogmoO`09ogmoO`03o`000?nNWYkoWYjN00WoWYjN00?o0000okNg
]ong]kL02Ong]kL00ol0003ob<S8olS8b009olS8b003o`000?oBd];od];B00Sod];B00?o0000omKF
e_oFe]H02OoFe]H00ol0003od];Bom;BdP09om;BdP03o`000?o8b<Sob<S800Wob<S800?o0000okNg
]ong]kL02Ong]kL00ol0003oWYjNoijNWP09oijNWP03o`000?moOgooOgmo00WoOgmo00?o0000oeiN
G_mNGUh02OmNGUh00ol0003o@410od10@009od10@003o`000?lW9bOo9bLW00Wo9bLW00?o0000oaHF
5_lF5QH02OlF5QH00ol0003o30`<o``<3009o``<3003o`000?l71`Oo1`L700Wo1`L700?o0000o`H6
1_l61PH02Ol61PH00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03
o`000?oooooooooo00?ooooo00?o0000o`H61_l61PH02Ol61PH00ol0003o1`L7o`L71`09o`L71`03
o`000?l<30co30`<00Wo30`<00?o0000oaHF5_lF5QH02OlF5QH00ol0003o9bLWobLW9`09obLW9`03
o`000?m0@43o@41000Wo@41000?o0000oeiNG_mNGUh02OmNGUh00ol0003oOgmoogmoO`09ogmoO`03
o`000?nNWYkoWYjN00WoWYjN00?o0000okNg]ong]kL02Ong]kL00ol0003ob<S8olS8b009olS8b003
o`000?oBd];od];B00Sod];B00?o0000omKFe_oFe]H02OoFe]H00ol0003od];Bom;BdP09om;BdP03
o`000?o8b<Sob<S800Wob<S800?o0000okNg]ong]kL02Ong]kL00ol0003oWYjNoijNWP09oijNWP03
o`000?moOgooOgmo00WoOgmo00?o0000oeiNG_mNGUh02OmNGUh00ol0003o@410od10@009od10@003
o`000?lW9bOo9bLW00Wo9bLW00?o0000oaHF5_lF5QH02OlF5QH00ol0003o30`<o``<3009o``<3003
o`000?l71`Oo1`L700Wo1`L700?o0000o`H61_l61PH02Ol61PH00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000o`H61_l61PH0
2Ol61PH00ol0003o1`L7o`L71`09o`L71`03o`000?l<30co30`<00Wo30`<00?o0000oaHF5_lF5QH0
2OlF5QH00ol0003o9bLWobLW9`09obLW9`03o`000?m0@43o@41000Wo@41000?o0000oeiNG_mNGUh0
2OmNGUh00ol0003oOgmoogmoO`09ogmoO`03o`000?nNWYkoWYjN00WoWYjN00?o0000okNg]ong]kL0
2Ong]kL00ol0003ob<S8olS8b009olS8b003o`000?oBd];od];B00Sod];B00?o0000omKFe_oFe]H0
2OoFe]H00ol0003od];Bom;BdP09om;BdP03o`000?o8b<Sob<S800Wob<S800?o0000okNg]ong]kL0
2Ong]kL00ol0003oWYjNoijNWP09oijNWP03o`000?moOgooOgmo00WoOgmo00?o0000oeiNG_mNGUh0
2OmNGUh00ol0003o@410od10@009od10@003o`000?lW9bOo9bLW00Wo9bLW00?o0000oaHF5_lF5QH0
2OlF5QH00ol0003o30`<o``<3009o``<3003o`000?l71`Oo1`L700Wo1`L700?o0000o`H61_l61PH0
2Ol61PH00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oo
oooooooo00?ooooo00?o0000o`H61_l61PH02Ol61PH00ol0003o1`L7o`L71`09o`L71`03o`000?l<
30co30`<00Wo30`<00?o0000oaHF5_lF5QH02OlF5QH00ol0003o9bLWobLW9`09obLW9`03o`000?m0
@43o@41000Wo@41000?o0000oeiNG_mNGUh02OmNGUh00ol0003oOgmoogmoO`09ogmoO`03o`000?nN
WYkoWYjN00WoWYjN00?o0000okNg]ong]kL02Ong]kL00ol0003ob<S8olS8b009olS8b003o`000?oB
d];od];B00Sod];B00?o0000omKFe_oFe]H02OoFe]H00ol0003od];Bom;BdP09om;BdP03o`000?o8
b<Sob<S800Wob<S800?o0000okNg]ong]kL02Ong]kL00ol0003oWYjNoijNWP09oijNWP03o`000?mo
OgooOgmo00WoOgmo00?o0000oeiNG_mNGUh02OmNGUh00ol0003o@410od10@009od10@003o`000?lW
9bOo9bLW00Wo9bLW00?o0000oaHF5_lF5QH02OlF5QH00ol0003o30`<o``<3009o``<3003o`000?l7
1`Oo1`L700Wo1`L700?o0000o`H61_l61PH02Ol61PH00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000o`H61_l61PH02Ol61PH0
0ol0003o1`L7o`L71`09o`L71`03o`000?l<30co30`<00Wo30`<00?o0000oaHF5_lF5QH02OlF5QH0
0ol0003o9bLWobLW9`09obLW9`03o`000?m0@43o@41000Wo@41000?o0000oeiNG_mNGUh02OmNGUh0
0ol0003oOgmoogmoO`09ogmoO`03o`000?nNWYkoWYjN00WoWYjN00?o0000okNg]ong]kL02Ong]kL0
0ol0003ob<S8olS8b009olS8b003o`000?oBd];od];B00Sod];B00?o0000omKFe_oFe]H02OoFe]H0
0ol0003od];Bom;BdP09om;BdP03o`000?o8b<Sob<S800Wob<S800?o0000okNg]ong]kL02Ong]kL0
0ol0003oWYjNoijNWP09oijNWP03o`000?moOgooOgmo00WoOgmo00?o0000oeiNG_mNGUh02OmNGUh0
0ol0003o@410od10@009od10@003o`000?lW9bOo9bLW00Wo9bLW00?o0000oaHF5_lF5QH02OlF5QH0
0ol0003o30`<o``<3009o``<3003o`000?l71`Oo1`L700Wo1`L700?o0000o`H61_l61PH02Ol61PH0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo
00?ooooo00?o0000o`H61_l61PH02Ol61PH00ol0003o1`L7o`L71`09o`L71`03o`000?l<30co30`<
00Wo30`<00?o0000oaHF5_lF5QH02OlF5QH00ol0003o9bLWobLW9`09obLW9`03o`000?m0@43o@410
00Wo@41000?o0000oeiNG_mNGUh02OmNGUh00ol0003oOgmoogmoO`09ogmoO`03o`000?nNWYkoWYjN
00WoWYjN00?o0000okNg]ong]kL02Ong]kL00ol0003ob<S8olS8b009olS8b003o`000?oBd];od];B
00Sod];B00?o0000omKFe_oFe]H02OoFe]H00ol0003od];Bom;BdP09om;BdP03o`000?o8b<Sob<S8
00Wob<S800?o0000okNg]ong]kL02Ong]kL00ol0003oWYjNoijNWP09oijNWP03o`000?moOgooOgmo
00WoOgmo00?o0000oeiNG_mNGUh02OmNGUh00ol0003o@410od10@009od10@003o`000?lW9bOo9bLW
00Wo9bLW00?o0000oaHF5_lF5QH02OlF5QH00ol0003o30`<o``<3009o``<3003o`000?l71`Oo1`L7
00Wo1`L700?o0000o`H61_l61PH02Ol61PH00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000o`H61_l61PH02Ol61PH00ol0003o
1`L7o`L71`09o`L71`03o`000?l<30co30`<00Wo30`<00?o0000oaHF5_lF5QH02OlF5QH00ol0003o
9bLWobLW9`09obLW9`03o`000?m0@43o@41000Wo@41000?o0000oeiNG_mNGUh02OmNGUh00ol0003o
OgmoogmoO`09ogmoO`03o`000?nNWYkoWYjN00WoWYjN00?o0000okNg]ong]kL02Ong]kL00ol0003o
b<S8olS8b009olS8b003o`000?oBd];od];B00Sod];B00?o0000omKFe_oFe]H02OoFe]H00ol0003o
d];Bom;BdP09om;BdP03o`000?o8b<Sob<S800Wob<S800?o0000okNg]ong]kL02Ong]kL00ol0003o
WYjNoijNWP09oijNWP03o`000?moOgooOgmo00WoOgmo00?o0000oeiNG_mNGUh02OmNGUh00ol0003o
@410od10@009od10@003o`000?lW9bOo9bLW00Wo9bLW00?o0000oaHF5_lF5QH02OlF5QH00ol0003o
30`<o``<3009o``<3003o`000?l71`Oo1`L700Wo1`L700?o0000o`H61_l61PH02Ol61PH00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo
00?o0000o`H61_l61PH02Ol61PH00ol0003o1`L7o`L71`09o`L71`03o`000?l<30co30`<00Wo30`<
00?o0000oaHF5_lF5QH02OlF5QH00ol0003o9bLWobLW9`09obLW9`03o`000?m0@43o@41000Wo@410
00?o0000oeiNG_mNGUh02OmNGUh00ol0003oOgmoogmoO`09ogmoO`03o`000?nNWYkoWYjN00WoWYjN
00?o0000okNg]ong]kL02Ong]kL00ol0003ob<S8olS8b009olS8b003o`000?oBd];od];B00Sod];B
00?o0000omKFe_oFe]H02OoFe]H00ol0003od];Bom;BdP09om;BdP03o`000?o8b<Sob<S800Wob<S8
00?o0000okNg]ong]kL02Ong]kL00ol0003oWYjNoijNWP09oijNWP03o`000?moOgooOgmo00WoOgmo
00?o0000oeiNG_mNGUh02OmNGUh00ol0003o@410od10@009od10@003o`000?lW9bOo9bLW00Wo9bLW
00?o0000oaHF5_lF5QH02OlF5QH00ol0003o30`<o``<3009o``<3003o`000?l71`Oo1`L700Wo1`L7
00?o0000o`H61_l61PH02Ol61PH00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo
000Eooooo`03o`000?oooooooooo00?ooooo00?o0000o`H61_l61PH02Ol61PH00ol0003o1`L7o`L7
1`09o`L71`03o`000?l<30co30`<00Wo30`<00?o0000oaHF5_lF5QH02OlF5QH00ol0003o9bLWobLW
9`09obLW9`03o`000?m0@43o@41000Wo@41000?o0000oeiNG_mNGUh02OmNGUh00ol0003oOgmoogmo
O`09ogmoO`03o`000?nNWYkoWYjN00WoWYjN00?o0000okNg]ong]kL02Ong]kL00ol0003ob<S8olS8
b009olS8b003o`000?oBd];od];B00Sod];B00?o0000omKFe_oFe]H02OoFe]H00ol0003od];Bom;B
dP09om;BdP03o`000?o8b<Sob<S800Wob<S800?o0000okNg]ong]kL02Ong]kL00ol0003oWYjNoijN
WP09oijNWP03o`000?moOgooOgmo00WoOgmo00?o0000oeiNG_mNGUh02OmNGUh00ol0003o@410od10
@009od10@003o`000?lW9bOo9bLW00Wo9bLW00?o0000oaHF5_lF5QH02OlF5QH00ol0003o30`<o``<
3009o``<3003o`000?l71`Oo1`L700Wo1`L700?o0000o`H61_l61PH02Ol61PH00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000
o`H61_l61PH02Ol61PH00ol0003o1`L7o`L71`09o`L71`03o`000?l<30co30`<00Wo30`<00?o0000
oaHF5_lF5QH02OlF5QH00ol0003o9bLWobLW9`09obLW9`03o`000?m0@43o@41000Wo@41000?o0000
oeiNG_mNGUh02OmNGUh00ol0003oOgmoogmoO`09ogmoO`03o`000?nNWYkoWYjN00WoWYjN00?o0000
okNg]ong]kL02Ong]kL00ol0003ob<S8olS8b009olS8b003o`000?oBd];od];B00Sod];B00?o0000
omKFe_oFe]H02OoFe]H00ol0003od];Bom;BdP09om;BdP03o`000?o8b<Sob<S800Wob<S800?o0000
okNg]ong]kL02Ong]kL00ol0003oWYjNoijNWP09oijNWP03o`000?moOgooOgmo00WoOgmo00?o0000
oeiNG_mNGUh02OmNGUh00ol0003o@410od10@009od10@003o`000?lW9bOo9bLW00Wo9bLW00?o0000
oaHF5_lF5QH02OlF5QH00ol0003o30`<o``<3009o``<3003o`000?l71`Oo1`L700Wo1`L700?o0000
o`H61_l61PH02Ol61PH00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eoooo
o`?o00000oooooooo`0002go00000oooool2o`0000Cooooo000Eooooo`03o`000?oooooooooo00?o
oooo00?o0000oa@D5?lD51@02OlD51@00ol0003o5QHFoaHF5P09oaHF5P03o`000?lN7Qko7QhN00Wo
7QhN00?o0000ob`/;?l/;2`02Ol/;2`00ol0003o@T92od92@P09od92@P03o`000?mOGeooGemO00Wo
GemO00?o0000oh20P?n0P8002On0P8000ol0003oX:2Poj2PX009oj2PX003o`000?nm_Kgo_Kfm00Wo
_Kfm00?o0000om?CdooCdm<02OoCdm<00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oYjNWojNWY00So
jNWY00?o0000on_[joo[jn/02Oo[jn/00ol0003ojNWYonWYj@09onWYj@03o`000?oQhN7ohN7Q00Wo
hN7Q00?o0000om?CdooCdm<02OoCdm<00ol0003o_Kfmokfm_@09okfm_@03o`000?nPX:3oX:2P00Wo
X:2P00?o0000oh20P?n0P8002On0P8000ol0003oGemOoemOG`09oemOG`03o`000?m2@T;o@T9200Wo
@T9200?o0000ob`/;?l/;2`02Ol/;2`00ol0003o7QhNoahN7P09oahN7P03o`000?lF5QKo5QHF00Wo
5QHF00?o0000oa@D5?lD51@02OlD51@00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;o
oooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000oa@D5?lD51@02OlD51@00ol0003o5QHF
oaHF5P09oaHF5P03o`000?lN7Qko7QhN00Wo7QhN00?o0000ob`/;?l/;2`02Ol/;2`00ol0003o@T92
od92@P09od92@P03o`000?mOGeooGemO00WoGemO00?o0000oh20P?n0P8002On0P8000ol0003oX:2P
oj2PX009oj2PX003o`000?nm_Kgo_Kfm00Wo_Kfm00?o0000om?CdooCdm<02OoCdm<00ol0003ohN7Q
on7Qh@09on7Qh@03o`000?oYjNWojNWY00SojNWY00?o0000on_[joo[jn/02Oo[jn/00ol0003ojNWY
onWYj@09onWYj@03o`000?oQhN7ohN7Q00WohN7Q00?o0000om?CdooCdm<02OoCdm<00ol0003o_Kfm
okfm_@09okfm_@03o`000?nPX:3oX:2P00WoX:2P00?o0000oh20P?n0P8002On0P8000ol0003oGemO
oemOG`09oemOG`03o`000?m2@T;o@T9200Wo@T9200?o0000ob`/;?l/;2`02Ol/;2`00ol0003o7QhN
oahN7P09oahN7P03o`000?lF5QKo5QHF00Wo5QHF00?o0000oa@D5?lD51@02OlD51@00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o
0000oa@D5?lD51@02OlD51@00ol0003o5QHFoaHF5P09oaHF5P03o`000?lN7Qko7QhN00Wo7QhN00?o
0000ob`/;?l/;2`02Ol/;2`00ol0003o@T92od92@P09od92@P03o`000?mOGeooGemO00WoGemO00?o
0000oh20P?n0P8002On0P8000ol0003oX:2Poj2PX009oj2PX003o`000?nm_Kgo_Kfm00Wo_Kfm00?o
0000om?CdooCdm<02OoCdm<00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oYjNWojNWY00SojNWY00?o
0000on_[joo[jn/02Oo[jn/00ol0003ojNWYonWYj@09onWYj@03o`000?oQhN7ohN7Q00WohN7Q00?o
0000om?CdooCdm<02OoCdm<00ol0003o_Kfmokfm_@09okfm_@03o`000?nPX:3oX:2P00WoX:2P00?o
0000oh20P?n0P8002On0P8000ol0003oGemOoemOG`09oemOG`03o`000?m2@T;o@T9200Wo@T9200?o
0000ob`/;?l/;2`02Ol/;2`00ol0003o7QhNoahN7P09oahN7P03o`000?lF5QKo5QHF00Wo5QHF00?o
0000oa@D5?lD51@02OlD51@00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000E
ooooo`03o`000?oooooooooo00?ooooo00?o0000oa@D5?lD51@02OlD51@00ol0003o5QHFoaHF5P09
oaHF5P03o`000?lN7Qko7QhN00Wo7QhN00?o0000ob`/;?l/;2`02Ol/;2`00ol0003o@T92od92@P09
od92@P03o`000?mOGeooGemO00WoGemO00?o0000oh20P?n0P8002On0P8000ol0003oX:2Poj2PX009
oj2PX003o`000?nm_Kgo_Kfm00Wo_Kfm00?o0000om?CdooCdm<02OoCdm<00ol0003ohN7Qon7Qh@09
on7Qh@03o`000?oYjNWojNWY00SojNWY00?o0000on_[joo[jn/02Oo[jn/00ol0003ojNWYonWYj@09
onWYj@03o`000?oQhN7ohN7Q00WohN7Q00?o0000om?CdooCdm<02OoCdm<00ol0003o_Kfmokfm_@09
okfm_@03o`000?nPX:3oX:2P00WoX:2P00?o0000oh20P?n0P8002On0P8000ol0003oGemOoemOG`09
oemOG`03o`000?m2@T;o@T9200Wo@T9200?o0000ob`/;?l/;2`02Ol/;2`00ol0003o7QhNoahN7P09
oahN7P03o`000?lF5QKo5QHF00Wo5QHF00?o0000oa@D5?lD51@02OlD51@00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000oa@D
5?lD51@02OlD51@00ol0003o5QHFoaHF5P09oaHF5P03o`000?lN7Qko7QhN00Wo7QhN00?o0000ob`/
;?l/;2`02Ol/;2`00ol0003o@T92od92@P09od92@P03o`000?mOGeooGemO00WoGemO00?o0000oh20
P?n0P8002On0P8000ol0003oX:2Poj2PX009oj2PX003o`000?nm_Kgo_Kfm00Wo_Kfm00?o0000om?C
dooCdm<02OoCdm<00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oYjNWojNWY00SojNWY00?o0000on_[
joo[jn/02Oo[jn/00ol0003ojNWYonWYj@09onWYj@03o`000?oQhN7ohN7Q00WohN7Q00?o0000om?C
dooCdm<02OoCdm<00ol0003o_Kfmokfm_@09okfm_@03o`000?nPX:3oX:2P00WoX:2P00?o0000oh20
P?n0P8002On0P8000ol0003oGemOoemOG`09oemOG`03o`000?m2@T;o@T9200Wo@T9200?o0000ob`/
;?l/;2`02Ol/;2`00ol0003o7QhNoahN7P09oahN7P03o`000?lF5QKo5QHF00Wo5QHF00?o0000oa@D
5?lD51@02OlD51@00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03
o`000?oooooooooo00?ooooo00?o0000oa@D5?lD51@02OlD51@00ol0003o5QHFoaHF5P09oaHF5P03
o`000?lN7Qko7QhN00Wo7QhN00?o0000ob`/;?l/;2`02Ol/;2`00ol0003o@T92od92@P09od92@P03
o`000?mOGeooGemO00WoGemO00?o0000oh20P?n0P8002On0P8000ol0003oX:2Poj2PX009oj2PX003
o`000?nm_Kgo_Kfm00Wo_Kfm00?o0000om?CdooCdm<02OoCdm<00ol0003ohN7Qon7Qh@09on7Qh@03
o`000?oYjNWojNWY00SojNWY00?o0000on_[joo[jn/02Oo[jn/00ol0003ojNWYonWYj@09onWYj@03
o`000?oQhN7ohN7Q00WohN7Q00?o0000om?CdooCdm<02OoCdm<00ol0003o_Kfmokfm_@09okfm_@03
o`000?nPX:3oX:2P00WoX:2P00?o0000oh20P?n0P8002On0P8000ol0003oGemOoemOG`09oemOG`03
o`000?m2@T;o@T9200Wo@T9200?o0000ob`/;?l/;2`02Ol/;2`00ol0003o7QhNoahN7P09oahN7P03
o`000?lF5QKo5QHF00Wo5QHF00?o0000oa@D5?lD51@02OlD51@00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000oa@D5?lD51@0
2OlD51@00ol0003o5QHFoaHF5P09oaHF5P03o`000?lN7Qko7QhN00Wo7QhN00?o0000ob`/;?l/;2`0
2Ol/;2`00ol0003o@T92od92@P09od92@P03o`000?mOGeooGemO00WoGemO00?o0000oh20P?n0P800
2On0P8000ol0003oX:2Poj2PX009oj2PX003o`000?nm_Kgo_Kfm00Wo_Kfm00?o0000om?CdooCdm<0
2OoCdm<00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oYjNWojNWY00SojNWY00?o0000on_[joo[jn/0
2Oo[jn/00ol0003ojNWYonWYj@09onWYj@03o`000?oQhN7ohN7Q00WohN7Q00?o0000om?CdooCdm<0
2OoCdm<00ol0003o_Kfmokfm_@09okfm_@03o`000?nPX:3oX:2P00WoX:2P00?o0000oh20P?n0P800
2On0P8000ol0003oGemOoemOG`09oemOG`03o`000?m2@T;o@T9200Wo@T9200?o0000ob`/;?l/;2`0
2Ol/;2`00ol0003o7QhNoahN7P09oahN7P03o`000?lF5QKo5QHF00Wo5QHF00?o0000oa@D5?lD51@0
2OlD51@00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oo
oooooooo00?ooooo00?o0000oa@D5?lD51@02OlD51@00ol0003o5QHFoaHF5P09oaHF5P03o`000?lN
7Qko7QhN00Wo7QhN00?o0000ob`/;?l/;2`02Ol/;2`00ol0003o@T92od92@P09od92@P03o`000?mO
GeooGemO00WoGemO00?o0000oh20P?n0P8002On0P8000ol0003oX:2Poj2PX009oj2PX003o`000?nm
_Kgo_Kfm00Wo_Kfm00?o0000om?CdooCdm<02OoCdm<00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oY
jNWojNWY00SojNWY00?o0000on_[joo[jn/02Oo[jn/00ol0003ojNWYonWYj@09onWYj@03o`000?oQ
hN7ohN7Q00WohN7Q00?o0000om?CdooCdm<02OoCdm<00ol0003o_Kfmokfm_@09okfm_@03o`000?nP
X:3oX:2P00WoX:2P00?o0000oh20P?n0P8002On0P8000ol0003oGemOoemOG`09oemOG`03o`000?m2
@T;o@T9200Wo@T9200?o0000ob`/;?l/;2`02Ol/;2`00ol0003o7QhNoahN7P09oahN7P03o`000?lF
5QKo5QHF00Wo5QHF00?o0000oa@D5?lD51@02OlD51@00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo00?o0000oa@D5?lD51@02OlD51@0
0ol0003o5QHFoaHF5P09oaHF5P03o`000?lN7Qko7QhN00Wo7QhN00?o0000ob`/;?l/;2`02Ol/;2`0
0ol0003o@T92od92@P09od92@P03o`000?mOGeooGemO00WoGemO00?o0000oh20P?n0P8002On0P800
0ol0003oX:2Poj2PX009oj2PX003o`000?nm_Kgo_Kfm00Wo_Kfm00?o0000om?CdooCdm<02OoCdm<0
0ol0003ohN7Qon7Qh@09on7Qh@03o`000?oYjNWojNWY00SojNWY00?o0000on_[joo[jn/02Oo[jn/0
0ol0003ojNWYonWYj@09onWYj@03o`000?oQhN7ohN7Q00WohN7Q00?o0000om?CdooCdm<02OoCdm<0
0ol0003o_Kfmokfm_@09okfm_@03o`000?nPX:3oX:2P00WoX:2P00?o0000oh20P?n0P8002On0P800
0ol0003oGemOoemOG`09oemOG`03o`000?m2@T;o@T9200Wo@T9200?o0000ob`/;?l/;2`02Ol/;2`0
0ol0003o7QhNoahN7P09oahN7P03o`000?lF5QKo5QHF00Wo5QHF00?o0000oa@D5?lD51@02OlD51@0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00000ooooooo0000o`000004o`00
00?ooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^h5ooooo`03o`000?oooooooooo00?ooooo00?o
0000oa@D5?lD51@02OlD51@00ol0003o5QHFoaHF5P09oaHF5P03o`000?lN7Qko7QhN00Wo7QhN00?o
0000ob`/;?l/;2`02Ol/;2`00ol0003o@T92od92@P09od92@P03o`000?mOGeooGemO00WoGemO00?o
0000oh20P?n0P8002On0P8000ol0003oX:2Poj2PX009oj2PX003o`000?nm_Kgo_Kfm00Wo_Kfm00?o
0000om?CdooCdm<02OoCdm<00ol0003ohN7Qon7Qh@09on7Qh@03o`000?oYjNWojNWY00SojNWY00?o
0000on_[joo[jn/02Oo[jn/00ol0003ojNWYonWYj@09onWYj@03o`000?oQhN7ohN7Q00WohN7Q00?o
0000om?CdooCdm<02OoCdm<00ol0003o_Kfmokfm_@09okfm_@03o`000?nPX:3oX:2P00WoX:2P00?o
0000oh20P?n0P8002On0P8000ol0003oGemOoemOG`09oemOG`03o`000?m2@T;o@T9200Wo@T9200?o
0000ob`/;?l/;2`02Ol/;2`00ol0003o7QhNoahN7P09oahN7P03o`000?lF5QKo5QHF00Wo5QHF00?o
0000oa@D5?lD51@02OlD51@00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo0000
1?ooooooV9RHo`000?o<c<`2ooooo`06oa0@4?ooooooooooooooool@413oQhN70_ooool00omgMgOo
A4A4ooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oa@D5?lD51@02OlD51@00ol0003o
5QHFoaHF5P09oaHF5P03o`000?lN7Qko7QhN00Wo7QhN00?o0000ob`/;?l/;2`02Ol/;2`00ol0003o
@T92od92@P09od92@P03o`000?mOGeooGemO00WoGemO00?o0000oh20P?n0P8002On0P8000ol0003o
X:2Poj2PX009oj2PX003o`000?nm_Kgo_Kfm00Wo_Kfm00?o0000om?CdooCdm<02OoCdm<00ol0003o
hN7Qon7Qh@09on7Qh@03o`000?oYjNWojNWY00SojNWY00?o0000on_[joo[jn/02Oo[jn/00ol0003o
jNWYonWYj@09onWYj@03o`000?oQhN7ohN7Q00WohN7Q00?o0000om?CdooCdm<02OoCdm<00ol0003o
_Kfmokfm_@09okfm_@03o`000?nPX:3oX:2P00WoX:2P00?o0000oh20P?n0P8002On0P8000ol0003o
GemOoemOG`09oemOG`03o`000?m2@T;o@T9200Wo@T9200?o0000ob`/;?l/;2`02Ol/;2`00ol0003o
7QhNoahN7P09oahN7P03o`000?lF5QKo5QHF00Wo5QHF00?o0000oa@D5?lD51@02OlD51@00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00;ooooo0002ooooo`03oiRHV?l0003oc<c<00[ooooo
00?o0000ooooooooool00oooool3o`0000?oooooool0000]o`0000?ooooo0_l00004ooooo`000ooo
ool00onYZJWo410@olc<c008ooooo`03onk^k_l0003ooooo00Cooooo00?o0000ooooooooool0oooo
ooldooooo`03o`000?oooooooooo00;ooooo0004ooooo`03olc<c?l@413oc<c<00?ooooo00Ko410@
oiRHV?ooooooooooogMgMomVIVH5ooooo`03o`000?oooooooooo0?oooooo=?ooool00ol0003ooooo
ooooo`02ooooo`001Oooool00onYZJWo<S8booooo`02ooooo`05o`000?lQ8B7o0000o`000?mVIVH0
1_ooool00ol0003oooooooooo`3oooooocCooooo00?o0000ooooooooool00_ooool000Kooooo00Go
0000ooooooooooooooooo`00000:ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
>Oooool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool0
>Oooool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0_ooool00007ooooool0003oQhN7onk^k_ooooooMgMgoc8b<P03ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00_ooool00003oooooonYZJWo<S8b00;o000000?oEEEEonk^k_ooool0
0_ooool5o`0000Koooooool0000ho`0000Cooooo003ooooooe7ooooo003ooooooe7ooooo003ooooo
oe7ooooo003ooooooe7ooooo0000\
\>"],
  ImageRangeCache->{{{99.875, 255.625}, {241.188, 85.4375}} -> {-20.3587, \
13.1677, 0.126285, 0.126285}},
  CellTags->"M50.4.5"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  DensityGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.4.5"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Contour and Density Plots with Data", "Subsection",
  CellTags->"M50.4.5"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListContourPlot[data3D, 
      ColorFunction\  \[Rule] \ \((RGBColor[\((# + 1)\)/2, 0, 
              1\  - \((# + 1)\)/2] &)\)]\)], "Input",
  CellTags->"M50.4.5"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0208333 0.0400641 -0.0208333 0.0400641 [
[.17949 -0.0125 -3 -9 ]
[.17949 -0.0125 3 0 ]
[.37981 -0.0125 -6 -9 ]
[.37981 -0.0125 6 0 ]
[.58013 -0.0125 -6 -9 ]
[.58013 -0.0125 6 0 ]
[.78045 -0.0125 -6 -9 ]
[.78045 -0.0125 6 0 ]
[.98077 -0.0125 -6 -9 ]
[.98077 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .17949 -6 -4.5 ]
[-0.0125 .17949 0 4.5 ]
[-0.0125 .37981 -12 -4.5 ]
[-0.0125 .37981 0 4.5 ]
[-0.0125 .58013 -12 -4.5 ]
[-0.0125 .58013 0 4.5 ]
[-0.0125 .78045 -12 -4.5 ]
[-0.0125 .78045 0 4.5 ]
[-0.0125 .98077 -12 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17949 0 m
.17949 .00625 L
s
[(5)] .17949 -0.0125 0 1 Mshowa
.37981 0 m
.37981 .00625 L
s
[(10)] .37981 -0.0125 0 1 Mshowa
.58013 0 m
.58013 .00625 L
s
[(15)] .58013 -0.0125 0 1 Mshowa
.78045 0 m
.78045 .00625 L
s
[(20)] .78045 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(25)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.21955 0 m
.21955 .00375 L
s
.25962 0 m
.25962 .00375 L
s
.29968 0 m
.29968 .00375 L
s
.33974 0 m
.33974 .00375 L
s
.41987 0 m
.41987 .00375 L
s
.45994 0 m
.45994 .00375 L
s
.5 0 m
.5 .00375 L
s
.54006 0 m
.54006 .00375 L
s
.62019 0 m
.62019 .00375 L
s
.66026 0 m
.66026 .00375 L
s
.70032 0 m
.70032 .00375 L
s
.74038 0 m
.74038 .00375 L
s
.82051 0 m
.82051 .00375 L
s
.86058 0 m
.86058 .00375 L
s
.90064 0 m
.90064 .00375 L
s
.94071 0 m
.94071 .00375 L
s
.13942 0 m
.13942 .00375 L
s
.09936 0 m
.09936 .00375 L
s
.05929 0 m
.05929 .00375 L
s
.01923 0 m
.01923 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .17949 m
.00625 .17949 L
s
[(5)] -0.0125 .17949 1 0 Mshowa
0 .37981 m
.00625 .37981 L
s
[(10)] -0.0125 .37981 1 0 Mshowa
0 .58013 m
.00625 .58013 L
s
[(15)] -0.0125 .58013 1 0 Mshowa
0 .78045 m
.00625 .78045 L
s
[(20)] -0.0125 .78045 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(25)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .21955 m
.00375 .21955 L
s
0 .25962 m
.00375 .25962 L
s
0 .29968 m
.00375 .29968 L
s
0 .33974 m
.00375 .33974 L
s
0 .41987 m
.00375 .41987 L
s
0 .45994 m
.00375 .45994 L
s
0 .5 m
.00375 .5 L
s
0 .54006 m
.00375 .54006 L
s
0 .62019 m
.00375 .62019 L
s
0 .66026 m
.00375 .66026 L
s
0 .70032 m
.00375 .70032 L
s
0 .74038 m
.00375 .74038 L
s
0 .82051 m
.00375 .82051 L
s
0 .86058 m
.00375 .86058 L
s
0 .90064 m
.00375 .90064 L
s
0 .94071 m
.00375 .94071 L
s
0 .13942 m
.00375 .13942 L
s
0 .09936 m
.00375 .09936 L
s
0 .05929 m
.00375 .05929 L
s
0 .01923 m
.00375 .01923 L
s
.25 Mabswid
0 0 m
0 1 L
s
.17949 .99375 m
.17949 1 L
s
.37981 .99375 m
.37981 1 L
s
.58013 .99375 m
.58013 1 L
s
.78045 .99375 m
.78045 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.21955 .99625 m
.21955 1 L
s
.25962 .99625 m
.25962 1 L
s
.29968 .99625 m
.29968 1 L
s
.33974 .99625 m
.33974 1 L
s
.41987 .99625 m
.41987 1 L
s
.45994 .99625 m
.45994 1 L
s
.5 .99625 m
.5 1 L
s
.54006 .99625 m
.54006 1 L
s
.62019 .99625 m
.62019 1 L
s
.66026 .99625 m
.66026 1 L
s
.70032 .99625 m
.70032 1 L
s
.74038 .99625 m
.74038 1 L
s
.82051 .99625 m
.82051 1 L
s
.86058 .99625 m
.86058 1 L
s
.90064 .99625 m
.90064 1 L
s
.94071 .99625 m
.94071 1 L
s
.13942 .99625 m
.13942 1 L
s
.09936 .99625 m
.09936 1 L
s
.05929 .99625 m
.05929 1 L
s
.01923 .99625 m
.01923 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .17949 m
1 .17949 L
s
.99375 .37981 m
1 .37981 L
s
.99375 .58013 m
1 .58013 L
s
.99375 .78045 m
1 .78045 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .21955 m
1 .21955 L
s
.99625 .25962 m
1 .25962 L
s
.99625 .29968 m
1 .29968 L
s
.99625 .33974 m
1 .33974 L
s
.99625 .41987 m
1 .41987 L
s
.99625 .45994 m
1 .45994 L
s
.99625 .5 m
1 .5 L
s
.99625 .54006 m
1 .54006 L
s
.99625 .62019 m
1 .62019 L
s
.99625 .66026 m
1 .66026 L
s
.99625 .70032 m
1 .70032 L
s
.99625 .74038 m
1 .74038 L
s
.99625 .82051 m
1 .82051 L
s
.99625 .86058 m
1 .86058 L
s
.99625 .90064 m
1 .90064 L
s
.99625 .94071 m
1 .94071 L
s
.99625 .13942 m
1 .13942 L
s
.99625 .09936 m
1 .09936 L
s
.99625 .05929 m
1 .05929 L
s
.99625 .01923 m
1 .01923 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.95 0 .05 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
1 0 0 r
.01923 .32961 m
.05929 .32383 L
.09936 .3073 L
.11814 .29968 L
.13942 .28427 L
.17258 .25962 L
.17949 .25344 L
.21674 .21955 L
.21955 .2168 L
.25735 .17949 L
.25962 .17723 L
.29784 .13942 L
.29968 .13766 L
.33974 .09999 L
.34094 .09936 L
.37981 .06657 L
.39214 .05929 L
.41987 .04482 L
.45994 .02952 L
.5 .02432 L
.54006 .02952 L
.58013 .04482 L
.60786 .05929 L
.62019 .06657 L
.65906 .09936 L
.66026 .09999 L
.70032 .13766 L
.70216 .13942 L
.74038 .17723 L
.74265 .17949 L
.78045 .2168 L
.78326 .21955 L
.82051 .25344 L
.82742 .25962 L
.86058 .28427 L
.88186 .29968 L
.90064 .3073 L
.94071 .32383 L
.98077 .32961 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .32961 m
.05929 .32383 L
.09936 .3073 L
.11814 .29968 L
.13942 .28427 L
.17258 .25962 L
.17949 .25344 L
.21674 .21955 L
.21955 .2168 L
.25735 .17949 L
.25962 .17723 L
.29784 .13942 L
.29968 .13766 L
.33974 .09999 L
.34094 .09936 L
.37981 .06657 L
.39214 .05929 L
.41987 .04482 L
.45994 .02952 L
.5 .02432 L
.54006 .02952 L
.58013 .04482 L
.60786 .05929 L
.62019 .06657 L
.65906 .09936 L
.66026 .09999 L
.70032 .13766 L
.70216 .13942 L
.74038 .17723 L
.74265 .17949 L
.78045 .2168 L
.78326 .21955 L
.82051 .25344 L
.82742 .25962 L
.86058 .28427 L
.88186 .29968 L
.90064 .3073 L
.94071 .32383 L
.98077 .32961 L
s
.95 0 .05 r
.01923 .49699 m
.05929 .49228 L
.09936 .47574 L
.12709 .45994 L
.13942 .45266 L
.17829 .41987 L
.17949 .41924 L
.21955 .38157 L
.22139 .37981 L
.25962 .342 L
.26188 .33974 L
.29968 .30243 L
.30249 .29968 L
.33974 .26579 L
.34665 .25962 L
.37981 .23496 L
.40109 .21955 L
.41987 .21193 L
.45994 .1954 L
.5 .18962 L
.54006 .1954 L
.58013 .21193 L
.59891 .21955 L
.62019 .23496 L
.65335 .25962 L
.66026 .26579 L
.69751 .29968 L
.70032 .30243 L
.73812 .33974 L
.74038 .342 L
.77861 .37981 L
.78045 .38157 L
.82051 .41924 L
.82171 .41987 L
.86058 .45266 L
.87291 .45994 L
.90064 .47574 L
.94071 .49228 L
.98077 .49699 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .49699 m
.05929 .49228 L
.09936 .47574 L
.12709 .45994 L
.13942 .45266 L
.17829 .41987 L
.17949 .41924 L
.21955 .38157 L
.22139 .37981 L
.25962 .342 L
.26188 .33974 L
.29968 .30243 L
.30249 .29968 L
.33974 .26579 L
.34665 .25962 L
.37981 .23496 L
.40109 .21955 L
.41987 .21193 L
.45994 .1954 L
.5 .18962 L
.54006 .1954 L
.58013 .21193 L
.59891 .21955 L
.62019 .23496 L
.65335 .25962 L
.66026 .26579 L
.69751 .29968 L
.70032 .30243 L
.73812 .33974 L
.74038 .342 L
.77861 .37981 L
.78045 .38157 L
.82051 .41924 L
.82171 .41987 L
.86058 .45266 L
.87291 .45994 L
.90064 .47574 L
.94071 .49228 L
.98077 .49699 L
s
.9 0 .1 r
.01923 .54107 m
.03657 .54006 L
.05929 .53605 L
.09936 .52091 L
.1348 .5 L
.13942 .49643 L
.17949 .46462 L
.18492 .45994 L
.21955 .42777 L
.22775 .41987 L
.25962 .38817 L
.26801 .37981 L
.29968 .34858 L
.30884 .33974 L
.33974 .31173 L
.35377 .29968 L
.37981 .28017 L
.4116 .25962 L
.41987 .2557 L
.45994 .24057 L
.5 .23528 L
.54006 .24057 L
.58013 .2557 L
.5884 .25962 L
.62019 .28017 L
.64623 .29968 L
.66026 .31173 L
.69116 .33974 L
.70032 .34858 L
.73199 .37981 L
.74038 .38817 L
.77225 .41987 L
.78045 .42777 L
.81508 .45994 L
.82051 .46462 L
.86058 .49643 L
.8652 .5 L
.90064 .52091 L
.94071 .53605 L
.96343 .54006 L
.98077 .54107 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .54107 m
.03657 .54006 L
.05929 .53605 L
.09936 .52091 L
.1348 .5 L
.13942 .49643 L
.17949 .46462 L
.18492 .45994 L
.21955 .42777 L
.22775 .41987 L
.25962 .38817 L
.26801 .37981 L
.29968 .34858 L
.30884 .33974 L
.33974 .31173 L
.35377 .29968 L
.37981 .28017 L
.4116 .25962 L
.41987 .2557 L
.45994 .24057 L
.5 .23528 L
.54006 .24057 L
.58013 .2557 L
.5884 .25962 L
.62019 .28017 L
.64623 .29968 L
.66026 .31173 L
.69116 .33974 L
.70032 .34858 L
.73199 .37981 L
.74038 .38817 L
.77225 .41987 L
.78045 .42777 L
.81508 .45994 L
.82051 .46462 L
.86058 .49643 L
.8652 .5 L
.90064 .52091 L
.94071 .53605 L
.96343 .54006 L
.98077 .54107 L
s
.85 0 .15 r
.01923 .57695 m
.05929 .57179 L
.09936 .55651 L
.12875 .54006 L
.13942 .53218 L
.17949 .50038 L
.17993 .5 L
.21955 .46349 L
.22325 .45994 L
.25962 .42389 L
.26364 .41987 L
.29968 .38428 L
.30431 .37981 L
.33974 .3474 L
.34858 .33974 L
.37981 .31576 L
.4038 .29968 L
.41987 .29144 L
.45994 .27616 L
.5 .27091 L
.54006 .27616 L
.58013 .29144 L
.5962 .29968 L
.62019 .31576 L
.65142 .33974 L
.66026 .3474 L
.69569 .37981 L
.70032 .38428 L
.73636 .41987 L
.74038 .42389 L
.77675 .45994 L
.78045 .46349 L
.82007 .5 L
.82051 .50038 L
.86058 .53218 L
.87125 .54006 L
.90064 .55651 L
.94071 .57179 L
.98077 .57695 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .57695 m
.05929 .57179 L
.09936 .55651 L
.12875 .54006 L
.13942 .53218 L
.17949 .50038 L
.17993 .5 L
.21955 .46349 L
.22325 .45994 L
.25962 .42389 L
.26364 .41987 L
.29968 .38428 L
.30431 .37981 L
.33974 .3474 L
.34858 .33974 L
.37981 .31576 L
.4038 .29968 L
.41987 .29144 L
.45994 .27616 L
.5 .27091 L
.54006 .27616 L
.58013 .29144 L
.5962 .29968 L
.62019 .31576 L
.65142 .33974 L
.66026 .3474 L
.69569 .37981 L
.70032 .38428 L
.73636 .41987 L
.74038 .42389 L
.77675 .45994 L
.78045 .46349 L
.82007 .5 L
.82051 .50038 L
.86058 .53218 L
.87125 .54006 L
.90064 .55651 L
.94071 .57179 L
.98077 .57695 L
s
.8 0 .2 r
.01923 .60864 m
.05929 .60343 L
.09936 .58811 L
.11505 .58013 L
.13942 .56382 L
.17039 .54006 L
.17949 .53212 L
.21462 .5 L
.21955 .4952 L
.25529 .45994 L
.25962 .45558 L
.29566 .41987 L
.29968 .41597 L
.33886 .37981 L
.33974 .37904 L
.37981 .34737 L
.3903 .33974 L
.41987 .32308 L
.45994 .30776 L
.5 .30253 L
.54006 .30776 L
.58013 .32308 L
.6097 .33974 L
.62019 .34737 L
.66026 .37904 L
.66114 .37981 L
.70032 .41597 L
.70434 .41987 L
.74038 .45558 L
.74471 .45994 L
.78045 .4952 L
.78538 .5 L
.82051 .53212 L
.82961 .54006 L
.86058 .56382 L
.88495 .58013 L
.90064 .58811 L
.94071 .60343 L
.98077 .60864 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .60864 m
.05929 .60343 L
.09936 .58811 L
.11505 .58013 L
.13942 .56382 L
.17039 .54006 L
.17949 .53212 L
.21462 .5 L
.21955 .4952 L
.25529 .45994 L
.25962 .45558 L
.29566 .41987 L
.29968 .41597 L
.33886 .37981 L
.33974 .37904 L
.37981 .34737 L
.3903 .33974 L
.41987 .32308 L
.45994 .30776 L
.5 .30253 L
.54006 .30776 L
.58013 .32308 L
.6097 .33974 L
.62019 .34737 L
.66026 .37904 L
.66114 .37981 L
.70032 .41597 L
.70434 .41987 L
.74038 .45558 L
.74471 .45994 L
.78045 .4952 L
.78538 .5 L
.82051 .53212 L
.82961 .54006 L
.86058 .56382 L
.88495 .58013 L
.90064 .58811 L
.94071 .60343 L
.98077 .60864 L
s
.75 0 .25 r
.01923 .63842 m
.05929 .6332 L
.09811 .62019 L
.09936 .61791 L
.13942 .59359 L
.15774 .58013 L
.17949 .5619 L
.20382 .54006 L
.21955 .525 L
.24502 .5 L
.25962 .48539 L
.28517 .45994 L
.29968 .44578 L
.32723 .41987 L
.33974 .40887 L
.37603 .37981 L
.37981 .37717 L
.41987 .35285 L
.4482 .33974 L
.45994 .33756 L
.5 .33235 L
.54006 .33756 L
.5518 .33974 L
.58013 .35285 L
.62019 .37717 L
.62397 .37981 L
.66026 .40887 L
.67277 .41987 L
.70032 .44578 L
.71483 .45994 L
.74038 .48539 L
.75498 .5 L
.78045 .525 L
.79618 .54006 L
.82051 .5619 L
.84226 .58013 L
.86058 .59359 L
.90064 .61791 L
.90189 .62019 L
.94071 .6332 L
.98077 .63842 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .63842 m
.05929 .6332 L
.09811 .62019 L
.09936 .61791 L
.13942 .59359 L
.15774 .58013 L
.17949 .5619 L
.20382 .54006 L
.21955 .525 L
.24502 .5 L
.25962 .48539 L
.28517 .45994 L
.29968 .44578 L
.32723 .41987 L
.33974 .40887 L
.37603 .37981 L
.37981 .37717 L
.41987 .35285 L
.4482 .33974 L
.45994 .33756 L
.5 .33235 L
.54006 .33756 L
.5518 .33974 L
.58013 .35285 L
.62019 .37717 L
.62397 .37981 L
.66026 .40887 L
.67277 .41987 L
.70032 .44578 L
.71483 .45994 L
.74038 .48539 L
.75498 .5 L
.78045 .525 L
.79618 .54006 L
.82051 .5619 L
.84226 .58013 L
.86058 .59359 L
.90064 .61791 L
.90189 .62019 L
.94071 .6332 L
.98077 .63842 L
s
.7 0 .3 r
.01923 .66765 m
.05929 .66244 L
.07103 .66026 L
.09936 .64715 L
.13942 .62283 L
.1432 .62019 L
.17949 .59113 L
.192 .58013 L
.21955 .55422 L
.23406 .54006 L
.25962 .51461 L
.27421 .5 L
.29968 .475 L
.31541 .45994 L
.33974 .4381 L
.36149 .41987 L
.37981 .40641 L
.41987 .38209 L
.42112 .37981 L
.45994 .3668 L
.5 .36158 L
.54006 .3668 L
.57888 .37981 L
.58013 .38209 L
.62019 .40641 L
.63851 .41987 L
.66026 .4381 L
.68459 .45994 L
.70032 .475 L
.72579 .5 L
.74038 .51461 L
.76594 .54006 L
.78045 .55422 L
.808 .58013 L
.82051 .59113 L
.8568 .62019 L
.86058 .62283 L
.90064 .64715 L
.92897 .66026 L
.94071 .66244 L
.98077 .66765 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .66765 m
.05929 .66244 L
.07103 .66026 L
.09936 .64715 L
.13942 .62283 L
.1432 .62019 L
.17949 .59113 L
.192 .58013 L
.21955 .55422 L
.23406 .54006 L
.25962 .51461 L
.27421 .5 L
.29968 .475 L
.31541 .45994 L
.33974 .4381 L
.36149 .41987 L
.37981 .40641 L
.41987 .38209 L
.42112 .37981 L
.45994 .3668 L
.5 .36158 L
.54006 .3668 L
.57888 .37981 L
.58013 .38209 L
.62019 .40641 L
.63851 .41987 L
.66026 .4381 L
.68459 .45994 L
.70032 .475 L
.72579 .5 L
.74038 .51461 L
.76594 .54006 L
.78045 .55422 L
.808 .58013 L
.82051 .59113 L
.8568 .62019 L
.86058 .62283 L
.90064 .64715 L
.92897 .66026 L
.94071 .66244 L
.98077 .66765 L
s
.65 0 .35 r
.01923 .69747 m
.05929 .69224 L
.09936 .67692 L
.12893 .66026 L
.13942 .65263 L
.17949 .62096 L
.18038 .62019 L
.21955 .58403 L
.22357 .58013 L
.25962 .54442 L
.26394 .54006 L
.29968 .5048 L
.30461 .5 L
.33974 .46788 L
.34884 .45994 L
.37981 .43618 L
.40418 .41987 L
.41987 .41189 L
.45994 .39657 L
.5 .39136 L
.54006 .39657 L
.58013 .41189 L
.59582 .41987 L
.62019 .43618 L
.65116 .45994 L
.66026 .46788 L
.69539 .5 L
.70032 .5048 L
.73606 .54006 L
.74038 .54442 L
.77643 .58013 L
.78045 .58403 L
.81962 .62019 L
.82051 .62096 L
.86058 .65263 L
.87107 .66026 L
.90064 .67692 L
.94071 .69224 L
.98077 .69747 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .69747 m
.05929 .69224 L
.09936 .67692 L
.12893 .66026 L
.13942 .65263 L
.17949 .62096 L
.18038 .62019 L
.21955 .58403 L
.22357 .58013 L
.25962 .54442 L
.26394 .54006 L
.29968 .5048 L
.30461 .5 L
.33974 .46788 L
.34884 .45994 L
.37981 .43618 L
.40418 .41987 L
.41987 .41189 L
.45994 .39657 L
.5 .39136 L
.54006 .39657 L
.58013 .41189 L
.59582 .41987 L
.62019 .43618 L
.65116 .45994 L
.66026 .46788 L
.69539 .5 L
.70032 .5048 L
.73606 .54006 L
.74038 .54442 L
.77643 .58013 L
.78045 .58403 L
.81962 .62019 L
.82051 .62096 L
.86058 .65263 L
.87107 .66026 L
.90064 .67692 L
.94071 .69224 L
.98077 .69747 L
s
.6 0 .4 r
.01923 .72909 m
.05929 .72384 L
.09936 .70856 L
.11543 .70032 L
.13942 .68424 L
.17065 .66026 L
.17949 .6526 L
.21492 .62019 L
.21955 .61572 L
.25559 .58013 L
.25962 .57611 L
.29599 .54006 L
.29968 .53651 L
.3393 .5 L
.33974 .49962 L
.37981 .46782 L
.39048 .45994 L
.41987 .44349 L
.45994 .42821 L
.5 .42305 L
.54006 .42821 L
.58013 .44349 L
.60952 .45994 L
.62019 .46782 L
.66026 .49962 L
.6607 .5 L
.70032 .53651 L
.70401 .54006 L
.74038 .57611 L
.74441 .58013 L
.78045 .61572 L
.78508 .62019 L
.82051 .6526 L
.82935 .66026 L
.86058 .68424 L
.88457 .70032 L
.90064 .70856 L
.94071 .72384 L
.98077 .72909 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .72909 m
.05929 .72384 L
.09936 .70856 L
.11543 .70032 L
.13942 .68424 L
.17065 .66026 L
.17949 .6526 L
.21492 .62019 L
.21955 .61572 L
.25559 .58013 L
.25962 .57611 L
.29599 .54006 L
.29968 .53651 L
.3393 .5 L
.33974 .49962 L
.37981 .46782 L
.39048 .45994 L
.41987 .44349 L
.45994 .42821 L
.5 .42305 L
.54006 .42821 L
.58013 .44349 L
.60952 .45994 L
.62019 .46782 L
.66026 .49962 L
.6607 .5 L
.70032 .53651 L
.70401 .54006 L
.74038 .57611 L
.74441 .58013 L
.78045 .61572 L
.78508 .62019 L
.82051 .6526 L
.82935 .66026 L
.86058 .68424 L
.88457 .70032 L
.90064 .70856 L
.94071 .72384 L
.98077 .72909 L
s
.55 0 .45 r
.01923 .76472 m
.05929 .75943 L
.09936 .7443 L
.10763 .74038 L
.13942 .71983 L
.16546 .70032 L
.17949 .68827 L
.21039 .66026 L
.21955 .65142 L
.25122 .62019 L
.25962 .61183 L
.29148 .58013 L
.29968 .57223 L
.33431 .54006 L
.33974 .53538 L
.37981 .50357 L
.38443 .5 L
.41987 .47909 L
.45994 .46395 L
.48243 .45994 L
.5 .45893 L
.51757 .45994 L
.54006 .46395 L
.58013 .47909 L
.61557 .5 L
.62019 .50357 L
.66026 .53538 L
.66569 .54006 L
.70032 .57223 L
.70852 .58013 L
.74038 .61183 L
.74878 .62019 L
.78045 .65142 L
.78961 .66026 L
.82051 .68827 L
.83454 .70032 L
.86058 .71983 L
.89237 .74038 L
.90064 .7443 L
.94071 .75943 L
.98077 .76472 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .76472 m
.05929 .75943 L
.09936 .7443 L
.10763 .74038 L
.13942 .71983 L
.16546 .70032 L
.17949 .68827 L
.21039 .66026 L
.21955 .65142 L
.25122 .62019 L
.25962 .61183 L
.29148 .58013 L
.29968 .57223 L
.33431 .54006 L
.33974 .53538 L
.37981 .50357 L
.38443 .5 L
.41987 .47909 L
.45994 .46395 L
.48243 .45994 L
.5 .45893 L
.51757 .45994 L
.54006 .46395 L
.58013 .47909 L
.61557 .5 L
.62019 .50357 L
.66026 .53538 L
.66569 .54006 L
.70032 .57223 L
.70852 .58013 L
.74038 .61183 L
.74878 .62019 L
.78045 .65142 L
.78961 .66026 L
.82051 .68827 L
.83454 .70032 L
.86058 .71983 L
.89237 .74038 L
.90064 .7443 L
.94071 .75943 L
.98077 .76472 L
s
.5 0 .5 r
.01923 .81038 m
.05929 .8046 L
.09936 .78807 L
.11814 .78045 L
.13942 .76504 L
.17258 .74038 L
.17949 .73421 L
.21674 .70032 L
.21955 .69757 L
.25735 .66026 L
.25962 .658 L
.29784 .62019 L
.29968 .61843 L
.33974 .58076 L
.34094 .58013 L
.37981 .54734 L
.39214 .54006 L
.41987 .52426 L
.45994 .50772 L
.5 .50301 L
.54006 .50772 L
.58013 .52426 L
.60786 .54006 L
.62019 .54734 L
.65906 .58013 L
.66026 .58076 L
.70032 .61843 L
.70216 .62019 L
.74038 .658 L
.74265 .66026 L
.78045 .69757 L
.78326 .70032 L
.82051 .73421 L
.82742 .74038 L
.86058 .76504 L
.88186 .78045 L
.90064 .78807 L
.94071 .8046 L
.98077 .81038 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .81038 m
.05929 .8046 L
.09936 .78807 L
.11814 .78045 L
.13942 .76504 L
.17258 .74038 L
.17949 .73421 L
.21674 .70032 L
.21955 .69757 L
.25735 .66026 L
.25962 .658 L
.29784 .62019 L
.29968 .61843 L
.33974 .58076 L
.34094 .58013 L
.37981 .54734 L
.39214 .54006 L
.41987 .52426 L
.45994 .50772 L
.5 .50301 L
.54006 .50772 L
.58013 .52426 L
.60786 .54006 L
.62019 .54734 L
.65906 .58013 L
.66026 .58076 L
.70032 .61843 L
.70216 .62019 L
.74038 .658 L
.74265 .66026 L
.78045 .69757 L
.78326 .70032 L
.82051 .73421 L
.82742 .74038 L
.86058 .76504 L
.88186 .78045 L
.90064 .78807 L
.94071 .8046 L
.98077 .81038 L
s
.55 0 .45 r
.01923 .97568 m
.05929 .97048 L
.09936 .95518 L
.12709 .94071 L
.13942 .93343 L
.17829 .90064 L
.17949 .90001 L
.21955 .86234 L
.22139 .86058 L
.25962 .82277 L
.26188 .82051 L
.29968 .7832 L
.30249 .78045 L
.33974 .74656 L
.34665 .74038 L
.37981 .71573 L
.40109 .70032 L
.41987 .6927 L
.45994 .67617 L
.5 .67039 L
.54006 .67617 L
.58013 .6927 L
.59891 .70032 L
.62019 .71573 L
.65335 .74038 L
.66026 .74656 L
.69751 .78045 L
.70032 .7832 L
.73812 .82051 L
.74038 .82277 L
.77861 .86058 L
.78045 .86234 L
.82051 .90001 L
.82171 .90064 L
.86058 .93343 L
.87291 .94071 L
.90064 .95518 L
.94071 .97048 L
.98077 .97568 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .97568 m
.05929 .97048 L
.09936 .95518 L
.12709 .94071 L
.13942 .93343 L
.17829 .90064 L
.17949 .90001 L
.21955 .86234 L
.22139 .86058 L
.25962 .82277 L
.26188 .82051 L
.29968 .7832 L
.30249 .78045 L
.33974 .74656 L
.34665 .74038 L
.37981 .71573 L
.40109 .70032 L
.41987 .6927 L
.45994 .67617 L
.5 .67039 L
.54006 .67617 L
.58013 .6927 L
.59891 .70032 L
.62019 .71573 L
.65335 .74038 L
.66026 .74656 L
.69751 .78045 L
.70032 .7832 L
.73812 .82051 L
.74038 .82277 L
.77861 .86058 L
.78045 .86234 L
.82051 .90001 L
.82171 .90064 L
.86058 .93343 L
.87291 .94071 L
.90064 .95518 L
.94071 .97048 L
.98077 .97568 L
s
.9 0 .1 r
.01923 .28395 m
.05929 .27866 L
.09936 .26353 L
.10763 .25962 L
.13942 .23906 L
.16546 .21955 L
.17949 .2075 L
.21039 .17949 L
.21955 .17065 L
.25122 .13942 L
.25962 .13106 L
.29148 .09936 L
.29968 .09146 L
.33431 .05929 L
.33974 .05507 L
.37981 .02687 L
.38443 .01923 L
.01923 .01923 L
F
0 g
.01923 .28395 m
.05929 .27866 L
.09936 .26353 L
.10763 .25962 L
.13942 .23906 L
.16546 .21955 L
.17949 .2075 L
.21039 .17949 L
.21955 .17065 L
.25122 .13942 L
.25962 .13106 L
.29148 .09936 L
.29968 .09146 L
.33431 .05929 L
.33974 .05507 L
.37981 .02687 L
.38443 .01923 L
s
.85 0 .15 r
.01923 .24832 m
.05929 .24307 L
.09936 .22779 L
.11543 .21955 L
.13942 .20347 L
.17065 .17949 L
.17949 .17183 L
.21492 .13942 L
.21955 .13495 L
.25559 .09936 L
.25962 .09534 L
.29599 .05929 L
.29968 .05585 L
.3393 .01923 L
.01923 .01923 L
F
0 g
.01923 .24832 m
.05929 .24307 L
.09936 .22779 L
.11543 .21955 L
.13942 .20347 L
.17065 .17949 L
.17949 .17183 L
.21492 .13942 L
.21955 .13495 L
.25559 .09936 L
.25962 .09534 L
.29599 .05929 L
.29968 .05585 L
.3393 .01923 L
s
.8 0 .2 r
.01923 .2167 m
.05929 .21147 L
.09936 .19615 L
.12893 .17949 L
.13942 .17186 L
.17949 .14019 L
.18038 .13942 L
.21955 .10326 L
.22357 .09936 L
.25962 .06365 L
.26394 .05929 L
.29968 .02432 L
.30461 .01923 L
.01923 .01923 L
F
0 g
.01923 .2167 m
.05929 .21147 L
.09936 .19615 L
.12893 .17949 L
.13942 .17186 L
.17949 .14019 L
.18038 .13942 L
.21955 .10326 L
.22357 .09936 L
.25962 .06365 L
.26394 .05929 L
.29968 .02432 L
.30461 .01923 L
s
.75 0 .25 r
.01923 .18688 m
.05929 .18167 L
.07103 .17949 L
.09936 .16638 L
.13942 .14206 L
.1432 .13942 L
.17949 .11036 L
.192 .09936 L
.21955 .07345 L
.23406 .05929 L
.25962 .034 L
.27421 .01923 L
.01923 .01923 L
F
0 g
.01923 .18688 m
.05929 .18167 L
.07103 .17949 L
.09936 .16638 L
.13942 .14206 L
.1432 .13942 L
.17949 .11036 L
.192 .09936 L
.21955 .07345 L
.23406 .05929 L
.25962 .034 L
.27421 .01923 L
s
.7 0 .3 r
.01923 .15765 m
.05929 .15243 L
.09811 .13942 L
.09936 .13714 L
.13942 .11282 L
.15774 .09936 L
.17949 .08113 L
.20382 .05929 L
.21955 .04423 L
.24502 .01923 L
.01923 .01923 L
F
0 g
.01923 .15765 m
.05929 .15243 L
.09811 .13942 L
.09936 .13714 L
.13942 .11282 L
.15774 .09936 L
.17949 .08113 L
.20382 .05929 L
.21955 .04423 L
.24502 .01923 L
s
.65 0 .35 r
.01923 .12787 m
.05929 .12266 L
.09936 .10734 L
.11505 .09936 L
.13942 .08306 L
.17039 .05929 L
.17949 .05128 L
.21462 .01923 L
.01923 .01923 L
F
0 g
.01923 .12787 m
.05929 .12266 L
.09936 .10734 L
.11505 .09936 L
.13942 .08306 L
.17039 .05929 L
.17949 .05128 L
.21462 .01923 L
s
.6 0 .4 r
.01923 .09618 m
.05929 .09102 L
.09936 .07574 L
.12875 .05929 L
.13942 .05125 L
.17949 .0196 L
.17993 .01923 L
.01923 .01923 L
F
0 g
.01923 .09618 m
.05929 .09102 L
.09936 .07574 L
.12875 .05929 L
.13942 .05125 L
.17949 .0196 L
.17993 .01923 L
s
.55 0 .45 r
.01923 .0603 m
.03657 .05929 L
.05929 .055 L
.09936 .03958 L
.1348 .01923 L
.01923 .01923 L
F
0 g
.01923 .0603 m
.03657 .05929 L
.05929 .055 L
.09936 .03958 L
.1348 .01923 L
s
.6 0 .4 r
.8652 .98077 m
.86058 .97313 L
.82051 .94493 L
.81508 .94071 L
.78045 .90854 L
.77225 .90064 L
.74038 .86894 L
.73199 .86058 L
.70032 .82935 L
.69116 .82051 L
.66026 .7925 L
.64623 .78045 L
.62019 .76094 L
.5884 .74038 L
.58013 .73647 L
.54006 .72134 L
.5 .71605 L
.45994 .72134 L
.41987 .73647 L
.4116 .74038 L
.37981 .76094 L
.35377 .78045 L
.33974 .7925 L
.30884 .82051 L
.29968 .82935 L
.26801 .86058 L
.25962 .86894 L
.22775 .90064 L
.21955 .90854 L
.18492 .94071 L
.17949 .94493 L
.13942 .97313 L
.1348 .98077 L
F
0 g
.8652 .98077 m
.86058 .97313 L
.82051 .94493 L
.81508 .94071 L
.78045 .90854 L
.77225 .90064 L
.74038 .86894 L
.73199 .86058 L
.70032 .82935 L
.69116 .82051 L
.66026 .7925 L
.64623 .78045 L
.62019 .76094 L
.5884 .74038 L
.58013 .73647 L
.54006 .72134 L
.5 .71605 L
.45994 .72134 L
.41987 .73647 L
.4116 .74038 L
.37981 .76094 L
.35377 .78045 L
.33974 .7925 L
.30884 .82051 L
.29968 .82935 L
.26801 .86058 L
.25962 .86894 L
.22775 .90064 L
.21955 .90854 L
.18492 .94071 L
.17949 .94493 L
.13942 .97313 L
.1348 .98077 L
s
.65 0 .35 r
.82007 .98077 m
.78045 .94415 L
.77675 .94071 L
.74038 .90466 L
.73636 .90064 L
.70032 .86505 L
.69569 .86058 L
.66026 .82817 L
.65142 .82051 L
.62019 .79653 L
.5962 .78045 L
.58013 .77221 L
.54006 .75693 L
.5 .75168 L
.45994 .75693 L
.41987 .77221 L
.4038 .78045 L
.37981 .79653 L
.34858 .82051 L
.33974 .82817 L
.30431 .86058 L
.29968 .86505 L
.26364 .90064 L
.25962 .90466 L
.22325 .94071 L
.21955 .94415 L
.17993 .98077 L
F
0 g
.82007 .98077 m
.78045 .94415 L
.77675 .94071 L
.74038 .90466 L
.73636 .90064 L
.70032 .86505 L
.69569 .86058 L
.66026 .82817 L
.65142 .82051 L
.62019 .79653 L
.5962 .78045 L
.58013 .77221 L
.54006 .75693 L
.5 .75168 L
.45994 .75693 L
.41987 .77221 L
.4038 .78045 L
.37981 .79653 L
.34858 .82051 L
.33974 .82817 L
.30431 .86058 L
.29968 .86505 L
.26364 .90064 L
.25962 .90466 L
.22325 .94071 L
.21955 .94415 L
.17993 .98077 L
s
.7 0 .3 r
.78538 .98077 m
.78045 .97568 L
.74471 .94071 L
.74038 .93635 L
.70434 .90064 L
.70032 .89674 L
.66114 .86058 L
.66026 .85981 L
.62019 .82814 L
.6097 .82051 L
.58013 .80385 L
.54006 .78853 L
.5 .7833 L
.45994 .78853 L
.41987 .80385 L
.3903 .82051 L
.37981 .82814 L
.33974 .85981 L
.33886 .86058 L
.29968 .89674 L
.29566 .90064 L
.25962 .93635 L
.25529 .94071 L
.21955 .97568 L
.21462 .98077 L
F
0 g
.78538 .98077 m
.78045 .97568 L
.74471 .94071 L
.74038 .93635 L
.70434 .90064 L
.70032 .89674 L
.66114 .86058 L
.66026 .85981 L
.62019 .82814 L
.6097 .82051 L
.58013 .80385 L
.54006 .78853 L
.5 .7833 L
.45994 .78853 L
.41987 .80385 L
.3903 .82051 L
.37981 .82814 L
.33974 .85981 L
.33886 .86058 L
.29968 .89674 L
.29566 .90064 L
.25962 .93635 L
.25529 .94071 L
.21955 .97568 L
.21462 .98077 L
s
.75 0 .25 r
.75498 .98077 m
.74038 .966 L
.71483 .94071 L
.70032 .92655 L
.67277 .90064 L
.66026 .88964 L
.62397 .86058 L
.62019 .85794 L
.58013 .83362 L
.5518 .82051 L
.54006 .81833 L
.5 .81312 L
.45994 .81833 L
.4482 .82051 L
.41987 .83362 L
.37981 .85794 L
.37603 .86058 L
.33974 .88964 L
.32723 .90064 L
.29968 .92655 L
.28517 .94071 L
.25962 .966 L
.24502 .98077 L
F
0 g
.75498 .98077 m
.74038 .966 L
.71483 .94071 L
.70032 .92655 L
.67277 .90064 L
.66026 .88964 L
.62397 .86058 L
.62019 .85794 L
.58013 .83362 L
.5518 .82051 L
.54006 .81833 L
.5 .81312 L
.45994 .81833 L
.4482 .82051 L
.41987 .83362 L
.37981 .85794 L
.37603 .86058 L
.33974 .88964 L
.32723 .90064 L
.29968 .92655 L
.28517 .94071 L
.25962 .966 L
.24502 .98077 L
s
.8 0 .2 r
.72579 .98077 m
.70032 .95577 L
.68459 .94071 L
.66026 .91887 L
.63851 .90064 L
.62019 .88718 L
.58013 .86286 L
.57888 .86058 L
.54006 .84757 L
.5 .84235 L
.45994 .84757 L
.42112 .86058 L
.41987 .86286 L
.37981 .88718 L
.36149 .90064 L
.33974 .91887 L
.31541 .94071 L
.29968 .95577 L
.27421 .98077 L
F
0 g
.72579 .98077 m
.70032 .95577 L
.68459 .94071 L
.66026 .91887 L
.63851 .90064 L
.62019 .88718 L
.58013 .86286 L
.57888 .86058 L
.54006 .84757 L
.5 .84235 L
.45994 .84757 L
.42112 .86058 L
.41987 .86286 L
.37981 .88718 L
.36149 .90064 L
.33974 .91887 L
.31541 .94071 L
.29968 .95577 L
.27421 .98077 L
s
.85 0 .15 r
.69539 .98077 m
.66026 .94872 L
.65116 .94071 L
.62019 .91694 L
.59582 .90064 L
.58013 .89266 L
.54006 .87734 L
.5 .87213 L
.45994 .87734 L
.41987 .89266 L
.40418 .90064 L
.37981 .91694 L
.34884 .94071 L
.33974 .94872 L
.30461 .98077 L
F
0 g
.69539 .98077 m
.66026 .94872 L
.65116 .94071 L
.62019 .91694 L
.59582 .90064 L
.58013 .89266 L
.54006 .87734 L
.5 .87213 L
.45994 .87734 L
.41987 .89266 L
.40418 .90064 L
.37981 .91694 L
.34884 .94071 L
.33974 .94872 L
.30461 .98077 L
s
.9 0 .1 r
.6607 .98077 m
.66026 .9804 L
.62019 .94875 L
.60952 .94071 L
.58013 .92426 L
.54006 .90898 L
.5 .90382 L
.45994 .90898 L
.41987 .92426 L
.39048 .94071 L
.37981 .94875 L
.33974 .9804 L
.3393 .98077 L
F
0 g
.6607 .98077 m
.66026 .9804 L
.62019 .94875 L
.60952 .94071 L
.58013 .92426 L
.54006 .90898 L
.5 .90382 L
.45994 .90898 L
.41987 .92426 L
.39048 .94071 L
.37981 .94875 L
.33974 .9804 L
.3393 .98077 L
s
.95 0 .05 r
.61557 .98077 m
.58013 .96042 L
.54006 .945 L
.51757 .94071 L
.5 .9397 L
.48243 .94071 L
.45994 .945 L
.41987 .96042 L
.38443 .98077 L
F
0 g
.61557 .98077 m
.58013 .96042 L
.54006 .945 L
.51757 .94071 L
.5 .9397 L
.48243 .94071 L
.45994 .945 L
.41987 .96042 L
.38443 .98077 L
s
.9 0 .1 r
.98077 .28395 m
.94071 .27866 L
.90064 .26353 L
.89237 .25962 L
.86058 .23906 L
.83454 .21955 L
.82051 .2075 L
.78961 .17949 L
.78045 .17065 L
.74878 .13942 L
.74038 .13106 L
.70852 .09936 L
.70032 .09146 L
.66569 .05929 L
.66026 .05507 L
.62019 .02687 L
.61557 .01923 L
.98077 .01923 L
F
0 g
.98077 .28395 m
.94071 .27866 L
.90064 .26353 L
.89237 .25962 L
.86058 .23906 L
.83454 .21955 L
.82051 .2075 L
.78961 .17949 L
.78045 .17065 L
.74878 .13942 L
.74038 .13106 L
.70852 .09936 L
.70032 .09146 L
.66569 .05929 L
.66026 .05507 L
.62019 .02687 L
.61557 .01923 L
s
.85 0 .15 r
.98077 .24832 m
.94071 .24307 L
.90064 .22779 L
.88457 .21955 L
.86058 .20347 L
.82935 .17949 L
.82051 .17183 L
.78508 .13942 L
.78045 .13495 L
.74441 .09936 L
.74038 .09534 L
.70401 .05929 L
.70032 .05585 L
.6607 .01923 L
.98077 .01923 L
F
0 g
.98077 .24832 m
.94071 .24307 L
.90064 .22779 L
.88457 .21955 L
.86058 .20347 L
.82935 .17949 L
.82051 .17183 L
.78508 .13942 L
.78045 .13495 L
.74441 .09936 L
.74038 .09534 L
.70401 .05929 L
.70032 .05585 L
.6607 .01923 L
s
.8 0 .2 r
.98077 .2167 m
.94071 .21147 L
.90064 .19615 L
.87107 .17949 L
.86058 .17186 L
.82051 .14019 L
.81962 .13942 L
.78045 .10326 L
.77643 .09936 L
.74038 .06365 L
.73606 .05929 L
.70032 .02432 L
.69539 .01923 L
.98077 .01923 L
F
0 g
.98077 .2167 m
.94071 .21147 L
.90064 .19615 L
.87107 .17949 L
.86058 .17186 L
.82051 .14019 L
.81962 .13942 L
.78045 .10326 L
.77643 .09936 L
.74038 .06365 L
.73606 .05929 L
.70032 .02432 L
.69539 .01923 L
s
.75 0 .25 r
.98077 .18688 m
.94071 .18167 L
.92897 .17949 L
.90064 .16638 L
.86058 .14206 L
.8568 .13942 L
.82051 .11036 L
.808 .09936 L
.78045 .07345 L
.76594 .05929 L
.74038 .034 L
.72579 .01923 L
.98077 .01923 L
F
0 g
.98077 .18688 m
.94071 .18167 L
.92897 .17949 L
.90064 .16638 L
.86058 .14206 L
.8568 .13942 L
.82051 .11036 L
.808 .09936 L
.78045 .07345 L
.76594 .05929 L
.74038 .034 L
.72579 .01923 L
s
.7 0 .3 r
.98077 .15765 m
.94071 .15243 L
.90189 .13942 L
.90064 .13714 L
.86058 .11282 L
.84226 .09936 L
.82051 .08113 L
.79618 .05929 L
.78045 .04423 L
.75498 .01923 L
.98077 .01923 L
F
0 g
.98077 .15765 m
.94071 .15243 L
.90189 .13942 L
.90064 .13714 L
.86058 .11282 L
.84226 .09936 L
.82051 .08113 L
.79618 .05929 L
.78045 .04423 L
.75498 .01923 L
s
.65 0 .35 r
.98077 .12787 m
.94071 .12266 L
.90064 .10734 L
.88495 .09936 L
.86058 .08306 L
.82961 .05929 L
.82051 .05128 L
.78538 .01923 L
.98077 .01923 L
F
0 g
.98077 .12787 m
.94071 .12266 L
.90064 .10734 L
.88495 .09936 L
.86058 .08306 L
.82961 .05929 L
.82051 .05128 L
.78538 .01923 L
s
.6 0 .4 r
.98077 .09618 m
.94071 .09102 L
.90064 .07574 L
.87125 .05929 L
.86058 .05125 L
.82051 .0196 L
.82007 .01923 L
.98077 .01923 L
F
0 g
.98077 .09618 m
.94071 .09102 L
.90064 .07574 L
.87125 .05929 L
.86058 .05125 L
.82051 .0196 L
.82007 .01923 L
s
.55 0 .45 r
.98077 .0603 m
.96343 .05929 L
.94071 .055 L
.90064 .03958 L
.8652 .01923 L
.98077 .01923 L
F
0 g
.98077 .0603 m
.96343 .05929 L
.94071 .055 L
.90064 .03958 L
.8652 .01923 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{224, 224},
  ImageMargins->{{52, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005@0001D2000`400?l00000o`00003ooooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomA
ooooo`00oooooomAooooo`00B_ooool01_nHV9So410@o`000?l0003oA4A4onk^kSCooooo1?l00000
0ol@413oooooooooo`02ooooo`04okZj^_l@413o0000ogMgMc7ooooo1?l000001_l@413ooooooooo
ooooooooV9RHoa0@40;o000000?oA4A4onk^k_ooool0;_ooool6o`0000Cooooo00Co^[Zjoa0@4?l0
003oMgMg<Oooool6o`0000?ooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^h3ooooo`00B_ooool0
1_l@413oQhN7ooooooooooooMgMgodA4A3Kooooo00?o0000ooooooooool00oooool01_o<c<co<S8b
onk^k_o^k^ko8B4QojVYZC;ooooo00?o0000ooooooooool00oooool01_l@413oQhN7oooooooooooo
MgMgodA4A2oooooo00?oV9RHo`000?o<c<`00_ooool01_l@413oooooooooooooooooc<c<oc8b<P;o
k^k^00?o8B4QojVYZOooool0;oooool00onHV9So0000olc<c002ooooo`06oa0@4?oooooooooooooo
ool@413oQhN70_ooool00omgMgOoA4A4ooooo`02ooooo`00Coooool00ol0003oooooooooo`0doooo
o`03o`000?oooooooooo00?ooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S8booooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool0;_ooool00onHV9So0000olc<c005ooooo`06odA4A?nY
ZJWooooooooooonYZJWo<S8b<Oooool00onHV9So0000olc<c00:ooooo`03o`000?oooooooooo007o
oooo001>ooooo`03onk^k_l0003ooooo03Gooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool01oooool00oo^k^ko0000
ooooo`0`ooooo`03ojVYZOl@413oc<c<00Cooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0`ooooo`03ojVYZOl@413oc<c<00Sooooo00?ok^k^o`000?ooool00_ooool004[ooooo00Ko
410@oiRHV?ooooooooooogMgMomVIVHfooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo00?ooooo00Ko410@oiRHV?oo
ooooooooogMgMomVIVHbooooo`03olc<c?l@413oc<c<00?ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`0aooooo`03olc<c?l@413oc<c<00?ooooo00Ko410@oiRHV?ooooooooooogMg
MomVIVH3ooooo`00B_ooool01Ol0003o8B4Qo`000?l0003oIVIV03Oooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool0
0oooool01Ol0003o8B4Qo`000?l0003oIVIV03Cooooo00?oZJVYoc8b<_ooool00_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo03;ooooo00?oZJVYoc8b<_ooool00_ooool01Ol0003o
8B4Qo`000?l0003oIVIV00Cooooo001:ooooo`03o`000?oooooooooo03Wooooo00?o0000oooooooo
ool00oooool01_m4A4CoZJVYooooooooooooZJVYodA4A3;ooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`0gooooo`06o`000?oooooooooooooooom4A4CoZJVY0_ooool00onYZJWoA4A4
ooooo`0dooooo`05o`000?ooooooooooooooool000002?ooool004[ooooo00?o0000ooooooooool0
=oooool00ol0003oA4A4o`000005ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<<?ooool00ol0
003oA4A4o`000005ooooo`03o`000?oooooooooo03;ooooo00Ko0000ohN7Qoo^k^koooooogMgMolb
<S83ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<<?ooool01_l0003oQhN7onk^k_ooooooMgMg
oc8b<P?ooooo00?o0000ooooooooool01_ooool004[ooooo1Ol0000eooooo`03olc<c?mEEEGo0000
00Kooooo00Co^[Zjoa0@4?l@413oc<c<<Oooool00oo<c<coEEEEo`000005ooooo`Go0000<?ooool0
1_nYZJWo<S8bo`000?l0003oEEEEonk^kPCooooo00Co^[Zjoa0@4?l@413oc<c<<Oooool01_nYZJWo
<S8bo`000?l0003oEEEEonk^kP?ooooo1Ol00004ooooo`00oooooomAooooo`00oooooomAooooo`00
oooooomAooooo`00oooooomAooooo`00oooooomAooooo`005Oooooooo`0003So00001?ooool001Go
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;o
oooo000Eooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0>oooool00ol0003ooooo
ooooo`0kooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool0??ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo0?oooooo=?oo
ool00ol0003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`3oooooocCooooo00?o0000
ooooooooool00_ooool001Gooooo00?o0000ooooooooool0ooooooldooooo`03o`000?oooooooooo
00;ooooo000Eooooo`?o00009_ooool2o`0000cooooo0_l00009ooooo`;o00002?ooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool2o`0000go
oooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`0;ooooo`;o00002Oooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool2o`0000Wo
oooo0_l0000<ooooo`;o00009_ooool2o`0000Cooooo000Eooooo`03o`000?oooooooooo00?ooooo
8_n<07<00ol0003oV@1VoiT0IP0;oiT0IP03o`000?nV05WoYP1I00SoYP1I00?o0000ok<0C?nc04`0
1onc04`00ol0003o_`0ookl0?`07okl0?`03o`000?o<03?oc00c00Koc00c00?o0000omT09_oI02H0
1ooI02H00ol0003oiP0IonH06@0=onH06@03o`000?oc00col`0<04Col`0<00?o0000onH06OoV01T0
3OoV01T00ol0003of@0VomT09P07omT09P03o`000?o<03?oc00c00Koc00c00?o0000okl0?ono03l0
1_no03l00ol0003o/`1<ok<0C008ok<0C003o`000?nV05WoYP1I00SoYP1I00?o0000oiT0I_nI06H0
2onI06H00ol0003oS01coh`0L`0Ooh`0L`Gooooo00?o0000ooooooooool00_ooool001Gooooo00?o
0000ooooooooool00ooooolPoh`0L`;o00003OnI06H00ol0003oYP1IojH0F@08ojH0F@03o`000?nc
04co/`1<00Oo/`1<00?o0000okl0?ono03l01ono03l00ol0003oc00col`0<`06ol`0<`03o`000?oI
02Kof@0V00Oof@0V00?o0000onH06OoV01T03OoV01T00ol0003ol`0<oo<0300Koo<030ko00007Ooc
00`00ol0003oiP0IonH06@0=onH06@03o`000?oI02Kof@0V00Oof@0V00?o0000ol`0<oo<03<01_o<
03<00ol0003o_`0ookl0?`06okl0?`03o`000?nc04co/`1<00So/`1<00?o0000ojH0FOnV05T02?nV
05T00ol0003oV@1VoiT0IP0;oiT0IP;o00007on<07<5ooooo`03o`000?oooooooooo00;ooooo000E
ooooo`03o`000?oooooooooo00?ooooo7_n<07<2o`0000koV@1V00?o0000ojH0FOnV05T02?nV05T0
0ol0003o/`1<ok<0C007ok<0C003o`000?no03oo_`0o00Oo_`0o00?o0000ol`0<oo<03<01_o<03<0
0ol0003of@0VomT09P07omT09P03o`000?oV01WoiP0I00coiP0I0_l0000Goo<030Oo00003_oo0007
o`0001Ool`0<0_l0000>onH06@03o`000?oI02Kof@0V00Oof@0V00?o0000ol`0<oo<03<01_o<03<0
0ol0003o_`0ookl0?`06okl0?`03o`000?nc04co/`1<00So/`1<00?o0000ojH0FOnV05T02?nV05T0
0ol0003oV@1VoiT0IP0<oiT0IP;o00007On<07<5ooooo`03o`000?oooooooooo00;ooooo000Eoooo
o`03o`000?oooooooooo00?ooooo7On<07<00ol0003oV@1VoiT0IP0=oiT0IP03o`000?nV05WoYP1I
00SoYP1I00?o0000ok<0C?nc04`01onc04`00ol0003o_`0ookl0?`07okl0?`03o`000?o<03?oc00c
00Koc00c00?o0000omT09_oI02H01ooI02H00ol0003oiP0IonH06@0<onH06@03o`000?oc00col`0<
01Col`0<0ol0000Lool000?o00005_oc00`00ol0003oiP0IonH06@0<onH06@03o`000?oI02Kof@0V
00Oof@0V00?o0000ol`0<oo<03<01_o<03<00ol0003o_`0ookl0?`06okl0?`03o`000?nc04co/`1<
00So/`1<00?o0000ojH0FOnV05T02?nV05T00ol0003oV@1VoiT0IP0=oiT0IP03o`000?n<07?oS01c
01[oS01c1Oooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03oooooa_o
S01c0_l0000>oiT0IP;o00002_nV05T00ol0003o/`1<ok<0C007ok<0C003o`000?no03oo_`0o00Oo
_`0o00?o0000ol`0<oo<03<01_o<03<00ol0003of@0VomT09P07omT09P03o`000?oV01WoiP0I00_o
iP0I0_l0000Eoo<030;o00008_oo0002o`0001Gol`0<0_l0000=onH06@03o`000?oI02Kof@0V00Oo
f@0V00?o0000ol`0<oo<03<01_o<03<00ol0003o_`0ookl0?`06okl0?`03o`000?nc04co/`1<00So
/`1<00?o0000ojH0FOnV05T02?nV05T2o`0000koV@1V0_l0000Joh`0L`Gooooo00?o0000oooooooo
ool00_ooool001Gooooo00?o0000ooooooooool00ooooolJoh`0L`03o`000?nI06KoV@1V00goV@1V
00?o0000ojH0FOnV05T02OnV05T00ol0003o/`1<ok<0C007ok<0C003o`000?no03oo_`0o00Oo_`0o
00?o0000ol`0<oo<03<01_o<03<00ol0003of@0VomT09P07omT09P03o`000?oV01WoiP0I00_oiP0I
00?o0000oo<03?oc00`04ooc00`2o`0002Koo`000_l0000Eoo<03003o`000?oV01WoiP0I00_oiP0I
00?o0000omT09_oI02H01ooI02H00ol0003oc00col`0<`06ol`0<`03o`000?no03oo_`0o00Ko_`0o
00?o0000ok<0C?nc04`02?nc04`00ol0003oYP1IojH0F@09ojH0F@03o`000?nI06KoV@1V00goV@1V
00?o0000oh`0Lon<07<05on<07<5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oo
oooooooo00?ooooo6?n<07<2o`0000ooV@1V00?o0000ojH0FOnV05T02OnV05T00ol0003o/`1<ok<0
C007ok<0C003o`000?no03oo_`0o00Oo_`0o00?o0000ol`0<oo<03<01_o<03<00ol0003of@0VomT0
9P07omT09P03o`000?oV01WoiP0I00[oiP0I0_l0000Coo<030?o0000:_oo0003o`0001?ol`0<0_l0
000<onH06@03o`000?oI02Kof@0V00Oof@0V00?o0000ol`0<oo<03<01_o<03<00ol0003o_`0ookl0
?`06okl0?`03o`000?nc04co/`1<00So/`1<00?o0000ojH0FOnV05T02OnV05T00ol0003oV@1VoiT0
IP0=oiT0IP?o00005_n<07<5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooo
oooo00?ooooo5On<07<3o`00013oV@1V00?o0000ojH0FOnV05T02OnV05T00ol0003o/`1<ok<0C007
ok<0C003o`000?no03oo_`0o00Oo_`0o00?o0000ol`0<oo<03<01_o<03<00ol0003of@0VomT09P07
omT09P03o`000?oV01WoiP0I00[oiP0I00?o0000oo<03?oc00`04Ooc00`2o`00033oo`000_l0000C
oo<03003o`000?oV01WoiP0I00[oiP0I00?o0000omT09_oI02H01ooI02H00ol0003oc00col`0<`06
ol`0<`03o`000?no03oo_`0o00Ko_`0o00?o0000ok<0C?nc04`02?nc04`00ol0003oYP1IojH0F@09
ojH0F@03o`000?nI06KoV@1V00ooV@1V0ol0000Coh`0L`Gooooo00?o0000ooooooooool00_ooool0
01Gooooo00?o0000ooooooooool00ooooolBoh`0L`?o00004_nI06H00ol0003oYP1IojH0F@09ojH0
F@03o`000?nc04co/`1<00So/`1<00?o0000okl0?ono03l01_no03l00ol0003oc00col`0<`06ol`0
<`03o`000?oI02Kof@0V00Oof@0V00?o0000onH06OoV01T02OoV01T2o`0001;ol`0<0_l0000dool0
00;o00004_oc00`2o`0000_oiP0I00?o0000omT09_oI02H01ooI02H00ol0003oc00col`0<`06ol`0
<`03o`000?no03oo_`0o00Ko_`0o00?o0000ok<0C?nc04`02?nc04`00ol0003oYP1IojH0F@09ojH0
F@03o`000?nI06KoV@1V017oV@1V0ol0000@oh`0L`Gooooo00?o0000ooooooooool00_ooool001Go
oooo00?o0000ooooooooool00oooool?oh`0L`?o00004onI06H2o`0000_oYP1I00?o0000ok<0C?nc
04`02?nc04`00ol0003o_`0ookl0?`06okl0?`03o`000?o<03?oc00c00Koc00c00?o0000omT09_oI
02H01ooI02H00ol0003oiP0IonH06@09onH06@03o`000?oc00col`0<013ol`0<0_l0000hool000;o
00004_oc00`00ol0003oiP0IonH06@09onH06@03o`000?oI02Kof@0V00Oof@0V00?o0000ol`0<oo<
03<01_o<03<00ol0003o_`0ookl0?`06okl0?`03o`000?nc04co/`1<00So/`1<00?o0000ojH0FOnV
05T02OnV05T2o`0001CoV@1V0ol0000=oh`0L`Gooooo00?o0000ooooooooool00_ooool001Gooooo
00?o0000ooooooooool00oooool;oh`0L`Co00005OnI06H00ol0003oYP1IojH0F@0:ojH0F@03o`00
0?nc04co/`1<00So/`1<00?o0000okl0?ono03l01_no03l00ol0003oc00col`0<`06ol`0<`03o`00
0?oI02Kof@0V00Oof@0V00?o0000onH06OoV01T02OoV01T00ol0003ol`0<oo<0300@oo<03003o`00
0?oo003oo`0003[oo`0000?o0000oo<03?oc00`04?oc00`00ol0003oiP0IonH06@09onH06@03o`00
0?oI02Kof@0V00Oof@0V00?o0000ol`0<oo<03<01_o<03<00ol0003o_`0ookl0?`06okl0?`03o`00
0?nc04co/`1<00So/`1<00?o0000ojH0FOnV05T02_nV05T00ol0003oV@1VoiT0IP0DoiT0IP?o0000
2_n<07<5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo2?n<
07<3o`0001SoV@1V00?o0000ojH0FOnV05T02_nV05T00ol0003o/`1<ok<0C008ok<0C003o`000?no
03oo_`0o00Ko_`0o00?o0000ol`0<oo<03<01_o<03<00ol0003of@0VomT09P07omT09P03o`000?oV
01WoiP0I00WoiP0I00?o0000oo<03?oc00`03ooc00`2o`0003koo`000_l0000Aoo<03003o`000?oV
01WoiP0I00WoiP0I00?o0000omT09_oI02H01ooI02H00ol0003oc00col`0<`06ol`0<`03o`000?no
03oo_`0o00Ko_`0o00?o0000ok<0C?nc04`02?nc04`00ol0003oYP1IojH0F@0:ojH0F@03o`000?nI
06KoV@1V01KoV@1V0ol00007oh`0L`Gooooo00?o0000ooooooooool00_ooool001Gooooo0ol00003
ooooo`So00006OnI06H2o`0000_oYP1I0_l00009ok<0C0;o00001ono03l2o`0000Soc00c00?o0000
omT09_oI02H01ooI02H00ol0003oiP0IonH06@08onH06@;o00004?oc00`2o`0004;oo`000_l0000@
oo<030;o00002_oV01T00ol0003of@0VomT09P07omT09P03o`000?o<03?oc00c00Koc00c00?o0000
okl0?ono03l01_no03l2o`0000Wo/`1<0_l0000;ojH0F@;o00006OnI06H8o`0000?ooooo0_l00004
ooooo`005Oooool00ol0003oooooooooo`03oooooaooV@1V0_l0000<ojH0F@03o`000?nc04co/`1<
00So/`1<00?o0000okl0?ono03l01_no03l00ol0003oc00col`0<`07ol`0<`03o`000?oI02Kof@0V
00Oof@0V00?o0000onH06OoV01T02?oV01T00ol0003ol`0<oo<0300>oo<030;o0000A_oo0002o`00
013ol`0<00?o0000onH06OoV01T02?oV01T00ol0003of@0VomT09P07omT09P03o`000?o<03?oc00c
00Koc00c00?o0000okl0?ono03l01ono03l00ol0003o/`1<ok<0C008ok<0C003o`000?nV05WoYP1I
00[oYP1I0_l0000NoiT0IPGooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000oooooooo
ool00ooooolMoiT0IP;o00003OnV05T00ol0003o/`1<ok<0C008ok<0C003o`000?no03oo_`0o00Ko
_`0o00?o0000ol`0<oo<03<01oo<03<00ol0003of@0VomT09P07omT09P03o`000?oV01WoiP0I00So
iP0I00?o0000oo<03?oc00`03Ooc00`2o`0004[oo`000_l0000?oo<03003o`000?oV01WoiP0I00So
iP0I00?o0000omT09_oI02H01ooI02H00ol0003oc00col`0<`06ol`0<`03o`000?no03oo_`0o00Oo
_`0o00?o0000ok<0C?nc04`02?nc04`00ol0003oYP1IojH0F@0;ojH0F@;o00007?nI06H5ooooo`03
o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo7?nI06H00ol0003oYP1I
ojH0F@0;ojH0F@;o00002Onc04`2o`0000So_`0o00?o0000ol`0<oo<03<01oo<03<00ol0003of@0V
omT09P07omT09P03o`000?oV01WoiP0I00SoiP0I00?o0000oo<03?oc00`03Ooc00`00ol0003oo`00
ool0001<ool00003o`000?oc00col`0<00gol`0<00?o0000onH06OoV01T02?oV01T00ol0003of@0V
omT09P07omT09P03o`000?o<03?oc00c00Koc00c00?o0000okl0?ono03l01ono03l2o`0000Wo/`1<
0_l0000=ojH0F@03o`000?nI06KoV@1V01WoV@1V1Oooool00ol0003oooooooooo`02ooooo`005Ooo
ool00ol0003oooooooooo`03oooooa[oV@1V0_l0000=ojH0F@03o`000?nc04co/`1<00So/`1<00?o
0000okl0?ono03l01ono03l00ol0003oc00col`0<`07ol`0<`03o`000?oI02Kof@0V00Oof@0V00?o
0000onH06OoV01T02?oV01T00ol0003ol`0<oo<0300=oo<03003o`000?oo003oo`0004koo`0000?o
0000oo<03?oc00`03Ooc00`00ol0003oiP0IonH06@08onH06@03o`000?oI02Kof@0V00Oof@0V00?o
0000ol`0<oo<03<01_o<03<2o`0000Wo_`0o00?o0000ok<0C?nc04`02?nc04`00ol0003oYP1IojH0
F@0;ojH0F@;o00006OnI06H5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooo
oooo00?ooooo6?nI06H2o`0000koYP1I00?o0000ok<0C?nc04`02?nc04`00ol0003o_`0ookl0?`07
okl0?`03o`000?o<03?oc00c00Ooc00c00?o0000omT09_oI02H01ooI02H00ol0003oiP0IonH06@08
onH06@03o`000?oc00col`0<00gol`0<00?o0000ool00?oo0000D?oo00000ol0003ol`0<oo<0300=
oo<03003o`000?oV01WoiP0I00SoiP0I00?o0000omT09_oI02H01ooI02H00ol0003oc00col`0<`07
ol`0<`03o`000?no03oo_`0o00Oo_`0o00?o0000ok<0C?nc04`02?nc04`00ol0003oYP1IojH0F@0<
ojH0F@?o00005_nI06H5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo
00?ooooo5OnI06H3o`0000ooYP1I00?o0000ok<0C?nc04`01onc04`2o`0000Wo_`0o00?o0000ol`0
<oo<03<01oo<03<00ol0003of@0VomT09P07omT09P03o`000?oV01WoiP0I00SoiP0I00?o0000oo<0
3?oc00`03Ooc00`00ol0003oo`00ool0001Bool00003o`000?oc00col`0<00gol`0<00?o0000onH0
6OoV01T02?oV01T00ol0003of@0VomT09P07omT09P03o`000?o<03?oc00c00Ooc00c00?o0000okl0
?ono03l01ono03l2o`0000Wo/`1<00?o0000ojH0FOnV05T03_nV05T3o`0001?oV@1V1Oooool00ol0
003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03oooooa;oV@1V0ol0000@ojH0F@;o
00002Onc04`00ol0003o_`0ookl0?`08okl0?`03o`000?o<03?oc00c00Ooc00c00?o0000omT09_oI
02H01ooI02H00ol0003oiP0IonH06@08onH06@03o`000?oc00col`0<00col`0<0_l0001Fool000;o
00003_oc00`00ol0003oiP0IonH06@08onH06@03o`000?oI02Kof@0V00Oof@0V00?o0000ol`0<oo<
03<01oo<03<00ol0003o_`0ookl0?`08okl0?`03o`000?nc04co/`1<00Oo/`1<0_l0000AojH0F@?o
00004?nI06H5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo
3onI06H3o`0001;oYP1I00?o0000ok<0C?nc04`02?nc04`00ol0003o_`0ookl0?`08okl0?`03o`00
0?o<03?oc00c00Ooc00c00?o0000omT09_oI02H01ooI02H00ol0003oiP0IonH06@08onH06@03o`00
0?oc00col`0<00col`0<00?o0000ool00?oo0000F?oo00000ol0003ol`0<oo<0300<oo<03003o`00
0?oV01WoiP0I00SoiP0I00?o0000omT09_oI02H01ooI02H00ol0003oc00col`0<`07ol`0<`03o`00
0?no03oo_`0o00So_`0o00?o0000ok<0C?nc04`02?nc04`00ol0003oYP1IojH0F@0AojH0F@?o0000
3OnI06H5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo2_nI
06H5o`0001?oYP1I0_l0000:ok<0C003o`000?no03oo_`0o00So_`0o00?o0000ol`0<oo<03<01oo<
03<00ol0003of@0VomT09P07omT09P03o`000?oV01WoiP0I00SoiP0I00?o0000oo<03?oc00`03?oc
00`00ol0003oo`00ool0001Jool00003o`000?oc00col`0<00col`0<00?o0000onH06OoV01T02?oV
01T00ol0003of@0VomT09P07omT09P03o`000?o<03?oc00c00Ooc00c00?o0000okl0?ono03l02?no
03l00ol0003o/`1<ok<0C008ok<0C0;o00005?nV05T4o`0000WoV@1V1Oooool00ol0003ooooooooo
o`02ooooo`005Oooool00ol0003oooooooooo`03ooooo`?oV@1V1ol0000FojH0F@;o00002onc04`0
0ol0003o_`0ookl0?`08okl0?`03o`000?o<03?oc00c00Ooc00c00?o0000omT09_oI02H01ooI02H0
0ol0003oiP0IonH06@08onH06@03o`000?oc00col`0<00col`0<00?o0000ool00?oo0000G?oo0000
0ol0003ol`0<oo<0300<oo<03003o`000?oV01WoiP0I00SoiP0I00?o0000omT09_oI02H01ooI02H0
0ol0003oc00col`0<`07ol`0<`03o`000?no03oo_`0o00So_`0o00?o0000ok<0C?nc04`02Onc04`2
o`0001KoYP1I1ol00002oiT0IPGooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000oooo
ooooool00oooool3o`0001coYP1I00?o0000ok<0C?nc04`02_nc04`00ol0003o_`0ookl0?`08okl0
?`03o`000?o<03?oc00c00Ooc00c00?o0000omT09_oI02H01ooI02H00ol0003oiP0IonH06@08onH0
6@03o`000?oc00col`0<00col`0<00?o0000ool00?oo0000G_oo00000ol0003ol`0<oo<0300<oo<0
3003o`000?oV01WoiP0I00SoiP0I00?o0000omT09_oI02H01ooI02H00ol0003oc00col`0<`07ol`0
<`03o`000?no03oo_`0o00So_`0o00?o0000ok<0C?nc04`02_nc04`00ol0003oYP1IojH0F@0JojH0
F@?o00001?ooool00ol0003oooooooooo`02ooooo`005Oooool3o`0000?ooooo7OnV05T2o`0000_o
/`1<0_l00009okl0?`;o00002?o<03<2o`0000Sof@0V0_l0000:onH06@03o`000?oc00col`0<00_o
l`0<0_l0001Rool000;o00003Ooc00`00ol0003oiP0IonH06@08onH06@03o`000?oI02Kof@0V00Oo
f@0V00?o0000ol`0<oo<03<01oo<03<2o`0000Wo_`0o0_l0000;ok<0C0;o00007?nV05T4ooooo`;o
00001?ooool001Gooooo00?o0000ooooooooool00ooooolKojH0F@;o00003?nc04`00ol0003o_`0o
okl0?`08okl0?`03o`000?o<03?oc00c00Koc00c0_l00009omT09P03o`000?oV01WoiP0I00WoiP0I
00?o0000oo<03?oc00`02ooc00`00ol0003oo`00ool0001Tool00003o`000?oc00col`0<00_ol`0<
00?o0000onH06OoV01T02?oV01T00ol0003of@0VomT09P07omT09P;o00002Oo<03<00ol0003o_`0o
okl0?`08okl0?`03o`000?nc04co/`1<00[o/`1<0_l0000JojH0F@Gooooo00?o0000ooooooooool0
0_ooool001Gooooo00?o0000ooooooooool00ooooolJojH0F@03o`000?nc04co/`1<00_o/`1<00?o
0000okl0?ono03l02?no03l00ol0003oc00col`0<`06ol`0<`03o`000?oI02Kof@0V00Sof@0V00?o
0000onH06OoV01T02OoV01T00ol0003ol`0<oo<0300;oo<03003o`000?oo003oo`0006Koo`0000?o
0000oo<03?oc00`02ooc00`00ol0003oiP0IonH06@08onH06@03o`000?oI02Kof@0V00Sof@0V00?o
0000ol`0<oo<03<01oo<03<00ol0003o_`0ookl0?`08okl0?`03o`000?nc04co/`1<00_o/`1<00?o
0000ojH0FOnV05T05onV05T5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooo
oooo00?ooooo6?nV05T2o`0000go/`1<00?o0000okl0?ono03l01ono03l2o`0000Soc00c00?o0000
omT09_oI02H02?oI02H00ol0003oiP0IonH06@09onH06@03o`000?oc00col`0<00_ol`0<00?o0000
ool00?oo0000J?oo00000ol0003ol`0<oo<0300;oo<03003o`000?oV01WoiP0I00SoiP0I00?o0000
omT09_oI02H02?oI02H00ol0003oc00col`0<`07ol`0<`;o00002Ono03l00ol0003o/`1<ok<0C00;
ok<0C0?o00005_nV05T5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo
00?ooooo5OnV05T3o`0000go/`1<0_l00009okl0?`03o`000?o<03?oc00c00Ooc00c00?o0000omT0
9_oI02H02?oI02H00ol0003oiP0IonH06@09onH06@03o`000?oc00col`0<00_ol`0<00?o0000ool0
0?oo0000J_oo00000ol0003ol`0<oo<0300;oo<03003o`000?oV01WoiP0I00SoiP0I00?o0000omT0
9_oI02H02?oI02H00ol0003oc00col`0<`08ol`0<`03o`000?no03oo_`0o00Oo_`0o0_l0000>ok<0
C0?o00004onV05T5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?o
oooo4_nV05T3o`0000oo/`1<00?o0000okl0?ono03l02?no03l00ol0003oc00col`0<`07ol`0<`03
o`000?oI02Kof@0V00Sof@0V00?o0000onH06OoV01T02OoV01T00ol0003ol`0<oo<0300;oo<03003
o`000?oo003oo`0006coo`0000?o0000oo<03?oc00`02ooc00`00ol0003oiP0IonH06@08onH06@03
o`000?oI02Kof@0V00Sof@0V00?o0000ol`0<oo<03<02?o<03<00ol0003o_`0ookl0?`08okl0?`03
o`000?nc04co/`1<00ko/`1<0ol0000@ojH0F@Gooooo00?o0000ooooooooool00_ooool001Gooooo
00?o0000ooooooooool00oooool?ojH0F@?o00004?nc04`2o`0000[o_`0o00?o0000ol`0<oo<03<0
1oo<03<00ol0003of@0VomT09P08omT09P03o`000?oV01WoiP0I00WoiP0I00?o0000oo<03?oc00`0
2ooc00`00ol0003oo`00ool0001^ool00003o`000?oc00col`0<00_ol`0<00?o0000onH06OoV01T0
2?oV01T00ol0003of@0VomT09P08omT09P;o00002Oo<03<00ol0003o_`0ookl0?`08okl0?`;o0000
4Onc04`3o`0000goYP1I1Oooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003ooooooooo
o`03ooooo`[oYP1I1Ol0000Aok<0C0;o00002_no03l2o`0000Woc00c00?o0000omT09_oI02H02?oI
02H00ol0003oiP0IonH06@09onH06@03o`000?oc00col`0<00_ol`0<00?o0000ool00?oo0000L?oo
00000ol0003ol`0<oo<0300;oo<03003o`000?oV01WoiP0I00SoiP0I00?o0000omT09_oI02H02OoI
02H00ol0003oc00col`0<`07ol`0<`;o00002_no03l2o`0001;o/`1<1?l00009ojH0F@Gooooo00?o
0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool00oooool3ojH0F@Oo00005Onc04`0
0ol0003o_`0ookl0?`09okl0?`03o`000?o<03?oc00c00Soc00c00?o0000omT09_oI02H02?oI02H0
0ol0003oiP0IonH06@09onH06@03o`000?oc00col`0<00_ol`0<00?o0000ool00?oo0000L_oo0000
0ol0003ol`0<oo<0300;oo<03003o`000?oV01WoiP0I00SoiP0I00?o0000omT09_oI02H02OoI02H0
0ol0003oc00col`0<`08ol`0<`03o`000?no03oo_`0o00Wo_`0o00?o0000ok<0C?nc04`04onc04`7
o`0000;oYP1I1Oooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03oooo
o`?o00006_nc04`2o`0000_o_`0o00?o0000ol`0<oo<03<02?o<03<00ol0003of@0VomT09P08omT0
9P03o`000?oV01WoiP0I00WoiP0I00?o0000oo<03?oc00`02ooc00`00ol0003oo`00ool0001dool0
0003o`000?oc00col`0<00_ol`0<00?o0000onH06OoV01T02?oV01T00ol0003of@0VomT09P09omT0
9P03o`000?o<03?oc00c00Soc00c00?o0000okl0?ono03l02Ono03l2o`0001[o/`1<0ol00004oooo
o`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo6onc04`2o`0000co
_`0o00?o0000ol`0<oo<03<02?o<03<00ol0003of@0VomT09P08omT09P03o`000?oV01WoiP0I00So
iP0I0_l0000=oo<03003o`000?oo003oo`0007Koo`0000?o0000oo<03?oc00`02ooc00`2o`0000Wo
iP0I00?o0000omT09_oI02H02OoI02H00ol0003oc00col`0<`08ol`0<`03o`000?no03oo_`0o00[o
_`0o0_l0000Jok<0C0Gooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool0
0ooooolJok<0C003o`000?no03oo_`0o00_o_`0o00?o0000ol`0<oo<03<02?o<03<00ol0003of@0V
omT09P08omT09P03o`000?oV01WoiP0I00SoiP0I00?o0000oo<03?oc00`03?oc00`00ol0003oo`00
ool0001hool00003o`000?oc00col`0<00col`0<00?o0000onH06OoV01T01ooV01T2o`0000[of@0V
00?o0000ol`0<oo<03<02?o<03<00ol0003o_`0ookl0?`0;okl0?`03o`000?nc04co/`1<01Oo/`1<
1Oooool00ol0003oooooooooo`02ooooo`005Oooool3o`0000?ooooo6?nc04`2o`0000go_`0o00?o
0000ol`0<oo<03<02?o<03<00ol0003of@0VomT09P08omT09P03o`000?oV01WoiP0I00SoiP0I00?o
0000oo<03?oc00`03?oc00`00ol0003oo`00ool0001jool00003o`000?oc00col`0<00col`0<00?o
0000onH06OoV01T02?oV01T00ol0003of@0VomT09P08omT09P03o`000?o<03?oc00c00Soc00c00?o
0000okl0?ono03l02ono03l2o`0001Oo/`1<1?ooool2o`0000Cooooo000Eooooo`03o`000?oooooo
oooo00?ooooo5Onc04`3o`0000go_`0o0_l0000:ol`0<`;o00002OoI02H00ol0003oiP0IonH06@08
onH06@03o`000?oc00col`0<00col`0<00?o0000ool00?oo0000O?oo00000ol0003ol`0<oo<0300;
oo<03003o`000?oV01WoiP0I00WoiP0I00?o0000omT09_oI02H01ooI02H2o`0000[oc00c0_l0000=
okl0?`?o00005?nc04`5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo
00?ooooo4onc04`2o`0000oo_`0o00?o0000ol`0<oo<03<02Oo<03<00ol0003of@0VomT09P08omT0
9P03o`000?oV01WoiP0I00SoiP0I00?o0000oo<03?oc00`03?oc00`00ol0003oo`00ool0001nool0
0003o`000?oc00col`0<00_ol`0<00?o0000onH06OoV01T02OoV01T00ol0003of@0VomT09P08omT0
9P03o`000?o<03?oc00c00Woc00c00?o0000okl0?ono03l03Ono03l2o`0001;o/`1<1Oooool00ol0
003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03oooooa7o/`1<0_l0000?okl0?`;o
00002oo<03<00ol0003of@0VomT09P08omT09P03o`000?oV01WoiP0I00SoiP0I00?o0000oo<03?oc
00`03?oc00`00ol0003oo`00ool00020ool00003o`000?oc00col`0<00_ol`0<00?o0000onH06OoV
01T02OoV01T00ol0003of@0VomT09P08omT09P03o`000?o<03?oc00c00Woc00c0_l0000?okl0?`;o
00004?nc04`5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo
3_nc04`3o`0000oo_`0o0_l0000<ol`0<`03o`000?oI02Kof@0V00Sof@0V00?o0000onH06OoV01T0
2?oV01T00ol0003ol`0<oo<0300<oo<03003o`000?oo003oo`0008;oo`0000?o0000oo<03?oc00`0
2ooc00`00ol0003oiP0IonH06@09onH06@03o`000?oI02Kof@0V00Sof@0V00?o0000ol`0<oo<03<0
2_o<03<2o`0000oo_`0o0ol0000=ok<0C0Gooooo00?o0000ooooooooool00_ooool001Gooooo00?o
0000ooooooooool00oooool7ok<0C0Oo00004Ono03l00ol0003oc00col`0<`0;ol`0<`03o`000?oI
02Kof@0V00Sof@0V00?o0000onH06OoV01T02?oV01T00ol0003ol`0<oo<0300<oo<03003o`000?oo
003oo`0008Coo`0000?o0000oo<03?oc00`02ooc00`00ol0003oiP0IonH06@09onH06@03o`000?oI
02Kof@0V00Sof@0V00?o0000ol`0<oo<03<02oo<03<00ol0003o_`0ookl0?`0?okl0?`So00001Onc
04`5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo1ol0000F
okl0?`;o00003?o<03<2o`0000[of@0V00?o0000onH06OoV01T02?oV01T00ol0003ol`0<oo<0300<
oo<03003o`000?oo003oo`0008Koo`0000?o0000oo<03?oc00`02ooc00`00ol0003oiP0IonH06@09
onH06@03o`000?oI02Kof@0V00Sof@0V0_l0000<ol`0<`;o00005ono03l6o`0000Cooooo00?o0000
ooooooooool00_ooool001Gooooo00?o0000ooooooooool00ooooolKokl0?`;o00003Oo<03<00ol0
003of@0VomT09P09omT09P03o`000?oV01WoiP0I00SoiP0I00?o0000oo<03?oc00`03?oc00`00ol0
003oo`00ool00028ool00003o`000?oc00col`0<00_ol`0<00?o0000onH06OoV01T02OoV01T00ol0
003of@0VomT09P09omT09P03o`000?o<03?oc00c00_oc00c0_l0000Jokl0?`Gooooo00?o0000oooo
ooooool00_ooool001Gooooo00?o0000ooooooooool00ooooolJokl0?`03o`000?o<03?oc00c00co
c00c00?o0000omT09_oI02H02OoI02H00ol0003oiP0IonH06@08onH06@03o`000?oc00col`0<00co
l`0<00?o0000ool00?oo0000R_oo00000ol0003ol`0<oo<0300;oo<03003o`000?oV01WoiP0I00Wo
iP0I00?o0000omT09_oI02H02OoI02H00ol0003oc00col`0<`0<ol`0<`03o`000?no03oo_`0o01Oo
_`0o1Oooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03oooooaSo_`0o
0_l0000>ol`0<`03o`000?oI02Kof@0V00Wof@0V00?o0000onH06OoV01T02?oV01T00ol0003ol`0<
oo<0300<oo<03003o`000?oo003oo`0008coo`0000?o0000oo<03?oc00`02ooc00`00ol0003oiP0I
onH06@09onH06@03o`000?oI02Kof@0V00Wof@0V00?o0000ol`0<oo<03<03?o<03<2o`0001Oo_`0o
1Oooool00ol0003oooooooooo`02ooooo`002_ooool01_nHV9So410@o`000?l0003oA4A4onk^kPGo
oooo00?o0000ooooooooool00ooooolFokl0?`;o00003oo<03<00ol0003of@0VomT09P09omT09P03
o`000?oV01WoiP0I00SoiP0I00?o0000oo<03?oc00`03?oc00`00ol0003oo`00ool0002>ool00003
o`000?oc00col`0<00_ol`0<00?o0000onH06OoV01T02OoV01T00ol0003of@0VomT09P09omT09P03
o`000?o<03?oc00c00goc00c0_l0000Eokl0?`Gooooo00?o0000ooooooooool00_ooool000[ooooo
00Ko410@ohN7QoooooooooooogMgMom4A4@5ooooo`03o`000?oooooooooo00?ooooo4ono03l3o`00
00ooc00c0_l0000:omT09P;o00002ooV01T00ol0003ol`0<oo<0300;oo<03003o`000?oo003oo`00
093oo`0000?o0000oo<03?oc00`02ooc00`00ol0003oiP0IonH06@09onH06@;o00002_oI02H2o`00
00ooc00c0_l0000Cokl0?`Gooooo00?o0000ooooooooool00_ooool000oooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`03oooooa7o_`0o0_l0000@ol`0<`;o00002ooI02H00ol0003o
iP0IonH06@0:onH06@03o`000?oc00col`0<00_ol`0<00?o0000ool00?oo0000T_oo00000ol0003o
l`0<oo<0300;oo<03003o`000?oV01WoiP0I00[oiP0I00?o0000omT09_oI02H02OoI02H00ol0003o
c00col`0<`0>ol`0<`;o00004Ono03l5ooooo`03o`000?oooooooooo00;ooooo000>ooooo`03onk^
k_l0003ooooo00Cooooo0ol00003ooooo`oo_`0o0_l0000@ol`0<`;o00002ooI02H2o`0000_oiP0I
0_l0000<oo<030;o0000U_oo00000ol0003ol`0<oo<0300;oo<030;o00002ooV01T2o`0000[of@0V
0_l0000@ol`0<`?o00003_no03l4ooooo`;o00001?ooool000[ooooo00Ko410@oiRHV?oooooooooo
ogMgMomVIVH5ooooo`03o`000?oooooooooo00?ooooo1ono03l8o`00013oc00c0_l0000<omT09P03
o`000?oV01WoiP0I00[oiP0I00?o0000oo<03?oc00`02ooc00`00ol0003oo`00ool0002Gool00003
o`000?oc00col`0<00col`0<00?o0000onH06OoV01T02_oV01T00ol0003of@0VomT09P09omT09P;o
00004Oo<03<9o`0000Go_`0o1Oooool00ol0003oooooooooo`02ooooo`002_ooool01Ol0003o8B4Q
o`000?l0003oIVIV00Kooooo00?o0000ooooooooool00oooool7o`0001Koc00c0_l0000=omT09P03
o`000?oV01WoiP0I00[oiP0I00?o0000oo<03?oc00`02ooc00`00ol0003oo`00ool0002Iool00003
o`000?oc00col`0<00col`0<00?o0000onH06OoV01T02_oV01T00ol0003of@0VomT09P0:omT09P;o
00006?o<03<6o`0000Cooooo00?o0000ooooooooool00_ooool000[ooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`03oooooacoc00c00?o0000omT09_oI02H02ooI02H2o`0000coiP0I
00?o0000oo<03?oc00`02ooc00`00ol0003oo`00ool00019ool000Oo0000Booo00000ol0003ol`0<
oo<0300<oo<03003o`000?oV01WoiP0I00[oiP0I0_l0000<omT09P;o00006oo<03<5ooooo`03o`00
0?oooooooooo00;ooooo000:ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool00ooo
oolJol`0<`;o00003OoI02H00ol0003oiP0IonH06@0;onH06@03o`000?oc00col`0<00_ol`0<00?o
0000ool00?oo0000A?oo0006o`0000Ool`0<1ol00015ool00003o`000?oc00col`0<00col`0<00?o
0000onH06OoV01T02ooV01T00ol0003of@0VomT09P0;omT09P;o00006Oo<03<5ooooo`03o`000?oo
oooooooo00;ooooo000:ooooo`Go00001_ooool00ol0003oooooooooo`03oooooaSoc00c0_l0000>
omT09P03o`000?oV01WoiP0I00_oiP0I00?o0000oo<03?oc00`02ooc00`00ol0003oo`00ool00011
ool000Co00005?oc00`4o`0004;oo`0000?o0000oo<03?oc00`03?oc00`00ol0003oiP0IonH06@0;
onH06@03o`000?oI02Kof@0V00cof@0V0_l0000Gol`0<`Gooooo00?o0000ooooooooool00_ooool0
01Gooooo00?o0000ooooooooool00ooooolEol`0<`?o00003ooI02H00ol0003oiP0IonH06@0;onH0
6@03o`000?oc00col`0<00_ol`0<00?o0000ool00?oo0000?ooo0003o`0001col`0<0ol00010ool0
0003o`000?oc00col`0<00col`0<00?o0000onH06OoV01T02ooV01T00ol0003of@0VomT09P0=omT0
9P?o00005?o<03<5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?o
oooo4oo<03<2o`00013of@0V0_l0000=onH06@03o`000?oc00col`0<00_ol`0<00?o0000ool00?oo
0000?_oo0002o`0002;ol`0<0_l0000oool00003o`000?oc00col`0<00col`0<00?o0000onH06OoV
01T02ooV01T2o`00013of@0V0_l0000Bol`0<`Gooooo00?o0000ooooooooool00_ooool001Gooooo
00?o0000ooooooooool00ooooolAol`0<`;o00004OoI02H00ol0003oiP0IonH06@0<onH06@03o`00
0?oc00col`0<00_ol`0<00?o0000ool00?oo0000?Ooo0002o`0002Kol`0<0_l0000nool00003o`00
0?oc00col`0<00col`0<00?o0000onH06OoV01T03?oV01T00ol0003of@0VomT09P0?omT09P;o0000
4?o<03<5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo3_o<
03<3o`00017of@0V0_l0000=onH06@;o00003Ooc00`00ol0003oo`00ool0000kool000?o0000:_oc
00`3o`0003coo`0000?o0000oo<03?oc00`03?oc00`2o`0000goiP0I0_l0000AomT09P?o00003Oo<
03<5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo1oo<03<7
o`0001;of@0V0_l0000>onH06@03o`000?oc00col`0<00col`0<00?o0000ool00?oo0000>_oo0002
o`00033ol`0<0ol0000jool00003o`000?oc00col`0<00gol`0<00?o0000onH06OoV01T03?oV01T2
o`0001;of@0V2?l00005ol`0<`Gooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000oooo
ooooool00oooool7o`0001Sof@0V00?o0000onH06OoV01T03OoV01T00ol0003ol`0<oo<0300<oo<0
3003o`000?oo003oo`0003Soo`000ol0000eoo<030?o0000>?oo00000ol0003ol`0<oo<0300=oo<0
3003o`000?oV01WoiP0I00goiP0I00?o0000omT09_oI02H05ooI02H6o`0000Cooooo00?o0000oooo
ooooool00_ooool001Gooooo0ol00003oooooagof@0V0_l0000>onH06@;o00003_oc00`2o`0003Oo
o`000ol0000koo<030;o0000=ooo0002o`0000kol`0<0_l0000>onH06@;o00007?oI02H4ooooo`;o
00001?ooool001Gooooo00?o0000ooooooooool00ooooolKomT09P;o00003ooV01T00ol0003ol`0<
oo<0300=oo<03003o`000?oo003oo`0003Koo`0000?o0000oo<03?oc00`0?_oc00`00ol0003oo`00
ool0000fool00003o`000?oc00col`0<00gol`0<00?o0000onH06OoV01T03OoV01T2o`0001[of@0V
1Oooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03oooooa[of@0V00?o
0000onH06OoV01T03_oV01T00ol0003ol`0<oo<0300=oo<03003o`000?oo003oo`0003Goo`000_l0
0012oo<030;o0000=ooo00000ol0003ol`0<oo<0300=oo<03003o`000?oV01WoiP0I00koiP0I00?o
0000omT09_oI02H05ooI02H5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooo
oooo00?ooooo6?oI02H2o`0000ooiP0I0_l0000?oo<03003o`000?oo003oo`0003Goo`0000?o0000
oo<03?oc00`0A?oc00`00ol0003oo`00ool0000eool00003o`000?oc00col`0<00gol`0<0_l0000?
onH06@;o00005ooI02H5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo
00?ooooo5OoI02H3o`00013oiP0I00?o0000oo<03?oc00`03_oc00`00ol0003oo`00ool0000eool0
0003o`000?oc00col`0<04Kol`0<00?o0000ool00?oo0000=Ooo00000ol0003ol`0<oo<0300>oo<0
3003o`000?oV01WoiP0I00koiP0I0ol0000DomT09PGooooo00?o0000ooooooooool00_ooool001Go
oooo00?o0000ooooooooool00ooooolComT09P;o00004_oV01T00ol0003ol`0<oo<0300>oo<03003
o`000?oo003oo`0003Coo`000_l0000Qoo<030Oo00008_oc00`2o`0003Koo`0000?o0000oo<03?oc
00`03_oc00`00ol0003oiP0IonH06@0@onH06@;o00004_oI02H5ooooo`03o`000?oooooooooo00;o
oooo000Eooooo`03o`000?oooooooooo00?ooooo4OoI02H2o`0001;oiP0I0_l0000@oo<03003o`00
0?oo003oo`0003Coo`0000?o0000oo<03?oc00`06ooc00`6o`0000OoiP0I1ol0000Moo<03003o`00
0?oo003oo`0003Coo`0000?o0000oo<03?oc00`03_oc00`2o`0001;oiP0I0_l0000@omT09PGooooo
00?o0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool00oooool>omT09P?o00004ooV
01T00ol0003ol`0<oo<0300?oo<03003o`000?oo003oo`0003Coo`0000?o0000oo<03?oc00`06?oc
00`4o`0001CoiP0I1?l0000Joo<03003o`000?oo003oo`0003Coo`0000?o0000oo<03?oc00`03ooc
00`00ol0003oiP0IonH06@0AonH06@?o00003OoI02H5ooooo`03o`000?oooooooooo00;ooooo000E
ooooo`03o`000?oooooooooo00?ooooo1ooI02H7o`0001CoiP0I0_l0000Aoo<03003o`000?oo003o
o`0003Coo`0000?o0000oo<03?oc00`05_oc00`3o`0001coiP0I0ol0000Hoo<03003o`000?oo003o
o`0003Coo`0000?o0000oo<03?oc00`03ooc00`2o`0001CoiP0I2?l00005omT09PGooooo00?o0000
ooooooooool00_ooool001Gooooo00?o0000ooooooooool00oooool7o`0001[oiP0I00?o0000oo<0
3?oc00`04?oc00`00ol0003oo`00ool0000cool000;o00005ooc00`2o`0002;oiP0I0_l0000Goo<0
30;o0000=Ooo00000ol0003ol`0<oo<0300@oo<03003o`000?oV01WoiP0I01WoiP0I1_l00004oooo
o`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo8?oV01T00ol0003o
l`0<oo<0300@oo<03003o`000?oo003oo`0003?oo`0000?o0000oo<03?oc00`05Ooc00`2o`0002Ko
iP0I0_l0000Goo<03003o`000?oo003oo`0003?oo`0000?o0000oo<03?oc00`04?oc00`00ol0003o
iP0IonH06@0MonH06@Gooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool0
0ooooolNonH06@;o00004_oc00`00ol0003oo`00ool0000cool00003o`000?oc00col`0<01?ol`0<
0ol0000ZonH06@?o00005Ooc00`00ol0003oo`00ool0000cool00003o`000?oc00col`0<013ol`0<
0_l0000MonH06@Gooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool00ooo
oolMonH06@03o`000?oc00col`0<017ol`0<00?o0000ool00?oo0000<ooo00000ol0003ol`0<oo<0
300Boo<030;o0000<?oV01T3o`0001?ol`0<00?o0000ool00?oo0000<ooo00000ol0003ol`0<oo<0
300Aoo<03003o`000?oV01WoiP0I01[oiP0I1Oooool00ol0003oooooooooo`02ooooo`005Oooool3
o`0000?ooooo6ooV01T2o`0001;ol`0<0_l0000eool00003o`000?oc00col`0<013ol`0<0ol0000e
onH06@;o00004_oc00`00ol0003oo`00ool0000cool000;o00004_oc00`3o`0001WoiP0I1?ooool2
o`0000Cooooo000Eooooo`03o`000?oooooooooo00?ooooo6?oV01T3o`0001?ol`0<00?o0000ool0
0?oo0000=?oo00000ol0003ol`0<oo<0300?oo<030;o0000>_oV01T2o`00017ol`0<00?o0000ool0
0?oo0000=?oo00000ol0003ol`0<oo<0300Boo<030;o00005ooV01T5ooooo`03o`000?oooooooooo
00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo5OoV01T3o`0001Col`0<0_l0000eool000;o
00004Ooc00`00ol0003oiP0IonH06@0lonH06@03o`000?oc00col`0<00ool`0<0_l0000eool000;o
00005?oc00`3o`0001CoiP0I1Oooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003ooooo
ooooo`03oooooa?oiP0I0_l0000Foo<03003o`000?oo003oo`0003Coo`0000?o0000oo<03?oc00`0
3ooc00`2o`0001coiP0I1ol0000MonH06@;o00004Ooc00`00ol0003oo`00ool0000dool00003o`00
0?oc00col`0<01Col`0<0_l0000BonH06@Gooooo00?o0000ooooooooool00_ooool001Gooooo00?o
0000ooooooooool00ooooolAonH06@;o00005ooc00`00ol0003oo`00ool0000dool00003o`000?oc
00col`0<00kol`0<0_l0000HonH06@Ko00001ooI02H7o`0001SoiP0I0_l0000@oo<03003o`000?oo
003oo`0003Coo`0000?o0000oo<03?oc00`05Ooc00`2o`00013oiP0I1Oooool00ol0003ooooooooo
o`02ooooo`005Oooool00ol0003oooooooooo`03ooooo`koiP0I0ol0000Goo<030;o0000=_oo0000
0ol0003ol`0<oo<0300>oo<03003o`000?oV01WoiP0I01CoiP0I1?l0000DomT09PCo00005_oV01T0
0ol0003ol`0<oo<0300>oo<03003o`000?oo003oo`0003Coo`000_l0000Goo<030?o00003OoV01T5
ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo1ooV01T7o`00
01Wol`0<00?o0000ool00?oo0000=Ooo00000ol0003ol`0<oo<0300=oo<030;o00005?oV01T3o`00
01cof@0V0ol0000DonH06@;o00003ooc00`00ol0003oo`00ool0000eool00003o`000?oc00col`0<
01Ool`0<2?l00005onH06@Gooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000oooooooo
ool00oooool7o`0001kol`0<0_l0000fool000;o00003ooc00`00ol0003oiP0IonH06@0BonH06@;o
00008_oI02H2o`0001CoiP0I00?o0000oo<03?oc00`03Ooc00`2o`0003Koo`000_l0000Ooo<030Ko
00001?ooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03ooooobCol`0<
00?o0000ool00?oo0000=Ooo00000ol0003ol`0<oo<0300>oo<03003o`000?oV01WoiP0I017oiP0I
0_l0000VomT09P;o00004ooV01T00ol0003ol`0<oo<0300>oo<03003o`000?oo003oo`0003Goo`00
00?o0000oo<03?oc00`08Ooc00`5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oo
oooooooo00?ooooo8_oc00`2o`0003Ooo`0000?o0000oo<03?oc00`03Ooc00`2o`00017oiP0I0ol0
000ZomT09P?o00004OoV01T2o`0000ool`0<00?o0000ool00?oo0000=Ooo0002o`00027ol`0<1Ooo
ool00ol0003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03ooooob7ol`0<00?o0000
ool00?oo0000=_oo00000ol0003ol`0<oo<0300=oo<03003o`000?oV01WoiP0I00ooiP0I0_l0000`
omT09P;o00004OoV01T00ol0003ol`0<oo<0300=oo<03003o`000?oo003oo`0003Koo`0000?o0000
oo<03?oc00`07_oc00`5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo
00?ooooo8?oc00`00ol0003oo`00ool0000fool00003o`000?oc00col`0<00gol`0<00?o0000onH0
6OoV01T03OoV01T3o`0003Cof@0V0ol0000?onH06@03o`000?oc00col`0<00gol`0<00?o0000ool0
0?oo0000=_oo00000ol0003ol`0<oo<0300Moo<030Gooooo00?o0000ooooooooool00_ooool001Go
oooo0ol00003oooooakol`0<0_l0000hool00003o`000?oc00col`0<00gol`0<00?o0000onH06OoV
01T03?oV01T2o`0003[of@0V0_l0000>onH06@03o`000?oc00col`0<00gol`0<00?o0000ool00?oo
0000=_oo0002o`0001gol`0<1?ooool2o`0000Cooooo000Eooooo`03o`000?oooooooooo00?ooooo
7?oc00`2o`0003Woo`0000?o0000oo<03?oc00`03Ooc00`00ol0003oiP0IonH06@0<onH06@03o`00
0?oI02Kof@0V01Wof@0V1ol0000LomT09P03o`000?oV01WoiP0I00coiP0I00?o0000oo<03?oc00`0
3Ooc00`00ol0003oo`00ool0000gool000;o00006ooc00`5ooooo`03o`000?oooooooooo00;ooooo
000Eooooo`03o`000?oooooooooo00?ooooo6_oc00`2o`0003_oo`0000?o0000oo<03?oc00`03?oc
00`00ol0003oiP0IonH06@0;onH06@;o00005_oI02H6o`0000Ooc00c1ol0000FomT09P;o00003OoV
01T00ol0003ol`0<oo<0300<oo<03003o`000?oo003oo`0003Woo`000_l0000Ioo<030Gooooo00?o
0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool00ooooolHoo<030;o0000??oo0000
0ol0003ol`0<oo<0300<oo<03003o`000?oV01WoiP0I00[oiP0I0_l0000DomT09PCo00005?o<03<5
o`0001?of@0V0_l0000<onH06@03o`000?oc00col`0<00col`0<00?o0000ool00?oo0000>_oo0002
o`0001Ool`0<1Oooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03oooo
oaGol`0<0ol0000mool00003o`000?oc00col`0<00_ol`0<0_l0000<onH06@03o`000?oI02Kof@0V
017of@0V0ol0000Mol`0<`?o00004_oI02H00ol0003oiP0IonH06@0:onH06@;o00003Ooc00`00ol0
003oo`00ool0000kool000?o00005?oc00`5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03
o`000?oooooooooo00?ooooo4ooc00`2o`0003ooo`0000?o0000oo<03?oc00`02ooc00`00ol0003o
iP0IonH06@0:onH06@;o00004OoI02H3o`0002?oc00c0ol0000@omT09P;o00003?oV01T00ol0003o
l`0<oo<0300;oo<03003o`000?oo003oo`0003goo`000_l0000Boo<030Gooooo00?o0000oooooooo
ool00_ooool001Gooooo00?o0000ooooooooool00ooooolAoo<030;o0000@?oo00000ol0003ol`0<
oo<0300;oo<03003o`000?oV01WoiP0I00[oiP0I00?o0000omT09_oI02H03_oI02H3o`0002Woc00c
0ol0000?omT09P03o`000?oV01WoiP0I00[oiP0I00?o0000oo<03?oc00`02ooc00`00ol0003oo`00
ool0000nool000;o00004?oc00`5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oo
oooooooo00?ooooo3_oc00`3o`00047oo`0000?o0000oo<03?oc00`02ooc00`00ol0003oiP0IonH0
6@0:onH06@03o`000?oI02Kof@0V00cof@0V0ol0000_ol`0<`;o00003_oI02H00ol0003oiP0IonH0
6@0:onH06@03o`000?oc00col`0<00_ol`0<00?o0000ool00?oo0000?ooo0003o`0000gol`0<1Ooo
ool00ol0003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03ooooo`Ool`0<1ol00013
ool00003o`000?oc00col`0<00_ol`0<00?o0000onH06OoV01T02_oV01T00ol0003of@0VomT09P0;
omT09P;o0000=?o<03<00ol0003of@0VomT09P0<omT09P03o`000?oV01WoiP0I00[oiP0I00?o0000
oo<03?oc00`02ooc00`00ol0003oo`00ool00011ool000So00001Ooc00`5ooooo`03o`000?oooooo
oooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo1ol00019ool00003o`000?oc00col`0<
00_ol`0<00?o0000onH06OoV01T02OoV01T2o`0000gof@0V00?o0000ol`0<oo<03<0=Oo<03<2o`00
00gof@0V00?o0000onH06OoV01T02_oV01T00ol0003ol`0<oo<0300;oo<03003o`000?oo003oo`00
04Soo`001_l00004ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?o
ooooCooo00000ol0003ol`0<oo<0300;oo<03003o`000?oV01WoiP0I00WoiP0I00?o0000omT09_oI
02H02ooI02H2o`0001Woc00c1ol0000Jol`0<`03o`000?oI02Kof@0V00_of@0V00?o0000onH06OoV
01T02_oV01T00ol0003ol`0<oo<0300;oo<03003o`000?oo003oo`0004coo`001Oooool00ol0003o
ooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03ooooodkoo`0000?o0000oo<03?oc00`0
2ooc00`00ol0003oiP0IonH06@09onH06@03o`000?oI02Kof@0V00[of@0V0_l0000Eol`0<`Ko0000
1ono03l7o`0001Coc00c0_l0000<omT09P03o`000?oV01WoiP0I00[oiP0I00?o0000oo<03?oc00`0
2ooc00`00ol0003oo`00ool0001;ool000Gooooo00?o0000ooooooooool00_ooool001Gooooo00?o
0000ooooooooool00ooooom=ool00003o`000?oc00col`0<00_ol`0<00?o0000onH06OoV01T02OoV
01T00ol0003of@0VomT09P0:omT09P03o`000?o<03?oc00c013oc00c1Ol0000Dokl0?`Go00004Oo<
03<00ol0003of@0VomT09P0:omT09P03o`000?oV01WoiP0I00[oiP0I00?o0000oo<03?oc00`02ooc
00`00ol0003oo`00ool0001:ool000Gooooo00?o0000ooooooooool00_ooool001Gooooo0ol00003
oooood_oo`000_l0000<oo<030;o00002ooV01T00ol0003of@0VomT09P09omT09P;o00004?o<03<3
o`0001ko_`0o0_l0000@ol`0<`;o00002ooI02H2o`0000_oiP0I0_l0000<oo<030;o0000B_oo0004
ooooo`;o00001?ooool001Gooooo00?o0000ooooooooool00ooooom:ool00003o`000?oc00col`0<
00_ol`0<00?o0000onH06OoV01T02_oV01T00ol0003of@0VomT09P09omT09P03o`000?o<03?oc00c
00koc00c0_l0000Sokl0?`;o00004?o<03<2o`0000_of@0V00?o0000onH06OoV01T02_oV01T00ol0
003ol`0<oo<0300;oo<03003o`000?oo003oo`0004Ooo`001Oooool00ol0003oooooooooo`02oooo
o`005Oooool00ol0003oooooooooo`03ooooodWoo`0000?o0000oo<03?oc00`02ooc00`00ol0003o
iP0IonH06@09onH06@;o00002_oI02H2o`0000ooc00c0_l0000Wokl0?`?o00003oo<03<2o`0000[o
f@0V0_l0000;onH06@03o`000?oc00col`0<00_ol`0<00?o0000ool00?oo0000A_oo0005ooooo`03
o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?oooooB?oo00000ol0003ol`0<
oo<0300;oo<03003o`000?oV01WoiP0I00WoiP0I00?o0000omT09_oI02H02OoI02H00ol0003oc00c
ol`0<`0=ol`0<`;o0000;?no03l2o`0000ooc00c00?o0000omT09_oI02H02OoI02H00ol0003oiP0I
onH06@08onH06@03o`000?oc00col`0<00col`0<00?o0000ool00?oo0000AOoo0005ooooo`03o`00
0?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?oooooAooo00000ol0003ol`0<oo<0
300;oo<03003o`000?oV01WoiP0I00WoiP0I00?o0000omT09_oI02H02OoI02H00ol0003oc00col`0
<`0<ol`0<`;o0000<?no03l2o`0000koc00c00?o0000omT09_oI02H02OoI02H00ol0003oiP0IonH0
6@08onH06@03o`000?oc00col`0<00col`0<00?o0000ool00?oo0000A?oo0005ooooo`03o`000?oo
oooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?oooooA_oo00000ol0003ol`0<oo<0300;
oo<03003o`000?oV01WoiP0I00WoiP0I00?o0000omT09_oI02H02OoI02H00ol0003oc00col`0<`0;
ol`0<`;o0000=?no03l2o`0000goc00c00?o0000omT09_oI02H02OoI02H00ol0003oiP0IonH06@08
onH06@03o`000?oc00col`0<00col`0<00?o0000ool00?oo0000@ooo0005ooooo`03o`000?oooooo
oooo00;ooooo000Eooooo`03o`000?oooooooooo00?oooooAOoo00000ol0003ol`0<oo<0300;oo<0
3003o`000?oV01WoiP0I00WoiP0I00?o0000omT09_oI02H02OoI02H00ol0003oc00col`0<`0:ol`0
<`;o00006?no03l7o`0001Wo_`0o0_l0000<ol`0<`03o`000?oI02Kof@0V00Wof@0V00?o0000onH0
6OoV01T02?oV01T00ol0003ol`0<oo<0300<oo<03003o`000?oo003oo`0004;oo`001Oooool00ol0
003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03ooooodCoo`0000?o0000oo<03?oc
00`02ooc00`00ol0003oiP0IonH06@09onH06@03o`000?oI02Kof@0V00Sof@0V0_l0000;ol`0<`;o
00005?no03l6o`0000Oo/`1<1ol0000Dokl0?`;o00002oo<03<2o`0000[of@0V00?o0000onH06OoV
01T02?oV01T00ol0003ol`0<oo<0300<oo<03003o`000?oo003oo`00047oo`001Oooool00ol0003o
ooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03oooood?oo`0000?o0000oo<03?oc00`0
2ooc00`00ol0003oiP0IonH06@09onH06@03o`000?oI02Kof@0V00Sof@0V00?o0000ol`0<oo<03<0
2_o<03<00ol0003o_`0ookl0?`0@okl0?`Co00005?nc04`5o`00017o_`0o00?o0000ol`0<oo<03<0
2_o<03<00ol0003of@0VomT09P08omT09P03o`000?oV01WoiP0I00SoiP0I00?o0000oo<03?oc00`0
3?oc00`00ol0003oo`00ool00010ool000Gooooo00?o0000ooooooooool00_ooool001Gooooo00?o
0000ooooooooool00ooooom2ool00003o`000?oc00col`0<00_ol`0<00?o0000onH06OoV01T02OoV
01T00ol0003of@0VomT09P08omT09P03o`000?o<03?oc00c00Woc00c0_l0000@okl0?`?o00007Onc
04`3o`0000oo_`0o0_l0000;ol`0<`03o`000?oI02Kof@0V00Sof@0V00?o0000onH06OoV01T02?oV
01T00ol0003ol`0<oo<0300<oo<03003o`000?oo003oo`0003ooo`001Oooool00ol0003ooooooooo
o`02ooooo`000_ooool4o`000003oa0@4?oooooooooo00;ooooo00Co^[Zjoa0@4?l0003oMgMg1_oo
ool00ol0003oooooooooo`03oooood7oo`0000?o0000oo<03?oc00`02ooc00`00ol0003oiP0IonH0
6@09onH06@03o`000?oI02Kof@0V00Sof@0V00?o0000ol`0<oo<03<02?o<03<2o`0000oo_`0o0ol0
000Sok<0C0?o00003_no03l2o`0000[oc00c00?o0000omT09_oI02H02?oI02H00ol0003oiP0IonH0
6@08onH06@03o`000?oc00col`0<00col`0<00?o0000ool00?oo0000?_oo0005ooooo`03o`000?oo
oooooooo00;ooooo0004ooooo`03o`000?oooooooooo00?ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q
8OnYZJT5ooooo`03o`000?oooooooooo00?ooooo@?oo00000ol0003ol`0<oo<0300;oo<03003o`00
0?oV01WoiP0I00WoiP0I00?o0000omT09_oI02H02?oI02H00ol0003oc00col`0<`08ol`0<`03o`00
0?no03oo_`0o00co_`0o0ol0000Yok<0C0?o00003Ono03l00ol0003oc00col`0<`08ol`0<`03o`00
0?oI02Kof@0V00Sof@0V00?o0000onH06OoV01T02?oV01T00ol0003ol`0<oo<0300<oo<03003o`00
0?oo003oo`0003goo`001Oooool00ol0003oooooooooo`02ooooo`001?ooool00ol0003ooooooooo
o`03ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b1Oooool3o`0000?ooooo?ooo00000ol0003o
l`0<oo<0300;oo<03003o`000?oV01WoiP0I00SoiP0I0_l00008omT09P?o00002Oo<03<2o`0000go
_`0o0_l0000_ok<0C003o`000?no03oo_`0o00_o_`0o0_l00009ol`0<`;o00002OoI02H2o`0000Wo
iP0I00?o0000oo<03?oc00`03?oc00`00ol0003oo`00ool0000lool000Cooooo0_l00004ooooo`00
1?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`03ooooocgoo`000_l0000>oo<03003o`000?oV01WoiP0I00OoiP0I
00?o0000omT09_oI02H01ooI02H00ol0003oc00col`0<`09ol`0<`03o`000?no03oo_`0o00co_`0o
0_l0000`ok<0C0;o00003_no03l00ol0003oc00col`0<`08ol`0<`03o`000?oI02Kof@0V00Sof@0V
00?o0000onH06OoV01T01ooV01T00ol0003ol`0<oo<0300;oo<030;o0000?Ooo0005ooooo`03o`00
0?oooooooooo00;ooooo0004ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo??oo00000ol0003ol`0<oo<0
300=oo<03003o`000?oV01WoiP0I00OoiP0I00?o0000omT09_oI02H01ooI02H00ol0003oc00col`0
<`09ol`0<`03o`000?no03oo_`0o00_o_`0o0_l0000dok<0C0;o00003Ono03l00ol0003oc00col`0
<`08ol`0<`03o`000?oI02Kof@0V00Sof@0V00?o0000onH06OoV01T01ooV01T00ol0003ol`0<oo<0
300<oo<03003o`000?oo003oo`0003[oo`001Oooool00ol0003oooooooooo`02ooooo`001?ooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`03oooooc_oo`0000?o0000oo<03?oc00`03?oc00`2o`0000WoiP0I00?o0000
omT09_oI02H01ooI02H00ol0003oc00col`0<`09ol`0<`03o`000?no03oo_`0o00[o_`0o0_l0000h
ok<0C0;o00003?no03l00ol0003oc00col`0<`08ol`0<`03o`000?oI02Kof@0V00Sof@0V00?o0000
onH06OoV01T01ooV01T2o`0000gol`0<00?o0000ool00?oo0000>Ooo0005ooooo`03o`000?oooooo
oooo00;ooooo0004ooooo`03o`000?oooooooooo00?ooooo00KoA4A4ojVYZOooooooooooojVYZOm4
A4@5ooooo`03o`000?oooooooooo00?ooooo>_oo00000ol0003ol`0<oo<0300<oo<03003o`000?oV
01WoiP0I00SoiP0I00?o0000omT09_oI02H01ooI02H00ol0003oc00col`0<`08ol`0<`;o00002ono
03l2o`0001Oo/`1<3_l0000Gok<0C0;o00002ono03l2o`0000Woc00c00?o0000omT09_oI02H02?oI
02H00ol0003oiP0IonH06@08onH06@03o`000?oc00col`0<00_ol`0<00?o0000ool00?oo0000>?oo
0005ooooo`03o`000?oooooooooo00;ooooo0002ooooo`03o`000?m4A4Co000000Gooooo00Koc<c<
oc8b<_o^k^kok^k^oc8b<_o<c<`5ooooo`03o`000?oooooooooo00?ooooo>Ooo00000ol0003ol`0<
oo<0300<oo<03003o`000?oV01WoiP0I00SoiP0I00?o0000omT09_oI02H01ooI02H00ol0003oc00c
ol`0<`08ol`0<`03o`000?no03oo_`0o00[o_`0o00?o0000ok<0C?nc04`04?nc04`7o`0000koYP1I
1ol0000Bok<0C003o`000?no03oo_`0o00[o_`0o00?o0000ol`0<oo<03<01oo<03<2o`0000Wof@0V
00?o0000onH06OoV01T02?oV01T00ol0003ol`0<oo<0300;oo<03003o`000?oo003oo`0003Ooo`00
1Oooool00ol0003oooooooooo`02ooooo`000_ooool00oo<c<coEEEEo`000006ooooo`04okZj^_l@
413o410@olc<c0Kooooo00?o0000ooooooooool00ooooolhool00003o`000?oc00col`0<00col`0<
00?o0000onH06OoV01T02?oV01T00ol0003of@0VomT09P07omT09P03o`000?o<03?oc00c00Soc00c
00?o0000okl0?ono03l02Ono03l2o`00013o/`1<0ol0000LojH0F@?o00004?nc04`2o`0000_o_`0o
00?o0000ol`0<oo<03<02?o<03<00ol0003of@0VomT09P07omT09P03o`000?oV01WoiP0I00SoiP0I
00?o0000oo<03?oc00`02ooc00`2o`0003Ooo`001Oooool00ol0003oooooooooo`02ooooo`005Ooo
ool00ol0003oooooooooo`03ooooocOoo`0000?o0000oo<03?oc00`03?oc00`00ol0003oiP0IonH0
6@08onH06@03o`000?oI02Kof@0V00Oof@0V00?o0000ol`0<oo<03<02?o<03<00ol0003o_`0ookl0
?`08okl0?`;o00004?nc04`2o`0002;oYP1I0_l0000@ok<0C0;o00002_no03l00ol0003oc00col`0
<`08ol`0<`03o`000?oI02Kof@0V00Oof@0V00?o0000onH06OoV01T02?oV01T00ol0003ol`0<oo<0
300<oo<03003o`000?oo003oo`0003Coo`001Oooool00ol0003oooooooooo`02ooooo`005Oooool0
0ol0003oooooooooo`03ooooocKoo`0000?o0000oo<03?oc00`03?oc00`00ol0003oiP0IonH06@08
onH06@03o`000?oI02Kof@0V00Oof@0V00?o0000ol`0<oo<03<02?o<03<00ol0003o_`0ookl0?`07
okl0?`;o00004?nc04`2o`0002KoYP1I0_l0000@ok<0C0;o00002Ono03l00ol0003oc00col`0<`08
ol`0<`03o`000?oI02Kof@0V00Oof@0V00?o0000onH06OoV01T02?oV01T00ol0003ol`0<oo<0300<
oo<03003o`000?oo003oo`0003?oo`001Oooool00ol0003oooooooooo`02ooooo`005Oooool00ol0
003oooooooooo`03ooooocGoo`0000?o0000oo<03?oc00`03?oc00`00ol0003oiP0IonH06@08onH0
6@03o`000?oI02Kof@0V00Oof@0V00?o0000ol`0<oo<03<01oo<03<2o`0000Wo_`0o00?o0000ok<0
C?nc04`03Onc04`3o`0002[oYP1I0ol0000?ok<0C003o`000?no03oo_`0o00Oo_`0o0_l00009ol`0
<`03o`000?oI02Kof@0V00Oof@0V00?o0000onH06OoV01T02?oV01T00ol0003ol`0<oo<0300<oo<0
3003o`000?oo003oo`0003;oo`001Oooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003o
ooooooooo`03ooooocCoo`0000?o0000oo<03?oc00`03?oc00`00ol0003oiP0IonH06@08onH06@03
o`000?oI02Kof@0V00Oof@0V00?o0000ol`0<oo<03<01oo<03<00ol0003o_`0ookl0?`07okl0?`;o
00003_nc04`2o`00033oYP1I0_l0000>ok<0C003o`000?no03oo_`0o00So_`0o00?o0000ol`0<oo<
03<01oo<03<00ol0003of@0VomT09P07omT09P03o`000?oV01WoiP0I00SoiP0I00?o0000oo<03?oc
00`03?oc00`00ol0003oo`00ool0000aool000Gooooo00?o0000ooooooooool00_ooool001Gooooo
00?o0000ooooooooool00ooooolcool00003o`000?oc00col`0<00col`0<00?o0000onH06OoV01T0
2?oV01T00ol0003of@0VomT09P07omT09P03o`000?o<03?oc00c00Ooc00c00?o0000okl0?ono03l0
1ono03l00ol0003o/`1<ok<0C00;ok<0C0?o0000=?nV05T3o`0000co/`1<00?o0000okl0?ono03l0
2?no03l00ol0003oc00col`0<`07ol`0<`03o`000?oI02Kof@0V00Oof@0V00?o0000onH06OoV01T0
2?oV01T00ol0003ol`0<oo<0300<oo<03003o`000?oo003oo`00033oo`001Oooool00ol0003ooooo
ooooo`02ooooo`005Oooool3o`0000?ooooo<Ooo0002o`0000kol`0<00?o0000onH06OoV01T02?oV
01T00ol0003of@0VomT09P07omT09P03o`000?o<03?oc00c00Koc00c0_l00009okl0?`03o`000?nc
04co/`1<00[o/`1<0_l0000jojH0F@;o00002onc04`2o`0000Wo_`0o0_l00008ol`0<`03o`000?oI
02Kof@0V00Oof@0V00?o0000onH06OoV01T02?oV01T00ol0003ol`0<oo<0300<oo<030;o0000<?oo
0004ooooo`;o00001?ooool001Gooooo00?o0000ooooooooool00oooool`ool00003o`000?oc00co
l`0<00gol`0<00?o0000onH06OoV01T02OoV01T00ol0003of@0VomT09P07omT09P03o`000?o<03?o
c00c00Goc00c00?o0000okl0?ono03l02?no03l00ol0003o/`1<ok<0C00:ok<0C003o`000?nV05Wo
YP1I01WoYP1I1ol0000LojH0F@03o`000?nc04co/`1<00[o/`1<00?o0000okl0?ono03l02?no03l0
0ol0003oc00col`0<`05ol`0<`03o`000?oI02Kof@0V00Oof@0V00?o0000onH06OoV01T02?oV01T0
0ol0003ol`0<oo<0300>oo<03003o`000?oo003oo`0002goo`001Oooool00ol0003oooooooooo`02
ooooo`005Oooool00ol0003oooooooooo`03ooooobooo`0000?o0000oo<03?oc00`03Ooc00`00ol0
003oiP0IonH06@09onH06@03o`000?oI02Kof@0V00Oof@0V00?o0000ol`0<oo<03<01Oo<03<00ol0
003o_`0ookl0?`08okl0?`03o`000?nc04co/`1<00[o/`1<00?o0000ojH0FOnV05T05?nV05T6o`00
00OoV@1V1ol0000FojH0F@03o`000?nc04co/`1<00[o/`1<00?o0000okl0?ono03l02?no03l00ol0
003oc00col`0<`05ol`0<`03o`000?oI02Kof@0V00Oof@0V00?o0000onH06OoV01T02?oV01T00ol0
003ol`0<oo<0300>oo<03003o`000?oo003oo`0002coo`001Oooool00ol0003oooooooooo`02oooo
o`005Oooool00ol0003oooooooooo`03ooooobkoo`0000?o0000oo<03?oc00`03Ooc00`00ol0003o
iP0IonH06@09onH06@03o`000?oI02Kof@0V00Oof@0V00?o0000ol`0<oo<03<01Oo<03<00ol0003o
_`0ookl0?`08okl0?`03o`000?nc04co/`1<00Wo/`1<0_l0000CojH0F@Co00005?nI06H4o`0001?o
YP1I0_l0000;ok<0C003o`000?no03oo_`0o00So_`0o00?o0000ol`0<oo<03<01Oo<03<00ol0003o
f@0VomT09P07omT09P03o`000?oV01WoiP0I00SoiP0I0_l0000?oo<03003o`000?oo003oo`0002_o
o`001Oooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03ooooobgoo`00
00?o0000oo<03?oc00`03Ooc00`00ol0003oiP0IonH06@09onH06@03o`000?oI02Kof@0V00Oof@0V
00?o0000ol`0<oo<03<01Oo<03<00ol0003o_`0ookl0?`08okl0?`03o`000?nc04co/`1<00Wo/`1<
00?o0000ojH0FOnV05T04?nV05T3o`0001coV@1V0ol0000BojH0F@03o`000?nc04co/`1<00Wo/`1<
00?o0000okl0?ono03l02?no03l00ol0003oc00col`0<`05ol`0<`03o`000?oI02Kof@0V00Oof@0V
00?o0000onH06OoV01T02OoV01T00ol0003ol`0<oo<0300=oo<03003o`000?oo003oo`0002[oo`00
1Oooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03ooooobcoo`0000?o
0000oo<03?oc00`03Ooc00`00ol0003oiP0IonH06@09onH06@03o`000?oI02Kof@0V00Oof@0V00?o
0000ol`0<oo<03<01Oo<03<00ol0003o_`0ookl0?`08okl0?`03o`000?nc04co/`1<00Wo/`1<00?o
0000ojH0FOnV05T03onV05T2o`0002;oV@1V0_l0000AojH0F@03o`000?nc04co/`1<00Wo/`1<00?o
0000okl0?ono03l02?no03l00ol0003oc00col`0<`05ol`0<`03o`000?oI02Kof@0V00Oof@0V00?o
0000onH06OoV01T02OoV01T00ol0003ol`0<oo<0300=oo<03003o`000?oo003oo`0002Woo`001Ooo
ool00ol0003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03ooooob_oo`0000?o0000
oo<03?oc00`03Ooc00`00ol0003oiP0IonH06@09onH06@03o`000?oI02Kof@0V00Oof@0V00?o0000
ol`0<oo<03<01Oo<03<00ol0003o_`0ookl0?`07okl0?`;o00002_nc04`2o`00013oYP1I0_l0000V
oiT0IP;o00004?nV05T2o`0000[o/`1<0_l00009okl0?`03o`000?o<03?oc00c00Goc00c00?o0000
omT09_oI02H01ooI02H00ol0003oiP0IonH06@09onH06@03o`000?oc00col`0<00gol`0<00?o0000
ool00?oo0000:?oo0005ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo
00?ooooo:_oo00000ol0003ol`0<oo<0300=oo<03003o`000?oV01WoiP0I00WoiP0I00?o0000omT0
9_oI02H01ooI02H00ol0003oc00col`0<`05ol`0<`03o`000?no03oo_`0o00Oo_`0o00?o0000ok<0
C?nc04`02Onc04`00ol0003oYP1IojH0F@0=ojH0F@?o0000:_nI06H3o`0000ooYP1I00?o0000ok<0
C?nc04`02Onc04`00ol0003o_`0ookl0?`07okl0?`03o`000?o<03?oc00c00Goc00c00?o0000omT0
9_oI02H01ooI02H00ol0003oiP0IonH06@09onH06@03o`000?oc00col`0<00gol`0<00?o0000ool0
0?oo00009ooo0005ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?o
oooo:Ooo00000ol0003ol`0<oo<0300=oo<03003o`000?oV01WoiP0I00WoiP0I00?o0000omT09_oI
02H01ooI02H00ol0003oc00col`0<`05ol`0<`03o`000?no03oo_`0o00Oo_`0o00?o0000ok<0C?nc
04`02Onc04`00ol0003oYP1IojH0F@0<ojH0F@;o0000<?nI06H2o`0000koYP1I00?o0000ok<0C?nc
04`02Onc04`00ol0003o_`0ookl0?`07okl0?`03o`000?o<03?oc00c00Goc00c00?o0000omT09_oI
02H01ooI02H00ol0003oiP0IonH06@09onH06@03o`000?oc00col`0<00gol`0<00?o0000ool00?oo
00009_oo0005ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo
:?oo00000ol0003ol`0<oo<0300=oo<03003o`000?oV01WoiP0I00WoiP0I00?o0000omT09_oI02H0
1ooI02H00ol0003oc00col`0<`06ol`0<`03o`000?no03oo_`0o00Ko_`0o00?o0000ok<0C?nc04`0
2?nc04`2o`0000goYP1I0_l0000doiT0IP;o00003OnV05T2o`0000[o/`1<00?o0000okl0?ono03l0
1_no03l00ol0003oc00col`0<`06ol`0<`03o`000?oI02Kof@0V00Oof@0V00?o0000onH06OoV01T0
2OoV01T00ol0003ol`0<oo<0300=oo<03003o`000?oo003oo`0002Goo`001Oooool00ol0003ooooo
ooooo`02ooooo`005Oooool00ol0003oooooooooo`03ooooobOoo`0000?o0000oo<03?oc00`03Ooc
00`00ol0003oiP0IonH06@09onH06@03o`000?oI02Kof@0V00Oof@0V00?o0000ol`0<oo<03<01_o<
03<00ol0003o_`0ookl0?`06okl0?`03o`000?nc04co/`1<00So/`1<00?o0000ojH0FOnV05T02onV
05T2o`0003SoV@1V0_l0000=ojH0F@03o`000?nc04co/`1<00So/`1<00?o0000okl0?ono03l01_no
03l00ol0003oc00col`0<`06ol`0<`03o`000?oI02Kof@0V00Oof@0V00?o0000onH06OoV01T02OoV
01T00ol0003ol`0<oo<0300=oo<03003o`000?oo003oo`0002Coo`001Oooool00ol0003ooooooooo
o`02ooooo`005Oooool00ol0003oooooooooo`03ooooobGoo`000_l0000?oo<03003o`000?oV01Wo
iP0I00WoiP0I00?o0000omT09_oI02H01ooI02H00ol0003oc00col`0<`06ol`0<`03o`000?no03oo
_`0o00Ko_`0o00?o0000ok<0C?nc04`02?nc04`00ol0003oYP1IojH0F@0:ojH0F@;o0000??nI06H0
0ol0003oYP1IojH0F@0;ojH0F@03o`000?nc04co/`1<00So/`1<00?o0000okl0?ono03l01_no03l0
0ol0003oc00col`0<`06ol`0<`03o`000?oI02Kof@0V00Oof@0V00?o0000onH06OoV01T02OoV01T0
0ol0003ol`0<oo<0300=oo<030;o00009?oo0005ooooo`03o`000?oooooooooo00;ooooo000Eoooo
o`03o`000?oooooooooo00?ooooo8ooo0002o`00013ol`0<00?o0000onH06OoV01T02OoV01T00ol0
003of@0VomT09P07omT09P03o`000?o<03?oc00c00Koc00c00?o0000okl0?ono03l01_no03l00ol0
003o/`1<ok<0C008ok<0C003o`000?nV05WoYP1I00WoYP1I0_l0000ooiT0IP;o00003?nV05T00ol0
003o/`1<ok<0C008ok<0C003o`000?no03oo_`0o00Ko_`0o00?o0000ol`0<oo<03<01_o<03<00ol0
003of@0VomT09P07omT09P03o`000?oV01WoiP0I00WoiP0I00?o0000oo<03?oc00`03_oc00`2o`00
02;oo`001Oooool00ol0003oooooooooo`02ooooo`005Oooool3o`0000?ooooo8Ooo0002o`00013o
l`0<0_l0000:onH06@;o00002?oI02H2o`0000Soc00c00?o0000okl0?ono03l01_no03l00ol0003o
/`1<ok<0C007ok<0C0;o00002_nV05T2o`0001WoV@1V4ol0000GoiT0IP;o00002onV05T2o`0000Wo
/`1<00?o0000okl0?ono03l01_no03l00ol0003oc00col`0<`06ol`0<`03o`000?oI02Kof@0V00Oo
f@0V00?o0000onH06OoV01T02OoV01T2o`00013ol`0<0_l0000Pool000Cooooo0_l00004ooooo`00
5Oooool00ol0003oooooooooo`03oooooaooo`000_l0000@oo<030;o00002_oV01T2o`0000Wof@0V
00?o0000ol`0<oo<03<01oo<03<00ol0003o_`0ookl0?`06okl0?`03o`000?nc04co/`1<00Oo/`1<
00?o0000ojH0FOnV05T02OnV05T00ol0003oV@1VoiT0IP0DoiT0IPGo00004on<07<4o`0001GoV@1V
0_l0000;ojH0F@03o`000?nc04co/`1<00Oo/`1<00?o0000okl0?ono03l01_no03l00ol0003oc00c
ol`0<`06ol`0<`03o`000?oI02Kof@0V00Oof@0V0_l0000;onH06@;o00004?oc00`2o`0001koo`00
1Oooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03oooooagoo`000_l0
000Aoo<03003o`000?oV01WoiP0I00WoiP0I00?o0000omT09_oI02H02?oI02H00ol0003oc00col`0
<`07ol`0<`03o`000?no03oo_`0o00Ko_`0o00?o0000ok<0C?nc04`01_nc04`2o`0000[oYP1I0_l0
000DoiT0IP?o00007?n<07<3o`0001CoV@1V0_l0000:ojH0F@;o00002?nc04`00ol0003o_`0ookl0
?`06okl0?`03o`000?o<03?oc00c00Koc00c00?o0000omT09_oI02H02?oI02H00ol0003oiP0IonH0
6@0:onH06@03o`000?oc00col`0<00ool`0<0_l0000Lool000Gooooo00?o0000ooooooooool00_oo
ool001Gooooo00?o0000ooooooooool00ooooolLool00003o`000?oc00col`0<013ol`0<00?o0000
onH06OoV01T02OoV01T00ol0003of@0VomT09P08omT09P03o`000?o<03?oc00c00Ooc00c00?o0000
okl0?ono03l01_no03l00ol0003o/`1<ok<0C006ok<0C003o`000?nV05WoYP1I00WoYP1I00?o0000
oiT0I_nI06H04_nI06H2o`0002;oS01c0_l0000DoiT0IP03o`000?nV05WoYP1I00WoYP1I00?o0000
ok<0C?nc04`01_nc04`00ol0003o_`0ookl0?`06okl0?`03o`000?o<03?oc00c00Koc00c00?o0000
omT09_oI02H02?oI02H00ol0003oiP0IonH06@0:onH06@03o`000?oc00col`0<013ol`0<00?o0000
ool00?oo00006Ooo0005ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo
00?ooooo6_oo0002o`0001;ol`0<00?o0000onH06OoV01T02OoV01T00ol0003of@0VomT09P08omT0
9P03o`000?o<03?oc00c00Ooc00c00?o0000okl0?ono03l01_no03l00ol0003o/`1<ok<0C006ok<0
C003o`000?nV05WoYP1I00WoYP1I00?o0000oiT0I_nI06H04OnI06H2o`0002KoS01c0_l0000CoiT0
IP03o`000?nV05WoYP1I00WoYP1I00?o0000ok<0C?nc04`01_nc04`00ol0003o_`0ookl0?`06okl0
?`03o`000?o<03?oc00c00Koc00c00?o0000omT09_oI02H02?oI02H00ol0003oiP0IonH06@0:onH0
6@03o`000?oc00col`0<013ol`0<0_l0000Iool000Gooooo00?o0000ooooooooool00_ooool001Go
oooo00?o0000ooooooooool00ooooolHool000;o00004ooc00`00ol0003oiP0IonH06@09onH06@03
o`000?oI02Kof@0V00Sof@0V00?o0000ol`0<oo<03<01oo<03<00ol0003o_`0ookl0?`05okl0?`;o
00002?nc04`00ol0003oYP1IojH0F@09ojH0F@03o`000?nI06KoV@1V00ooV@1V0ol0000Zoh`0L`?o
00004OnI06H00ol0003oYP1IojH0F@09ojH0F@03o`000?nc04co/`1<00Ko/`1<00?o0000okl0?ono
03l01_no03l00ol0003oc00col`0<`06ol`0<`03o`000?oI02Kof@0V00Sof@0V00?o0000onH06OoV
01T02_oV01T00ol0003ol`0<oo<0300Aoo<030;o00005ooo0005ooooo`03o`000?oooooooooo00;o
oooo000Eooooo`03o`000?oooooooooo00?ooooo5Ooo0003o`0001?ol`0<0_l0000;onH06@03o`00
0?oI02Kof@0V00Sof@0V00?o0000ol`0<oo<03<01oo<03<00ol0003o_`0ookl0?`05okl0?`03o`00
0?nc04co/`1<00Oo/`1<00?o0000ojH0FOnV05T02OnV05T00ol0003oV@1VoiT0IP0>oiT0IP;o0000
<?n<07<2o`00013oV@1V00?o0000ojH0FOnV05T02OnV05T00ol0003o/`1<ok<0C006ok<0C003o`00
0?no03oo_`0o00Ko_`0o00?o0000ol`0<oo<03<01_o<03<00ol0003of@0VomT09P08omT09P;o0000
2ooV01T2o`0001?ol`0<0ol0000Dool000Gooooo00?o0000ooooooooool00_ooool001Gooooo00?o
0000ooooooooool00ooooolCool000;o00005Ooc00`00ol0003oiP0IonH06@0:onH06@03o`000?oI
02Kof@0V00Sof@0V00?o0000ol`0<oo<03<01oo<03<00ol0003o_`0ookl0?`05okl0?`03o`000?nc
04co/`1<00Oo/`1<00?o0000ojH0FOnV05T02?nV05T2o`0000ooV@1V0_l0000doh`0L`;o00003onI
06H2o`0000[oYP1I00?o0000ok<0C?nc04`01_nc04`00ol0003o_`0ookl0?`06okl0?`03o`000?o<
03?oc00c00Koc00c00?o0000omT09_oI02H02OoI02H00ol0003oiP0IonH06@0:onH06@03o`000?oc
00col`0<01?ol`0<0_l0000Bool000Gooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000
ooooooooool00ooooolAool000;o00005_oc00`00ol0003oiP0IonH06@0:onH06@03o`000?oI02Ko
f@0V00Sof@0V00?o0000ol`0<oo<03<01_o<03<2o`0000Oo_`0o00?o0000ok<0C?nc04`01onc04`0
0ol0003oYP1IojH0F@08ojH0F@03o`000?nI06KoV@1V00goV@1V0_l0000hoh`0L`;o00003onI06H0
0ol0003oYP1IojH0F@08ojH0F@03o`000?nc04co/`1<00Ko/`1<00?o0000okl0?ono03l01_no03l0
0ol0003oc00col`0<`06ol`0<`03o`000?oI02Kof@0V00Wof@0V00?o0000onH06OoV01T02_oV01T0
0ol0003ol`0<oo<0300Doo<030;o00004?oo0005ooooo`03o`000?oooooooooo00;ooooo000Eoooo
o`03o`000?oooooooooo00?ooooo3_oo0003o`0001Ool`0<00?o0000onH06OoV01T02_oV01T00ol0
003of@0VomT09P08omT09P03o`000?o<03?oc00c00Koc00c00?o0000okl0?ono03l01_no03l00ol0
003o/`1<ok<0C007ok<0C003o`000?nV05WoYP1I00SoYP1I00?o0000oiT0I_nI06H03OnI06H00ol0
003oS01coh`0L`0joh`0L`03o`000?nI06KoV@1V00goV@1V00?o0000ojH0FOnV05T02?nV05T00ol0
003o/`1<ok<0C006ok<0C003o`000?no03oo_`0o00Ko_`0o00?o0000ol`0<oo<03<01_o<03<00ol0
003of@0VomT09P09omT09P03o`000?oV01WoiP0I00[oiP0I00?o0000oo<03?oc00`05Ooc00`3o`00
00goo`001Oooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03ooooo`Oo
o`001ol0000Ioo<03003o`000?oV01WoiP0I00[oiP0I00?o0000omT09_oI02H02?oI02H00ol0003o
c00col`0<`06ol`0<`03o`000?no03oo_`0o00Ko_`0o00?o0000ok<0C?nc04`01onc04`00ol0003o
YP1IojH0F@08ojH0F@03o`000?nI06KoV@1V00coV@1V0_l0000noh`0L`;o00003_nI06H00ol0003o
YP1IojH0F@08ojH0F@03o`000?nc04co/`1<00Ko/`1<00?o0000okl0?ono03l01_no03l00ol0003o
c00col`0<`06ol`0<`03o`000?oI02Kof@0V00Wof@0V00?o0000onH06OoV01T02_oV01T00ol0003o
l`0<oo<0300Goo<030So00001Ooo0005ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`00
0?oooooooooo00?ooooo1ol0000Noo<030;o00003?oV01T00ol0003of@0VomT09P08omT09P03o`00
0?o<03?oc00c00Koc00c00?o0000okl0?ono03l01_no03l00ol0003o/`1<ok<0C007ok<0C003o`00
0?nV05WoYP1I00SoYP1I00?o0000oiT0I_nI06H02onI06H2o`0004;oS01c0_l0000=oiT0IP03o`00
0?nV05WoYP1I00SoYP1I00?o0000ok<0C?nc04`01_nc04`00ol0003o_`0ookl0?`06okl0?`03o`00
0?o<03?oc00c00Koc00c0_l0000:omT09P03o`000?oV01WoiP0I00[oiP0I0_l0000Ooo<030Ko0000
1?ooool00ol0003oooooooooo`02ooooo`005Oooool3o`0000?ooooo8ooc00`2o`0000coiP0I0_l0
0009omT09P;o00002?o<03<00ol0003o_`0ookl0?`06okl0?`03o`000?nc04co/`1<00Oo/`1<00?o
0000ojH0FOnV05T01onV05T2o`0000coV@1V0_l00016oh`0L`;o00003?nI06H2o`0000WoYP1I00?o
0000ok<0C?nc04`01_nc04`00ol0003o_`0ookl0?`06okl0?`03o`000?o<03?oc00c00Ooc00c0_l0
0009omT09P;o00003?oV01T2o`0002;ol`0<1?ooool2o`0000Cooooo000Eooooo`03o`000?oooooo
oooo00?ooooo8_oc00`00ol0003oiP0IonH06@0;onH06@03o`000?oI02Kof@0V00Sof@0V00?o0000
ol`0<oo<03<01oo<03<00ol0003o_`0ookl0?`07okl0?`03o`000?nc04co/`1<00Ko/`1<00?o0000
ojH0FOnV05T01onV05T00ol0003oV@1VoiT0IP0:oiT0IP;o00008On<07<7o`0002;oS01c0_l0000<
oiT0IP03o`000?nV05WoYP1I00OoYP1I00?o0000ok<0C?nc04`01_nc04`00ol0003o_`0ookl0?`06
okl0?`03o`000?o<03?oc00c00Soc00c00?o0000omT09_oI02H02?oI02H00ol0003oiP0IonH06@0;
onH06@03o`000?oc00col`0<01ool`0<1Oooool00ol0003oooooooooo`02ooooo`005Oooool00ol0
003oooooooooo`03ooooob3ol`0<0_l0000=onH06@03o`000?oI02Kof@0V00Sof@0V00?o0000ol`0
<oo<03<01oo<03<00ol0003o_`0ookl0?`07okl0?`03o`000?nc04co/`1<00Ko/`1<00?o0000ojH0
FOnV05T01onV05T00ol0003oV@1VoiT0IP0:oiT0IP03o`000?n<07?oS01c01_oS01c1_l00007ogl0
O`Oo00007On<07<00ol0003oV@1VoiT0IP0:oiT0IP03o`000?nV05WoYP1I00OoYP1I00?o0000ok<0
C?nc04`01_nc04`00ol0003o_`0ookl0?`06okl0?`03o`000?o<03?oc00c00Soc00c00?o0000omT0
9_oI02H02?oI02H00ol0003oiP0IonH06@0;onH06@;o00007ooc00`5ooooo`03o`000?oooooooooo
00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo7_oc00`2o`0000koiP0I00?o0000omT09_oI
02H02?oI02H00ol0003oc00col`0<`07ol`0<`03o`000?no03oo_`0o00Oo_`0o00?o0000ok<0C?nc
04`01_nc04`00ol0003oYP1IojH0F@07ojH0F@03o`000?nI06KoV@1V00[oV@1V00?o0000oh`0Lon<
07<06?n<07<4o`0001CoO`1o1?l0000Joh`0L`03o`000?nI06KoV@1V00[oV@1V00?o0000ojH0FOnV
05T01onV05T00ol0003o/`1<ok<0C006ok<0C003o`000?no03oo_`0o00Ko_`0o00?o0000ol`0<oo<
03<02?o<03<00ol0003of@0VomT09P08omT09P03o`000?oV01WoiP0I00coiP0I0_l0000Moo<030Go
oooo00?o0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool00ooooolMoo<03003o`00
0?oV01WoiP0I00goiP0I00?o0000omT09_oI02H02?oI02H00ol0003oc00col`0<`07ol`0<`03o`00
0?no03oo_`0o00Oo_`0o00?o0000ok<0C?nc04`01_nc04`00ol0003oYP1IojH0F@07ojH0F@03o`00
0?nI06KoV@1V00[oV@1V00?o0000oh`0Lon<07<05_n<07<3o`0001coO`1o0ol0000Hoh`0L`03o`00
0?nI06KoV@1V00[oV@1V00?o0000ojH0FOnV05T01onV05T00ol0003o/`1<ok<0C006ok<0C003o`00
0?no03oo_`0o00Ko_`0o00?o0000ol`0<oo<03<02?o<03<00ol0003of@0VomT09P08omT09P03o`00
0?oV01WoiP0I00goiP0I00?o0000oo<03?oc00`06_oc00`5ooooo`03o`000?oooooooooo00;ooooo
000Eooooo`03o`000?oooooooooo00?ooooo6ooc00`2o`0000koiP0I0_l0000:omT09P03o`000?o<
03?oc00c00Ooc00c00?o0000okl0?ono03l01ono03l00ol0003o/`1<ok<0C006ok<0C003o`000?nV
05WoYP1I00OoYP1I00?o0000oiT0I_nI06H02_nI06H00ol0003oS01coh`0L`0Eoh`0L`;o00008_mo
07l2o`0001OoS01c00?o0000oiT0I_nI06H02_nI06H00ol0003oYP1IojH0F@07ojH0F@03o`000?nc
04co/`1<00Ko/`1<00?o0000okl0?ono03l01_no03l00ol0003oc00col`0<`08ol`0<`03o`000?oI
02Kof@0V00Sof@0V0_l0000>onH06@;o00006_oc00`5ooooo`03o`000?oooooooooo00;ooooo000E
ooooo`03o`000?oooooooooo00?ooooo6_oc00`00ol0003oiP0IonH06@0=onH06@03o`000?oI02Ko
f@0V00Wof@0V00?o0000ol`0<oo<03<01oo<03<00ol0003o_`0ookl0?`07okl0?`03o`000?nc04co
/`1<00Ko/`1<00?o0000ojH0FOnV05T01onV05T00ol0003oV@1VoiT0IP09oiT0IP;o00005_n<07<2
o`0002KoO`1o0_l0000Foh`0L`;o00002onI06H00ol0003oYP1IojH0F@07ojH0F@03o`000?nc04co
/`1<00Ko/`1<00?o0000okl0?ono03l01_no03l00ol0003oc00col`0<`08ol`0<`03o`000?oI02Ko
f@0V00Wof@0V00?o0000onH06OoV01T03OoV01T00ol0003ol`0<oo<0300Goo<030Gooooo00?o0000
ooooooooool00_ooool001Gooooo00?o0000ooooooooool00ooooolHoo<030;o00003ooV01T00ol0
003of@0VomT09P09omT09P03o`000?o<03?oc00c00Ooc00c00?o0000okl0?ono03l01ono03l00ol0
003o/`1<ok<0C006ok<0C003o`000?nV05WoYP1I00OoYP1I00?o0000oiT0I_nI06H02OnI06H00ol0
003oS01coh`0L`0Coh`0L`?o0000:_mo07l3o`0001GoS01c00?o0000oiT0I_nI06H02OnI06H00ol0
003oYP1IojH0F@07ojH0F@03o`000?nc04co/`1<00Ko/`1<00?o0000okl0?ono03l01_no03l00ol0
003oc00col`0<`08ol`0<`03o`000?oI02Kof@0V00Wof@0V00?o0000onH06OoV01T03OoV01T3o`00
01Kol`0<1Oooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03oooooaGo
l`0<0ol0000@onH06@03o`000?oI02Kof@0V00Wof@0V00?o0000ol`0<oo<03<01oo<03<00ol0003o
_`0ookl0?`07okl0?`03o`000?nc04co/`1<00Ko/`1<00?o0000ojH0FOnV05T01onV05T00ol0003o
V@1VoiT0IP09oiT0IP03o`000?n<07?oS01c01;oS01c0_l0000`ogl0O`;o00005?n<07<00ol0003o
V@1VoiT0IP09oiT0IP03o`000?nV05WoYP1I00OoYP1I00?o0000ok<0C?nc04`01_nc04`00ol0003o
_`0ookl0?`06okl0?`03o`000?o<03?oc00c00Soc00c00?o0000omT09_oI02H02OoI02H00ol0003o
iP0IonH06@0?onH06@?o00004ooc00`5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`00
0?oooooooooo00?ooooo4_oc00`3o`0001;oiP0I00?o0000omT09_oI02H02OoI02H00ol0003oc00c
ol`0<`08ol`0<`03o`000?no03oo_`0o00Ko_`0o00?o0000ok<0C?nc04`01_nc04`00ol0003oYP1I
ojH0F@07ojH0F@03o`000?nI06KoV@1V00WoV@1V00?o0000oh`0Lon<07<04On<07<2o`0003CoO`1o
0_l0000Coh`0L`03o`000?nI06KoV@1V00WoV@1V00?o0000ojH0FOnV05T01onV05T00ol0003o/`1<
ok<0C006ok<0C003o`000?no03oo_`0o00Ko_`0o00?o0000ol`0<oo<03<02?o<03<00ol0003of@0V
omT09P09omT09P03o`000?oV01WoiP0I017oiP0I0ol0000@oo<030Gooooo00?o0000ooooooooool0
0_ooool001Gooooo00?o0000ooooooooool00oooool?oo<030?o00004ooV01T2o`0000_of@0V00?o
0000ol`0<oo<03<02?o<03<00ol0003o_`0ookl0?`06okl0?`03o`000?nc04co/`1<00Ko/`1<00?o
0000ojH0FOnV05T01onV05T00ol0003oV@1VoiT0IP09oiT0IP03o`000?n<07?oS01c013oS01c0_l0
000hogl0O`;o00004_n<07<00ol0003oV@1VoiT0IP09oiT0IP03o`000?nV05WoYP1I00OoYP1I00?o
0000ok<0C?nc04`01_nc04`00ol0003o_`0ookl0?`06okl0?`03o`000?o<03?oc00c00Soc00c00?o
0000omT09_oI02H02OoI02H2o`0001CoiP0I0ol0000=oo<030Gooooo00?o0000ooooooooool00_oo
ool001Gooooo00?o0000ooooooooool00oooool;oo<030Co00005OoV01T00ol0003of@0VomT09P0:
omT09P03o`000?o<03?oc00c00Soc00c00?o0000okl0?ono03l01_no03l00ol0003o/`1<ok<0C006
ok<0C003o`000?nV05WoYP1I00OoYP1I00?o0000oiT0I_nI06H02OnI06H00ol0003oS01coh`0L`0@
oh`0L`03o`000?mo07ooO`1o03[oO`1o00?o0000oh`0Lon<07<04?n<07<00ol0003oV@1VoiT0IP09
oiT0IP03o`000?nV05WoYP1I00OoYP1I00?o0000ok<0C?nc04`01_nc04`00ol0003o_`0ookl0?`06
okl0?`03o`000?o<03?oc00c00Soc00c00?o0000omT09_oI02H02_oI02H00ol0003oiP0IonH06@0D
onH06@?o00002_oc00`5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo
00?ooooo2?oc00`3o`0001SoiP0I00?o0000omT09_oI02H02_oI02H00ol0003oc00col`0<`08ol`0
<`03o`000?no03oo_`0o00Ko_`0o00?o0000ok<0C?nc04`01_nc04`00ol0003oYP1IojH0F@07ojH0
F@03o`000?nI06KoV@1V00WoV@1V00?o0000oh`0Lon<07<03on<07<2o`0003koO`1o0_l0000Aoh`0
L`03o`000?nI06KoV@1V00WoV@1V00?o0000ojH0FOnV05T01onV05T00ol0003o/`1<ok<0C006ok<0
C003o`000?no03oo_`0o00Ko_`0o00?o0000ol`0<oo<03<02?o<03<00ol0003of@0VomT09P0:omT0
9P03o`000?oV01WoiP0I01KoiP0I0ol00007oo<030Gooooo00?o0000ooooooooool00_ooool001Go
oooo0ol00003ooooo`So00006OoV01T2o`0000_of@0V0_l00009ol`0<`;o00001ono03l2o`0000So
/`1<00?o0000ojH0FOnV05T01onV05T00ol0003oV@1VoiT0IP08oiT0IP;o00004?n<07<2o`0004;o
O`1o0_l0000@oh`0L`;o00002_nI06H00ol0003oYP1IojH0F@07ojH0F@03o`000?nc04co/`1<00Ko
/`1<00?o0000okl0?ono03l01_no03l2o`0000Woc00c0_l0000;omT09P;o00006OoV01T8o`0000?o
oooo0_l00004ooooo`005Oooool00ol0003oooooooooo`03oooooaooiP0I0_l0000<omT09P03o`00
0?o<03?oc00c00Soc00c00?o0000okl0?ono03l01_no03l00ol0003o/`1<ok<0C007ok<0C003o`00
0?nV05WoYP1I00OoYP1I00?o0000oiT0I_nI06H02?nI06H00ol0003oS01coh`0L`0>oh`0L`;o0000
A_mo07l2o`00013oS01c00?o0000oiT0I_nI06H02?nI06H00ol0003oYP1IojH0F@07ojH0F@03o`00
0?nc04co/`1<00Ko/`1<00?o0000okl0?ono03l01ono03l00ol0003oc00col`0<`08ol`0<`03o`00
0?oI02Kof@0V00[of@0V0_l0000NonH06@Gooooo00?o0000ooooooooool00_ooool001Gooooo00?o
0000ooooooooool00ooooolMonH06@;o00003OoI02H00ol0003oc00col`0<`08ol`0<`03o`000?no
03oo_`0o00Ko_`0o00?o0000ok<0C?nc04`01onc04`00ol0003oYP1IojH0F@07ojH0F@03o`000?nI
06KoV@1V00SoV@1V00?o0000oh`0Lon<07<03On<07<2o`0004[oO`1o0_l0000?oh`0L`03o`000?nI
06KoV@1V00SoV@1V00?o0000ojH0FOnV05T01onV05T00ol0003o/`1<ok<0C006ok<0C003o`000?no
03oo_`0o00Oo_`0o00?o0000ol`0<oo<03<02?o<03<00ol0003of@0VomT09P0;omT09P;o00007?oV
01T5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo7?oV01T0
0ol0003of@0VomT09P0;omT09P;o00002Oo<03<2o`0000So_`0o00?o0000ok<0C?nc04`01onc04`0
0ol0003oYP1IojH0F@07ojH0F@03o`000?nI06KoV@1V00SoV@1V00?o0000oh`0Lon<07<03On<07<0
0ol0003oO`1oogl0O`1<ogl0O`03o`000?n<07?oS01c00goS01c00?o0000oiT0I_nI06H02?nI06H0
0ol0003oYP1IojH0F@07ojH0F@03o`000?nc04co/`1<00Ko/`1<00?o0000okl0?ono03l01ono03l2
o`0000Woc00c0_l0000=omT09P03o`000?oV01WoiP0I01WoiP0I1Oooool00ol0003oooooooooo`02
ooooo`005Oooool00ol0003oooooooooo`03oooooa[oiP0I0_l0000=omT09P03o`000?o<03?oc00c
00Soc00c00?o0000okl0?ono03l01ono03l00ol0003o/`1<ok<0C007ok<0C003o`000?nV05WoYP1I
00OoYP1I00?o0000oiT0I_nI06H02?nI06H00ol0003oS01coh`0L`0=oh`0L`03o`000?mo07ooO`1o
04koO`1o00?o0000oh`0Lon<07<03On<07<00ol0003oV@1VoiT0IP08oiT0IP03o`000?nV05WoYP1I
00OoYP1I00?o0000ok<0C?nc04`01_nc04`2o`0000Wo_`0o00?o0000ol`0<oo<03<02?o<03<00ol0
003of@0VomT09P0;omT09P;o00006OoV01T5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03
o`000?oooooooooo00?ooooo6?oV01T2o`0000kof@0V00?o0000ol`0<oo<03<02?o<03<00ol0003o
_`0ookl0?`07okl0?`03o`000?nc04co/`1<00Oo/`1<00?o0000ojH0FOnV05T01onV05T00ol0003o
V@1VoiT0IP08oiT0IP03o`000?n<07?oS01c00goS01c00?o0000ogl0Oomo07l0D?mo07l00ol0003o
S01coh`0L`0=oh`0L`03o`000?nI06KoV@1V00SoV@1V00?o0000ojH0FOnV05T01onV05T00ol0003o
/`1<ok<0C007ok<0C003o`000?no03oo_`0o00Oo_`0o00?o0000ol`0<oo<03<02?o<03<00ol0003o
f@0VomT09P0<omT09P;o00005ooV01T5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`00
0?oooooooooo00?ooooo5OoV01T3o`0000oof@0V00?o0000ol`0<oo<03<01oo<03<2o`0000Wo_`0o
00?o0000ok<0C?nc04`01onc04`00ol0003oYP1IojH0F@07ojH0F@03o`000?nI06KoV@1V00SoV@1V
00?o0000oh`0Lon<07<03On<07<00ol0003oO`1oogl0O`1Bogl0O`03o`000?n<07?oS01c00goS01c
00?o0000oiT0I_nI06H02?nI06H00ol0003oYP1IojH0F@07ojH0F@03o`000?nc04co/`1<00Oo/`1<
00?o0000okl0?ono03l01ono03l2o`0000Woc00c00?o0000omT09_oI02H03OoI02H3o`0001CoiP0I
1Oooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03oooooa?oiP0I0_l0
000@omT09P;o00002Oo<03<00ol0003o_`0ookl0?`08okl0?`03o`000?nc04co/`1<00Oo/`1<00?o
0000ojH0FOnV05T01onV05T00ol0003oV@1VoiT0IP08oiT0IP03o`000?n<07?oS01c00coS01c0_l0
001Fogl0O`;o00003_n<07<00ol0003oV@1VoiT0IP08oiT0IP03o`000?nV05WoYP1I00OoYP1I00?o
0000ok<0C?nc04`01onc04`00ol0003o_`0ookl0?`08okl0?`03o`000?o<03?oc00c00Ooc00c0_l0
000@omT09P;o00004_oV01T5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooo
oooo00?ooooo4OoV01T2o`00017of@0V00?o0000ol`0<oo<03<02?o<03<00ol0003o_`0ookl0?`08
okl0?`03o`000?nc04co/`1<00Oo/`1<00?o0000ojH0FOnV05T01onV05T00ol0003oV@1VoiT0IP08
oiT0IP03o`000?n<07?oS01c00coS01c00?o0000ogl0Oomo07l0F?mo07l00ol0003oS01coh`0L`0<
oh`0L`03o`000?nI06KoV@1V00SoV@1V00?o0000ojH0FOnV05T01onV05T00ol0003o/`1<ok<0C007
ok<0C003o`000?no03oo_`0o00So_`0o00?o0000ol`0<oo<03<02?o<03<00ol0003of@0VomT09P0?
omT09P;o00004?oV01T5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo
00?ooooo3_oV01T3o`00017of@0V0_l0000:ol`0<`03o`000?no03oo_`0o00So_`0o00?o0000ok<0
C?nc04`01onc04`00ol0003oYP1IojH0F@07ojH0F@03o`000?nI06KoV@1V00SoV@1V00?o0000oh`0
Lon<07<03?n<07<00ol0003oO`1oogl0O`1Jogl0O`03o`000?n<07?oS01c00coS01c00?o0000oiT0
I_nI06H02?nI06H00ol0003oYP1IojH0F@07ojH0F@03o`000?nc04co/`1<00Oo/`1<00?o0000okl0
?ono03l02?no03l00ol0003oc00col`0<`08ol`0<`;o00004OoI02H3o`0000goiP0I1Oooool00ol0
003oooooooooo`02ooooo`000_ooool4o`000006oa0@4?oooooooooooooooonHV9So410@0_l00000
0om4A4Cok^k^ooooo`04ooooo`03o`000?oooooooooo00?ooooo1ooV01T7o`0001;of@0V0_l0000;
ol`0<`03o`000?no03oo_`0o00So_`0o00?o0000ok<0C?nc04`01onc04`00ol0003oYP1IojH0F@07
ojH0F@03o`000?nI06KoV@1V00SoV@1V00?o0000oh`0Lon<07<03?n<07<00ol0003oO`1oogl0O`1L
ogl0O`03o`000?n<07?oS01c00coS01c00?o0000oiT0I_nI06H02?nI06H00ol0003oYP1IojH0F@07
ojH0F@03o`000?nc04co/`1<00Oo/`1<00?o0000okl0?ono03l02?no03l00ol0003oc00col`0<`09
ol`0<`;o00004_oI02H8o`0000GoiP0I1Oooool00ol0003oooooooooo`02ooooo`001?ooool00ol0
003oooooooooo`03ooooo`06oa0@4?n7QhOooooooooooomgMgOoA4A41Oooool00ol0003ooooooooo
o`03ooooo`Oo00006?oI02H00ol0003oc00col`0<`0:ol`0<`03o`000?no03oo_`0o00So_`0o00?o
0000ok<0C?nc04`01onc04`00ol0003oYP1IojH0F@07ojH0F@03o`000?nI06KoV@1V00SoV@1V00?o
0000oh`0Lon<07<03?n<07<00ol0003oO`1oogl0O`1Nogl0O`03o`000?n<07?oS01c00coS01c00?o
0000oiT0I_nI06H02?nI06H00ol0003oYP1IojH0F@07ojH0F@03o`000?nc04co/`1<00Oo/`1<00?o
0000okl0?ono03l02?no03l00ol0003oc00col`0<`0:ol`0<`03o`000?oI02Kof@0V01Oof@0V1_l0
0004ooooo`03o`000?oooooooooo00;ooooo0004ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool00oooool3o`0000?ooooo7OoI02H2o`0000_oc00c0_l0000:okl0?`03o`000?nc04co
/`1<00Ko/`1<0_l00008ojH0F@;o00002_nI06H00ol0003oS01coh`0L`0;oh`0L`;o0000H_mo07l2
o`0000goS01c00?o0000oiT0I_nI06H02?nI06H00ol0003oYP1IojH0F@07ojH0F@03o`000?nc04co
/`1<00Oo/`1<00?o0000okl0?ono03l02?no03l2o`0000_oc00c0_l0000LomT09PCooooo0_l00004
ooooo`001?ooool00ol0003oooooooooo`07ooooo`03onk^k_l0003ooooo00Cooooo00?o0000oooo
ooooool00ooooolKomT09P;o00003?o<03<00ol0003o_`0ookl0?`09okl0?`03o`000?nc04co/`1<
00Ko/`1<00?o0000ojH0FOnV05T01onV05T00ol0003oV@1VoiT0IP09oiT0IP03o`000?n<07?oS01c
00_oS01c00?o0000ogl0Oomo07l0I?mo07l00ol0003oS01coh`0L`0;oh`0L`03o`000?nI06KoV@1V
00SoV@1V00?o0000ojH0FOnV05T01onV05T2o`0000So/`1<00?o0000okl0?ono03l02Ono03l00ol0
003oc00col`0<`0:ol`0<`;o00006_oI02H5ooooo`03o`000?oooooooooo00;ooooo0004ooooo`03
o`000?oooooooooo00?ooooo00Ko410@oiRHV?ooooooooooogMgMomVIVH5ooooo`03o`000?oooooo
oooo00?ooooo6_oI02H00ol0003oc00col`0<`0;ol`0<`03o`000?no03oo_`0o00Wo_`0o00?o0000
ok<0C?nc04`01_nc04`00ol0003oYP1IojH0F@07ojH0F@03o`000?nI06KoV@1V00WoV@1V00?o0000
oh`0Lon<07<02on<07<00ol0003oO`1oogl0O`1Vogl0O`03o`000?n<07?oS01c00_oS01c00?o0000
oiT0I_nI06H02?nI06H00ol0003oYP1IojH0F@08ojH0F@03o`000?nc04co/`1<00Ko/`1<00?o0000
okl0?ono03l02Ono03l00ol0003oc00col`0<`0;ol`0<`03o`000?oI02Kof@0V01Oof@0V1Oooool0
0ol0003oooooooooo`02ooooo`001?ooool00ol0003oooooooooo`03ooooo`05o`000?lQ8B7o0000
o`000?mVIVH01_ooool00ol0003oooooooooo`03oooooaSof@0V0_l0000=ol`0<`03o`000?no03oo
_`0o00Wo_`0o00?o0000ok<0C?nc04`01_nc04`00ol0003oYP1IojH0F@07ojH0F@03o`000?nI06Ko
V@1V00WoV@1V00?o0000oh`0Lon<07<02on<07<00ol0003oO`1oogl0O`1Xogl0O`03o`000?n<07?o
S01c00_oS01c00?o0000oiT0I_nI06H02?nI06H00ol0003oYP1IojH0F@08ojH0F@03o`000?nc04co
/`1<00Ko/`1<00?o0000okl0?ono03l02Ono03l00ol0003oc00col`0<`0;ol`0<`?o00005_oI02H5
ooooo`03o`000?oooooooooo00;ooooo0004ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`03oooooaGof@0V0ol0000=ol`0<`;o00002_no03l2o`00
00So/`1<00?o0000ojH0FOnV05T01onV05T00ol0003oV@1VoiT0IP09oiT0IP03o`000?n<07?oS01c
00_oS01c00?o0000ogl0Oomo07l0J_mo07l00ol0003oS01coh`0L`0;oh`0L`03o`000?nI06KoV@1V
00SoV@1V00?o0000ojH0FOnV05T02?nV05T00ol0003o/`1<ok<0C006ok<0C0;o00002_no03l2o`00
00koc00c0ol0000ComT09PGooooo00?o0000ooooooooool00_ooool000;ooooo00?o0000odA4A?l0
00001Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00?ooooo4_oI02H3o`0000oo
c00c00?o0000okl0?ono03l02Ono03l00ol0003o/`1<ok<0C007ok<0C003o`000?nV05WoYP1I00Oo
YP1I00?o0000oiT0I_nI06H02OnI06H00ol0003oS01coh`0L`0;oh`0L`03o`000?mo07ooO`1o06co
O`1o00?o0000oh`0Lon<07<02on<07<00ol0003oV@1VoiT0IP08oiT0IP03o`000?nV05WoYP1I00So
YP1I00?o0000ok<0C?nc04`01onc04`00ol0003o_`0ookl0?`09okl0?`03o`000?o<03?oc00c00ko
c00c0ol0000@omT09PGooooo00?o0000ooooooooool00_ooool000;ooooo00?oc<c<oeEEEOl00000
1Oooool5o`0000Kooooo00?o0000ooooooooool00oooool?omT09P?o00004?o<03<2o`0000_o_`0o
00?o0000ok<0C?nc04`01onc04`00ol0003oYP1IojH0F@07ojH0F@03o`000?nI06KoV@1V00WoV@1V
00?o0000oh`0Lon<07<02on<07<00ol0003oO`1oogl0O`1^ogl0O`03o`000?n<07?oS01c00_oS01c
00?o0000oiT0I_nI06H02?nI06H00ol0003oYP1IojH0F@08ojH0F@03o`000?nc04co/`1<00Oo/`1<
00?o0000okl0?ono03l02Ono03l2o`00017oc00c0ol0000=omT09PGooooo00?o0000ooooooooool0
0_ooool001Gooooo00?o0000ooooooooool00oooool:omT09PGo00004Oo<03<2o`0000co_`0o00?o
0000ok<0C?nc04`01onc04`00ol0003oYP1IojH0F@07ojH0F@03o`000?nI06KoV@1V00WoV@1V00?o
0000oh`0Lon<07<02on<07<00ol0003oO`1oogl0O`1`ogl0O`03o`000?n<07?oS01c00_oS01c00?o
0000oiT0I_nI06H02?nI06H00ol0003oYP1IojH0F@08ojH0F@03o`000?nc04co/`1<00Oo/`1<00?o
0000okl0?ono03l02_no03l2o`0001;oc00c1?l00009omT09PGooooo00?o0000ooooooooool00_oo
ool001Gooooo00?o0000ooooooooool00oooool3omT09POo00005Oo<03<00ol0003o_`0ookl0?`0:
okl0?`;o00002Onc04`00ol0003oYP1IojH0F@07ojH0F@03o`000?nI06KoV@1V00WoV@1V00?o0000
oh`0Lon<07<02on<07<00ol0003oO`1oogl0O`1bogl0O`03o`000?n<07?oS01c00_oS01c00?o0000
oiT0I_nI06H02?nI06H00ol0003oYP1IojH0F@08ojH0F@03o`000?nc04co/`1<00Oo/`1<0_l0000<
okl0?`03o`000?o<03?oc00c01?oc00c1ol00002omT09PGooooo00?o0000ooooooooool00_ooool0
01Gooooo00?o0000ooooooooool00oooool3o`0001[oc00c0_l0000<okl0?`03o`000?nc04co/`1<
00So/`1<00?o0000ojH0FOnV05T01onV05T00ol0003oV@1VoiT0IP09oiT0IP03o`000?n<07?oS01c
00_oS01c00?o0000ogl0Oomo07l0M?mo07l00ol0003oS01coh`0L`0;oh`0L`03o`000?nI06KoV@1V
00SoV@1V00?o0000ojH0FOnV05T02?nV05T00ol0003o/`1<ok<0C008ok<0C003o`000?no03oo_`0o
00[o_`0o0_l0000Jol`0<`?o00001?ooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003o
ooooooooo`03oooooa_oc00c0_l0000=okl0?`03o`000?nc04co/`1<00So/`1<00?o0000ojH0FOnV
05T01onV05T00ol0003oV@1VoiT0IP09oiT0IP03o`000?n<07?oS01c00_oS01c00?o0000ogl0Oomo
07l0M_mo07l00ol0003oS01coh`0L`0;oh`0L`03o`000?nI06KoV@1V00SoV@1V00?o0000ojH0FOnV
05T02?nV05T00ol0003o/`1<ok<0C008ok<0C003o`000?no03oo_`0o00_o_`0o0_l0000Jol`0<`Go
oooo00?o0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool00ooooolJol`0<`03o`00
0?no03oo_`0o00co_`0o00?o0000ok<0C?nc04`02?nc04`00ol0003oYP1IojH0F@07ojH0F@03o`00
0?nI06KoV@1V00WoV@1V00?o0000oh`0Lon<07<02on<07<00ol0003oO`1oogl0O`1hogl0O`03o`00
0?n<07?oS01c00_oS01c00?o0000oiT0I_nI06H02?nI06H00ol0003oYP1IojH0F@08ojH0F@03o`00
0?nc04co/`1<00So/`1<00?o0000okl0?ono03l03?no03l00ol0003oc00col`0<`0Gol`0<`Gooooo
00?o0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool00ooooolIol`0<`03o`000?no
03oo_`0o00co_`0o00?o0000ok<0C?nc04`02?nc04`00ol0003oYP1IojH0F@08ojH0F@03o`000?nI
06KoV@1V00SoV@1V00?o0000oh`0Lon<07<02on<07<00ol0003oO`1oogl0O`1jogl0O`03o`000?n<
07?oS01c00_oS01c00?o0000oiT0I_nI06H02?nI06H00ol0003oYP1IojH0F@08ojH0F@03o`000?nc
04co/`1<00So/`1<00?o0000okl0?ono03l03?no03l00ol0003oc00col`0<`0Fol`0<`Gooooo00?o
0000ooooooooool00_ooool001Gooooo0ol00003oooooaSoc00c0_l0000;okl0?`?o00002Onc04`2
o`0000WoYP1I0_l00009oiT0IP;o00003On<07<2o`0007coO`1o0_l0000=oh`0L`03o`000?nI06Ko
V@1V00SoV@1V0_l00009ojH0F@;o00002Onc04`3o`0000_o_`0o0ol0000Fol`0<`Cooooo0_l00004
ooooo`005Oooool00ol0003oooooooooo`03oooooaGoc00c0ol0000<okl0?`03o`000?nc04co/`1<
00Wo/`1<00?o0000ojH0FOnV05T02?nV05T00ol0003oV@1VoiT0IP08oiT0IP03o`000?n<07?oS01c
00coS01c00?o0000ogl0Oomo07l0O_mo07l00ol0003oS01coh`0L`0;oh`0L`03o`000?nI06KoV@1V
00WoV@1V00?o0000ojH0FOnV05T02?nV05T00ol0003o/`1<ok<0C009ok<0C003o`000?no03oo_`0o
00_o_`0o0ol0000Col`0<`Gooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000oooooooo
ool00ooooolBol`0<`?o00003Ono03l2o`0000_o/`1<00?o0000ojH0FOnV05T02?nV05T00ol0003o
V@1VoiT0IP08oiT0IP03o`000?n<07?oS01c00coS01c00?o0000ogl0Oomo07l0P?mo07l00ol0003o
S01coh`0L`0;oh`0L`03o`000?nI06KoV@1V00WoV@1V00?o0000ojH0FOnV05T02?nV05T00ol0003o
/`1<ok<0C009ok<0C0;o00003_no03l3o`00013oc00c1Oooool00ol0003oooooooooo`02ooooo`00
5Oooool00ol0003oooooooooo`03ooooo`ooc00c0ol0000>okl0?`;o00003?nc04`00ol0003oYP1I
ojH0F@08ojH0F@03o`000?nI06KoV@1V00SoV@1V00?o0000oh`0Lon<07<03?n<07<00ol0003oO`1o
ogl0O`22ogl0O`03o`000?n<07?oS01c00_oS01c00?o0000oiT0I_nI06H02OnI06H00ol0003oYP1I
ojH0F@08ojH0F@03o`000?nc04co/`1<00[o/`1<0_l0000?okl0?`?o00003Oo<03<5ooooo`03o`00
0?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo1oo<03<8o`00013o_`0o00?o
0000ok<0C?nc04`02onc04`00ol0003oYP1IojH0F@08ojH0F@03o`000?nI06KoV@1V00SoV@1V00?o
0000oh`0Lon<07<03?n<07<00ol0003oO`1oogl0O`24ogl0O`03o`000?n<07?oS01c00_oS01c00?o
0000oiT0I_nI06H02OnI06H00ol0003oYP1IojH0F@08ojH0F@03o`000?nc04co/`1<00_o/`1<00?o
0000okl0?ono03l03ono03l8o`0000Goc00c1Oooool00ol0003oooooooooo`02ooooo`005Oooool0
0ol0003oooooooooo`03ooooo`Oo00005_no03l2o`0000co/`1<0_l0000:ojH0F@03o`000?nI06Ko
V@1V00SoV@1V00?o0000oh`0Lon<07<03?n<07<00ol0003oO`1oogl0O`26ogl0O`03o`000?n<07?o
S01c00_oS01c00?o0000oiT0I_nI06H02OnI06H00ol0003oYP1IojH0F@08ojH0F@;o00003?nc04`2
o`0001Oo_`0o1_l00004ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo
00?ooooo6ono03l2o`0000go/`1<00?o0000ojH0FOnV05T02OnV05T00ol0003oV@1VoiT0IP08oiT0
IP03o`000?n<07?oS01c00coS01c00?o0000ogl0Oomo07l0R?mo07l00ol0003oS01coh`0L`0;oh`0
L`03o`000?nI06KoV@1V00WoV@1V00?o0000ojH0FOnV05T02OnV05T00ol0003o/`1<ok<0C00;ok<0
C0;o00006_no03l5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?o
oooo6_no03l00ol0003o/`1<ok<0C00<ok<0C003o`000?nV05WoYP1I00WoYP1I00?o0000oiT0I_nI
06H02?nI06H00ol0003oS01coh`0L`0<oh`0L`03o`000?mo07ooO`1o08[oO`1o00?o0000oh`0Lon<
07<02on<07<00ol0003oV@1VoiT0IP09oiT0IP03o`000?nV05WoYP1I00WoYP1I00?o0000ok<0C?nc
04`03?nc04`00ol0003o_`0ookl0?`0Gokl0?`Gooooo00?o0000ooooooooool00_ooool001Gooooo
00?o0000ooooooooool00ooooolHokl0?`;o00003_nc04`00ol0003oYP1IojH0F@09ojH0F@03o`00
0?nI06KoV@1V00SoV@1V00?o0000oh`0Lon<07<03?n<07<00ol0003oO`1oogl0O`2<ogl0O`03o`00
0?n<07?oS01c00_oS01c00?o0000oiT0I_nI06H02OnI06H00ol0003oYP1IojH0F@09ojH0F@03o`00
0?nc04co/`1<00co/`1<0_l0000Gokl0?`Gooooo00?o0000ooooooooool00_ooool001Gooooo00?o
0000ooooooooool00ooooolFokl0?`;o00003onc04`00ol0003oYP1IojH0F@09ojH0F@03o`000?nI
06KoV@1V00SoV@1V00?o0000oh`0Lon<07<03?n<07<00ol0003oO`1oogl0O`2>ogl0O`03o`000?n<
07?oS01c00_oS01c00?o0000oiT0I_nI06H02OnI06H00ol0003oYP1IojH0F@09ojH0F@03o`000?nc
04co/`1<00go/`1<0_l0000Eokl0?`Gooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000
ooooooooool00ooooolCokl0?`?o00003onc04`2o`0000[oYP1I0_l0000;oiT0IP03o`000?n<07?o
S01c00_oS01c00?o0000ogl0Oomo07l0T?mo07l00ol0003oS01coh`0L`0;oh`0L`03o`000?nI06Ko
V@1V00WoV@1V0_l0000:ojH0F@;o00003onc04`2o`0001?o_`0o1Oooool00ol0003oooooooooo`02
ooooo`005Oooool00ol0003oooooooooo`03oooooa7o_`0o0_l0000@ok<0C0;o00002onV05T00ol0
003oV@1VoiT0IP0:oiT0IP03o`000?n<07?oS01c00_oS01c00?o0000ogl0Oomo07l0T_mo07l00ol0
003oS01coh`0L`0;oh`0L`03o`000?nI06KoV@1V00[oV@1V00?o0000ojH0FOnV05T02OnV05T00ol0
003o/`1<ok<0C00>ok<0C0;o00004Ono03l5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`?o
00000oooool?okl0?`;o00004?nc04`2o`0000_oYP1I0_l0000;oiT0IP;o00003On<07<00ol0003o
O`1oogl0O`2Dogl0O`03o`000?n<07?oS01c00_oS01c0_l0000;oiT0IP;o00002_nV05T2o`00013o
/`1<0ol0000>okl0?`Cooooo0_l00004ooooo`005Oooool00ol0003oooooooooo`03ooooo`Oo_`0o
2?l0000@ok<0C0;o00003?nV05T00ol0003oV@1VoiT0IP0:oiT0IP03o`000?n<07?oS01c00coS01c
00?o0000ogl0Oomo07l0UOmo07l00ol0003oS01coh`0L`0=oh`0L`03o`000?nI06KoV@1V00[oV@1V
00?o0000ojH0FOnV05T02OnV05T2o`00017o/`1<2Ol00005okl0?`Gooooo00?o0000ooooooooool0
0_ooool001Gooooo00?o0000ooooooooool00oooool7o`0001Ko/`1<0_l0000=ojH0F@03o`000?nI
06KoV@1V00[oV@1V00?o0000oh`0Lon<07<03?n<07<00ol0003oO`1oogl0O`2Gogl0O`03o`000?n<
07?oS01c00goS01c00?o0000oiT0I_nI06H02_nI06H00ol0003oYP1IojH0F@0:ojH0F@;o00006?nc
04`6o`0000Cooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool00ooooolL
ok<0C003o`000?nV05WoYP1I00_oYP1I0_l0000<oiT0IP03o`000?n<07?oS01c00coS01c00?o0000
ogl0Oomo07l0B?mo07l7o`0004[oO`1o00?o0000oh`0Lon<07<03On<07<00ol0003oV@1VoiT0IP0:
oiT0IP;o00003?nV05T2o`0001_o/`1<1Oooool00ol0003oooooooooo`02ooooo`005Oooool00ol0
003oooooooooo`03oooooa[o/`1<0_l0000=ojH0F@03o`000?nI06KoV@1V00_oV@1V00?o0000oh`0
Lon<07<03?n<07<00ol0003oO`1oogl0O`13ogl0O`Ko00001on<07<7o`0004CoO`1o00?o0000oh`0
Lon<07<03On<07<00ol0003oV@1VoiT0IP0;oiT0IP03o`000?nV05WoYP1I00_oYP1I0_l0000Iok<0
C0Gooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool00ooooolHok<0C0;o
00003_nV05T00ol0003oV@1VoiT0IP0;oiT0IP03o`000?n<07?oS01c00coS01c00?o0000ogl0Oomo
07l0@?mo07l4o`0001CoS01c1?l00011ogl0O`03o`000?n<07?oS01c00goS01c00?o0000oiT0I_nI
06H02onI06H00ol0003oYP1IojH0F@0<ojH0F@;o00005onc04`5ooooo`03o`000?oooooooooo00;o
oooo000Eooooo`03o`000?oooooooooo00?ooooo5Onc04`3o`0000ooYP1I00?o0000oiT0I_nI06H0
2onI06H00ol0003oS01coh`0L`0<oh`0L`03o`000?mo07ooO`1o03koO`1o0ol0000Loh`0L`?o0000
?omo07l00ol0003oS01coh`0L`0=oh`0L`03o`000?nI06KoV@1V00_oV@1V00?o0000ojH0FOnV05T0
3OnV05T3o`0001Co/`1<1Oooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003ooooooooo
o`03oooooa?o/`1<0_l0000@ojH0F@;o00003OnI06H00ol0003oS01coh`0L`0<oh`0L`03o`000?mo
07ooO`1o03goO`1o0_l0000Roh`0L`;o0000?_mo07l00ol0003oS01coh`0L`0=oh`0L`03o`000?nI
06KoV@1V00_oV@1V0_l0000@ojH0F@;o00004_nc04`5ooooo`03o`000?oooooooooo00;ooooo000E
ooooo`03o`000?oooooooooo00?ooooo4Onc04`2o`00017oYP1I00?o0000oiT0I_nI06H03?nI06H0
0ol0003oS01coh`0L`0<oh`0L`03o`000?mo07ooO`1o03coO`1o0_l0000Voh`0L`;o0000?Omo07l0
0ol0003oS01coh`0L`0=oh`0L`03o`000?nI06KoV@1V00coV@1V00?o0000ojH0FOnV05T03onV05T2
o`00013o/`1<1Oooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03oooo
o`ko/`1<0ol0000AojH0F@;o00003OnI06H2o`0000koS01c00?o0000ogl0Oomo07l0>_mo07l3o`00
02[oS01c0ol0000kogl0O`03o`000?n<07?oS01c00goS01c0_l0000=oiT0IP;o00004OnV05T3o`00
00go/`1<1Oooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03ooooo`[o
/`1<1?l0000BojH0F@;o00003_nI06H00ol0003oS01coh`0L`0=oh`0L`03o`000?mo07ooO`1o03Wo
O`1o0_l0000`oh`0L`?o0000>Omo07l00ol0003oS01coh`0L`0>oh`0L`03o`000?nI06KoV@1V00co
V@1V0_l0000BojH0F@Co00002Onc04`5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`00
0?oooooooooo00?ooooo0onc04`7o`0001GoYP1I00?o0000oiT0I_nI06H03OnI06H00ol0003oS01c
oh`0L`0=oh`0L`03o`000?mo07ooO`1o03OoO`1o0ol0000eoh`0L`?o0000=omo07l00ol0003oS01c
oh`0L`0>oh`0L`03o`000?nI06KoV@1V00goV@1V00?o0000ojH0FOnV05T04onV05T7o`0000;o/`1<
1Oooool00ol0003oooooooooo`02ooooo`005Oooool3o`0000?ooooo0ol0000JojH0F@;o00003_nI
06H2o`0000koS01c0_l0000gogl0O`?o0000>on<07<2o`0003KoO`1o0ol0000>oh`0L`;o00003_nI
06H2o`0001[oYP1I0ol00003ooooo`;o00001?ooool001Gooooo00?o0000ooooooooool00ooooolK
ojH0F@;o00003onI06H00ol0003oS01coh`0L`0=oh`0L`03o`000?mo07ooO`1o03KoO`1o00?o0000
oh`0Lon<07<0?_n<07<00ol0003oO`1oogl0O`0fogl0O`03o`000?n<07?oS01c00goS01c00?o0000
oiT0I_nI06H03OnI06H2o`0001[oYP1I1Oooool00ol0003oooooooooo`02ooooo`005Oooool00ol0
003oooooooooo`03oooooa[oYP1I00?o0000oiT0I_nI06H03_nI06H00ol0003oS01coh`0L`0=oh`0
L`03o`000?mo07ooO`1o03GoO`1o0_l00012oh`0L`;o0000=omo07l00ol0003oS01coh`0L`0=oh`0
L`03o`000?nI06KoV@1V00koV@1V00?o0000ojH0FOnV05T05onV05T5ooooo`03o`000?oooooooooo
00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo6?nV05T2o`0000ooV@1V0_l0000?oh`0L`03
o`000?mo07ooO`1o03GoO`1o00?o0000oh`0Lon<07<0A?n<07<00ol0003oO`1oogl0O`0eogl0O`03
o`000?n<07?oS01c00goS01c0_l0000?oiT0IP;o00005onV05T5ooooo`03o`000?oooooooooo00;o
oooo000Eooooo`03o`000?oooooooooo00?ooooo5OnV05T3o`00013oV@1V00?o0000oh`0Lon<07<0
3_n<07<00ol0003oO`1oogl0O`0eogl0O`03o`000?n<07?oS01c04KoS01c00?o0000ogl0Oomo07l0
=Omo07l00ol0003oS01coh`0L`0>oh`0L`03o`000?nI06KoV@1V00koV@1V0ol0000DojH0F@Gooooo
00?o0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool00ooooolCojH0F@;o00004_nI
06H00ol0003oS01coh`0L`0>oh`0L`03o`000?mo07ooO`1o03CoO`1o0_l0000Qoh`0L`Oo00008_n<
07<2o`0003KoO`1o00?o0000oh`0Lon<07<03_n<07<00ol0003oV@1VoiT0IP0@oiT0IP;o00004_nV
05T5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo4OnV05T2
o`0001;oV@1V0_l0000@oh`0L`03o`000?mo07ooO`1o03CoO`1o00?o0000oh`0Lon<07<06on<07<6
o`0000OoV@1V1ol0000Moh`0L`03o`000?mo07ooO`1o03CoO`1o00?o0000oh`0Lon<07<03_n<07<2
o`0001;oV@1V0_l0000@ojH0F@Gooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000oooo
ooooool00oooool>ojH0F@?o00004onI06H00ol0003oS01coh`0L`0?oh`0L`03o`000?mo07ooO`1o
03CoO`1o00?o0000oh`0Lon<07<06?n<07<4o`0001CoV@1V1?l0000Joh`0L`03o`000?mo07ooO`1o
03CoO`1o00?o0000oh`0Lon<07<03on<07<00ol0003oV@1VoiT0IP0AoiT0IP?o00003OnV05T5oooo
o`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo1onV05T7o`0001Co
V@1V0_l0000Aoh`0L`03o`000?mo07ooO`1o03CoO`1o00?o0000oh`0Lon<07<05_n<07<3o`0001co
V@1V0ol0000Hoh`0L`03o`000?mo07ooO`1o03CoO`1o00?o0000oh`0Lon<07<03on<07<2o`0001Co
V@1V2?l00005ojH0F@Gooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool0
0oooool7o`0001[oV@1V00?o0000oh`0Lon<07<04?n<07<00ol0003oO`1oogl0O`0cogl0O`;o0000
5on<07<2o`0002;oV@1V0_l0000Goh`0L`;o0000=Omo07l00ol0003oS01coh`0L`0@oh`0L`03o`00
0?nI06KoV@1V01WoV@1V1_l00004ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oo
oooooooo00?ooooo8?nI06H00ol0003oS01coh`0L`0@oh`0L`03o`000?mo07ooO`1o03?oO`1o00?o
0000oh`0Lon<07<05On<07<2o`0002KoV@1V0_l0000Goh`0L`03o`000?mo07ooO`1o03?oO`1o00?o
0000oh`0Lon<07<04?n<07<00ol0003oV@1VoiT0IP0MoiT0IPGooooo00?o0000ooooooooool00_oo
ool001Gooooo00?o0000ooooooooool00ooooolNoiT0IP;o00004_n<07<00ol0003oO`1oogl0O`0c
ogl0O`03o`000?n<07?oS01c01?oS01c0ol0000ZoiT0IP?o00005On<07<00ol0003oO`1oogl0O`0c
ogl0O`03o`000?n<07?oS01c013oS01c0_l0000MoiT0IPGooooo00?o0000ooooooooool00_ooool0
01Gooooo00?o0000ooooooooool00ooooolMoiT0IP03o`000?n<07?oS01c017oS01c00?o0000ogl0
Oomo07l0<omo07l00ol0003oS01coh`0L`0Boh`0L`;o0000<?nI06H3o`0001?oS01c00?o0000ogl0
Oomo07l0<omo07l00ol0003oS01coh`0L`0Aoh`0L`03o`000?nI06KoV@1V01[oV@1V1Oooool00ol0
003oooooooooo`02ooooo`005Oooool3o`0000?ooooo6onI06H2o`0001;oS01c0_l0000eogl0O`03
o`000?n<07?oS01c013oS01c0ol0000eoiT0IP;o00004_n<07<00ol0003oO`1oogl0O`0cogl0O`;o
00004_n<07<3o`0001WoV@1V1?ooool2o`0000Cooooo000Eooooo`03o`000?oooooooooo00?ooooo
6?nI06H3o`0001?oS01c00?o0000ogl0Oomo07l0=?mo07l00ol0003oS01coh`0L`0?oh`0L`;o0000
>_nI06H2o`00017oS01c00?o0000ogl0Oomo07l0=?mo07l00ol0003oS01coh`0L`0Boh`0L`;o0000
5onI06H5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo5OnI
06H3o`0001CoS01c0_l0000eogl0O`;o00004On<07<00ol0003oV@1VoiT0IP0loiT0IP03o`000?n<
07?oS01c00ooS01c0_l0000eogl0O`;o00005?n<07<3o`0001CoV@1V1Oooool00ol0003ooooooooo
o`02ooooo`005Oooool00ol0003oooooooooo`03oooooa?oV@1V0_l0000Foh`0L`03o`000?mo07oo
O`1o03CoO`1o00?o0000oh`0Lon<07<03on<07<2o`0001coV@1V1ol0000MoiT0IP;o00004On<07<0
0ol0003oO`1oogl0O`0dogl0O`03o`000?n<07?oS01c01CoS01c0_l0000BoiT0IPGooooo00?o0000
ooooooooool00_ooool001Gooooo00?o0000ooooooooool00ooooolAoiT0IP;o00005on<07<00ol0
003oO`1oogl0O`0dogl0O`03o`000?n<07?oS01c00koS01c0_l0000HoiT0IPKo00001onV05T7o`00
01SoV@1V0_l0000@oh`0L`03o`000?mo07ooO`1o03CoO`1o00?o0000oh`0Lon<07<05On<07<2o`00
013oV@1V1Oooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03ooooo`ko
V@1V0ol0000Goh`0L`;o0000=_mo07l00ol0003oS01coh`0L`0>oh`0L`03o`000?nI06KoV@1V01Co
V@1V1?l0000DojH0F@Co00005_nI06H00ol0003oS01coh`0L`0>oh`0L`03o`000?mo07ooO`1o03Co
O`1o0_l0000Goh`0L`?o00003OnI06H5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`00
0?oooooooooo00?ooooo1onI06H7o`0001WoS01c00?o0000ogl0Oomo07l0=Omo07l00ol0003oS01c
oh`0L`0=oh`0L`;o00005?nI06H3o`0001coYP1I0ol0000DoiT0IP;o00003on<07<00ol0003oO`1o
ogl0O`0eogl0O`03o`000?n<07?oS01c01OoS01c2?l00005oiT0IPGooooo00?o0000ooooooooool0
0_ooool001Gooooo00?o0000ooooooooool00oooool7o`0001koS01c0_l0000fogl0O`;o00003on<
07<00ol0003oV@1VoiT0IP0BoiT0IP;o00008_nV05T2o`0001CoV@1V00?o0000oh`0Lon<07<03On<
07<2o`0003KoO`1o0_l0000Ooh`0L`Ko00001?ooool00ol0003oooooooooo`02ooooo`005Oooool0
0ol0003oooooooooo`03ooooobCoS01c00?o0000ogl0Oomo07l0=Omo07l00ol0003oS01coh`0L`0>
oh`0L`03o`000?nI06KoV@1V017oV@1V0_l0000VojH0F@;o00004onI06H00ol0003oS01coh`0L`0>
oh`0L`03o`000?mo07ooO`1o03GoO`1o00?o0000oh`0Lon<07<08On<07<5ooooo`03o`000?oooooo
oooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo8_n<07<2o`0003OoO`1o00?o0000oh`0
Lon<07<03On<07<2o`00017oV@1V0ol0000ZojH0F@?o00004OnI06H2o`0000ooS01c00?o0000ogl0
Oomo07l0=Omo07l2o`00027oS01c1Oooool00ol0003oooooooooo`02ooooo`0000?oooooo`000?l0
00001?l00004ooooo`04okZj^_l@413o0000ogMgM`Kooooo00?o0000ooooooooool00ooooolQoh`0
L`03o`000?mo07ooO`1o03KoO`1o00?o0000oh`0Lon<07<03On<07<00ol0003oV@1VoiT0IP0?oiT0
IP;o0000<?nV05T2o`00017oV@1V00?o0000oh`0Lon<07<03On<07<00ol0003oO`1oogl0O`0fogl0
O`03o`000?n<07?oS01c01koS01c1Oooool00ol0003oooooooooo`02ooooo`0000CooooooiRHV?l0
003oc<c<0_ooool01_l@413oooooooooooooooooc<c<oc8b<P;ok^k^00?o8B4QojVYZOooool01?oo
ool00ol0003oooooooooo`03ooooob3oS01c00?o0000ogl0Oomo07l0=_mo07l00ol0003oS01coh`0
L`0=oh`0L`03o`000?nI06KoV@1V00goV@1V0ol0000dojH0F@?o00003onI06H00ol0003oS01coh`0
L`0=oh`0L`03o`000?mo07ooO`1o03KoO`1o00?o0000oh`0Lon<07<07On<07<5ooooo`03o`000?oo
oooooooo00;ooooo0002ooooo`03oiRHV?l0003oc<c<00Gooooo00KoA4A4ojVYZOooooooooooojVY
ZOlb<S85ooooo`?o00000ooooolNoh`0L`;o0000>?mo07l00ol0003oS01coh`0L`0=oh`0L`03o`00
0?nI06KoV@1V00coV@1V0_l0000jojH0F@;o00003_nI06H00ol0003oS01coh`0L`0=oh`0L`03o`00
0?mo07ooO`1o03KoO`1o0_l0000Moh`0L`Cooooo0_l00004ooooo`000oooool00onYZJWo410@olc<
c004ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`03oooooacoS01c0_l0000iogl0O`03o`000?n<07?oS01c00goS01c00?o0000oiT0I_nI06H03?nI
06H00ol0003oYP1IojH0F@0IojH0F@Oo00007?nV05T00ol0003oV@1VoiT0IP0<oiT0IP03o`000?n<
07?oS01c00goS01c00?o0000ogl0Oomo07l0=omo07l2o`0001_oS01c1Oooool00ol0003ooooooooo
o`02ooooo`001?ooool00oo<c<co410@olc<c003ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`03oooooa[oS01c0_l0000kogl0O`03o`000?n<07?o
S01c00coS01c00?o0000oiT0I_nI06H02onI06H2o`0001KoYP1I1_l00007ok<0C0Oo00005_nV05T2
o`0000goV@1V00?o0000oh`0Lon<07<03?n<07<00ol0003oO`1oogl0O`0iogl0O`;o00006On<07<5
ooooo`03o`000?oooooooooo00;ooooo0005ooooo`03ojVYZOlb<S;ooooo00;ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo6?n<07<2o`00
03coO`1o00?o0000oh`0Lon<07<03?n<07<00ol0003oV@1VoiT0IP0:oiT0IP;o00005?nV05T4o`00
01Co/`1<1?l0000DojH0F@;o00003?nI06H00ol0003oS01coh`0L`0<oh`0L`03o`000?mo07ooO`1o
03[oO`1o0_l0000Goh`0L`Gooooo00?o0000ooooooooool00_ooool000Kooooo00Ko0000oooooooo
ooooooooodA4A?nYZJT2ooooo`03ojVYZOm4A4Cooooo00Cooooo00?o0000ooooooooool00ooooolE
oh`0L`?o0000?Omo07l00ol0003oS01coh`0L`0;oh`0L`;o00003?nI06H00ol0003oYP1IojH0F@0A
ojH0F@?o00007?nc04`3o`0001?oYP1I00?o0000oiT0I_nI06H02_nI06H2o`0000goS01c00?o0000
ogl0Oomo07l0>omo07l3o`0001CoS01c1Oooool00ol0003oooooooooo`02ooooo`0000Ooooooo`00
0?n7QhOok^k^oooooomgMgOo<S8b00?ooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`5ooooo`03
o`000?oooooooooo00?ooooo4on<07<2o`0003ooO`1o00?o0000oh`0Lon<07<02on<07<00ol0003o
V@1VoiT0IP0:oiT0IP;o00004_nV05T2o`0002;o/`1<0_l0000BojH0F@;o00003?nI06H00ol0003o
S01coh`0L`0;oh`0L`03o`000?mo07ooO`1o03goO`1o0_l0000Boh`0L`Gooooo00?o0000oooooooo
ool00_ooool00003oooooonYZJWo<S8b00;o000000?oEEEEonk^k_ooool00oooool01?nj^[[o410@
oa0@4?o<c<`6ooooo`03o`000?oooooooooo00?ooooo4On<07<2o`00043oO`1o00?o0000oh`0Lon<
07<02on<07<00ol0003oV@1VoiT0IP0:oiT0IP03o`000?nV05WoYP1I013oYP1I0_l0000Vok<0C0;o
00004_nV05T00ol0003oV@1VoiT0IP0:oiT0IP03o`000?n<07?oS01c00_oS01c00?o0000ogl0Oomo
07l0?_mo07l2o`00013oS01c1Oooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003ooooo
ooooo`03ooooo`koS01c0ol00011ogl0O`03o`000?n<07?oS01c00_oS01c00?o0000oiT0I_nI06H0
2_nI06H00ol0003oYP1IojH0F@0>ojH0F@?o0000:_nc04`3o`00013oYP1I00?o0000oiT0I_nI06H0
2_nI06H00ol0003oS01coh`0L`0;oh`0L`03o`000?mo07ooO`1o03ooO`1o0ol0000=oh`0L`Gooooo
00?o0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool00oooool:oh`0L`Co0000@omo
07l00ol0003oS01coh`0L`0;oh`0L`03o`000?nI06KoV@1V00[oV@1V00?o0000ojH0FOnV05T03OnV
05T2o`00033o/`1<0_l0000?ojH0F@03o`000?nI06KoV@1V00[oV@1V00?o0000oh`0Lon<07<02on<
07<00ol0003oO`1oogl0O`11ogl0O`Co00002On<07<5ooooo`03o`000?oooooooooo00;ooooo000E
ooooo`03o`000?oooooooooo00?ooooo0on<07<7o`0004KoO`1o00?o0000oh`0Lon<07<02on<07<0
0ol0003oV@1VoiT0IP09oiT0IP;o00003_nV05T2o`0003Co/`1<0_l0000>ojH0F@03o`000?nI06Ko
V@1V00[oV@1V00?o0000oh`0Lon<07<02on<07<00ol0003oO`1oogl0O`14ogl0O`Oo00000_n<07<5
ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo0ol0001<ogl0
O`03o`000?n<07?oS01c00_oS01c00?o0000oiT0I_nI06H02OnI06H00ol0003oYP1IojH0F@0<ojH0
F@;o00006?nc04`7o`0001Wo/`1<0_l0000=ojH0F@03o`000?nI06KoV@1V00[oV@1V00?o0000oh`0
Lon<07<02on<07<00ol0003oO`1oogl0O`1:ogl0O`?o00001?ooool00ol0003oooooooooo`02oooo
o`005Oooool00ol0003oooooooooo`03ooooodkoO`1o00?o0000oh`0Lon<07<02on<07<00ol0003o
V@1VoiT0IP09oiT0IP03o`000?nV05WoYP1I00_oYP1I0_l0000Dok<0C0Ko00001ono03l7o`0001Co
/`1<00?o0000ojH0FOnV05T02onV05T00ol0003oV@1VoiT0IP0:oiT0IP03o`000?n<07?oS01c00_o
S01c00?o0000ogl0Oomo07l0Bomo07l5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`00
0?oooooooooo00?oooooCOmo07l00ol0003oS01coh`0L`0;oh`0L`03o`000?nI06KoV@1V00WoV@1V
00?o0000ojH0FOnV05T02_nV05T2o`00017o/`1<1Ol0000Dokl0?`Go00004?nc04`2o`0000coYP1I
00?o0000oiT0I_nI06H02_nI06H00ol0003oS01coh`0L`0;oh`0L`03o`000?mo07ooO`1o04[oO`1o
1Oooool00ol0003oooooooooo`02ooooo`005Oooool3o`0000?oooooBomo07l2o`0000coS01c0_l0
000;oiT0IP03o`000?nV05WoYP1I00WoYP1I0_l0000@ok<0C0?o00007_no03l2o`00013o/`1<0_l0
000;ojH0F@;o00002onI06H2o`0000coS01c0_l0001:ogl0O`Cooooo0_l00004ooooo`005Oooool0
0ol0003oooooooooo`03oooood[oO`1o00?o0000oh`0Lon<07<02on<07<00ol0003oV@1VoiT0IP0:
oiT0IP03o`000?nV05WoYP1I00WoYP1I00?o0000ok<0C?nc04`03_nc04`2o`0002?o_`0o0_l0000@
ok<0C0;o00002onV05T00ol0003oV@1VoiT0IP0:oiT0IP03o`000?n<07?oS01c00_oS01c00?o0000
ogl0Oomo07l0Aomo07l5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo
00?oooooBOmo07l00ol0003oS01coh`0L`0;oh`0L`03o`000?nI06KoV@1V00WoV@1V0_l0000:ojH0
F@;o00003onc04`2o`0002Oo_`0o0ol0000?ok<0C0;o00002_nV05T2o`0000_oV@1V00?o0000oh`0
Lon<07<02on<07<00ol0003oO`1oogl0O`16ogl0O`Gooooo00?o0000ooooooooool00_ooool001Go
oooo00?o0000ooooooooool00ooooom8ogl0O`03o`000?n<07?oS01c00_oS01c00?o0000oiT0I_nI
06H02OnI06H00ol0003oYP1IojH0F@09ojH0F@03o`000?nc04co/`1<00go/`1<0_l0000/okl0?`;o
00003onc04`00ol0003oYP1IojH0F@09ojH0F@03o`000?nI06KoV@1V00SoV@1V00?o0000oh`0Lon<
07<03?n<07<00ol0003oO`1oogl0O`15ogl0O`Gooooo00?o0000ooooooooool00_ooool001Gooooo
00?o0000ooooooooool00ooooom7ogl0O`03o`000?n<07?oS01c00_oS01c00?o0000oiT0I_nI06H0
2OnI06H00ol0003oYP1IojH0F@09ojH0F@03o`000?nc04co/`1<00co/`1<0_l0000`okl0?`;o0000
3_nc04`00ol0003oYP1IojH0F@09ojH0F@03o`000?nI06KoV@1V00SoV@1V00?o0000oh`0Lon<07<0
3?n<07<00ol0003oO`1oogl0O`14ogl0O`Gooooo00?o0000ooooooooool00_ooool001Gooooo00?o
0000ooooooooool00ooooom6ogl0O`03o`000?n<07?oS01c00_oS01c00?o0000oiT0I_nI06H02OnI
06H00ol0003oYP1IojH0F@09ojH0F@03o`000?nc04co/`1<00_o/`1<0_l0000dokl0?`;o00003Onc
04`00ol0003oYP1IojH0F@09ojH0F@03o`000?nI06KoV@1V00SoV@1V00?o0000oh`0Lon<07<03?n<
07<00ol0003oO`1oogl0O`13ogl0O`Gooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000
ooooooooool00ooooom5ogl0O`03o`000?n<07?oS01c00_oS01c00?o0000oiT0I_nI06H02OnI06H0
0ol0003oYP1IojH0F@09ojH0F@03o`000?nc04co/`1<00[o/`1<0_l0000Hokl0?`Oo00006Ono03l2
o`0000co/`1<00?o0000ojH0FOnV05T02OnV05T00ol0003oV@1VoiT0IP08oiT0IP03o`000?n<07?o
S01c00coS01c00?o0000ogl0Oomo07l0@_mo07l5ooooo`03o`000?oooooooooo00;ooooo000Eoooo
o`03o`000?oooooooooo00?oooooA?mo07l00ol0003oS01coh`0L`0;oh`0L`03o`000?nI06KoV@1V
00WoV@1V00?o0000ojH0FOnV05T02?nV05T2o`0000_o/`1<0_l0000Dokl0?`Ko00001oo<03<7o`00
01Co_`0o0_l0000;ok<0C0;o00002_nV05T00ol0003oV@1VoiT0IP08oiT0IP03o`000?n<07?oS01c
00coS01c00?o0000ogl0Oomo07l0@Omo07l5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03
o`000?oooooooooo00?ooooo@omo07l00ol0003oS01coh`0L`0;oh`0L`03o`000?nI06KoV@1V00Wo
V@1V00?o0000ojH0FOnV05T02?nV05T00ol0003o/`1<ok<0C00:ok<0C003o`000?no03oo_`0o013o
_`0o1?l0000Dol`0<`Go00004Ono03l00ol0003o/`1<ok<0C00:ok<0C003o`000?nV05WoYP1I00So
YP1I00?o0000oiT0I_nI06H02?nI06H00ol0003oS01coh`0L`0<oh`0L`03o`000?mo07ooO`1o043o
O`1o1Oooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03oooood;oO`1o
00?o0000oh`0Lon<07<02on<07<00ol0003oV@1VoiT0IP09oiT0IP03o`000?nV05WoYP1I00SoYP1I
00?o0000ok<0C?nc04`02Onc04`2o`00013o_`0o0ol0000Mol`0<`?o00003ono03l2o`0000_o/`1<
00?o0000ojH0FOnV05T02?nV05T00ol0003oV@1VoiT0IP08oiT0IP03o`000?n<07?oS01c00coS01c
00?o0000ogl0Oomo07l0?omo07l5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oo
oooooooo00?ooooo@Omo07l00ol0003oS01coh`0L`0;oh`0L`03o`000?nI06KoV@1V00WoV@1V00?o
0000ojH0FOnV05T02?nV05T00ol0003o/`1<ok<0C008ok<0C0;o00003ono03l3o`0002?oc00c0ol0
000>okl0?`;o00002_nc04`00ol0003oYP1IojH0F@08ojH0F@03o`000?nI06KoV@1V00SoV@1V00?o
0000oh`0Lon<07<03?n<07<00ol0003oO`1oogl0O`0nogl0O`Gooooo00?o0000ooooooooool00_oo
ool001Gooooo00?o0000ooooooooool00ooooom0ogl0O`03o`000?n<07?oS01c00_oS01c00?o0000
oiT0I_nI06H02OnI06H00ol0003oYP1IojH0F@08ojH0F@03o`000?nc04co/`1<00So/`1<00?o0000
okl0?ono03l03?no03l3o`0002Woc00c0ol0000=okl0?`03o`000?nc04co/`1<00So/`1<00?o0000
ojH0FOnV05T02?nV05T00ol0003oV@1VoiT0IP08oiT0IP03o`000?n<07?oS01c00coS01c00?o0000
ogl0Oomo07l0?Omo07l5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`?o00000oooooloogl0
O`03o`000?n<07?oS01c00_oS01c00?o0000oiT0I_nI06H02?nI06H2o`0000SoYP1I0ol00009ok<0
C0;o00003Ono03l2o`0002ooc00c00?o0000okl0?ono03l02ono03l2o`0000Wo/`1<0_l00009ojH0
F@;o00002OnI06H00ol0003oS01coh`0L`0<oh`0L`03o`000?mo07ooO`1o03coO`1o1?ooool2o`00
00Cooooo000Eooooo`03o`000?oooooooooo00?ooooo?Omo07l2o`0000koS01c00?o0000oiT0I_nI
06H01onI06H00ol0003oYP1IojH0F@07ojH0F@03o`000?nc04co/`1<00Wo/`1<00?o0000okl0?ono
03l03?no03l2o`00033oc00c0_l0000>okl0?`03o`000?nc04co/`1<00So/`1<00?o0000ojH0FOnV
05T02?nV05T00ol0003oV@1VoiT0IP07oiT0IP03o`000?n<07?oS01c00_oS01c0_l0000mogl0O`Go
oooo00?o0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool00ooooollogl0O`03o`00
0?n<07?oS01c00goS01c00?o0000oiT0I_nI06H02?nI06H00ol0003oYP1IojH0F@06ojH0F@03o`00
0?nc04co/`1<00Wo/`1<00?o0000okl0?ono03l02ono03l2o`0003Coc00c0_l0000=okl0?`03o`00
0?nc04co/`1<00So/`1<00?o0000ojH0FOnV05T01onV05T00ol0003oV@1VoiT0IP08oiT0IP03o`00
0?n<07?oS01c00coS01c00?o0000ogl0Oomo07l0>_mo07l5ooooo`03o`000?oooooooooo00;ooooo
000Eooooo`03o`000?oooooooooo00?ooooo>omo07l00ol0003oS01coh`0L`0=oh`0L`03o`000?nI
06KoV@1V00SoV@1V00?o0000ojH0FOnV05T01_nV05T00ol0003o/`1<ok<0C009ok<0C003o`000?no
03oo_`0o00[o_`0o0_l0000hol`0<`;o00003?no03l00ol0003o/`1<ok<0C008ok<0C003o`000?nV
05WoYP1I00OoYP1I00?o0000oiT0I_nI06H02?nI06H00ol0003oS01coh`0L`0<oh`0L`03o`000?mo
07ooO`1o03WoO`1o1Oooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03
oooooc[oO`1o00?o0000oh`0Lon<07<03On<07<00ol0003oV@1VoiT0IP08oiT0IP03o`000?nV05Wo
YP1I00KoYP1I00?o0000ok<0C?nc04`02?nc04`2o`0000_o_`0o0_l0000Gol`0<`ko00005oo<03<2
o`0000_o_`0o0_l00009ok<0C003o`000?nV05WoYP1I00OoYP1I00?o0000oiT0I_nI06H02?nI06H0
0ol0003oS01coh`0L`0<oh`0L`03o`000?mo07ooO`1o03SoO`1o1Oooool00ol0003oooooooooo`02
ooooo`005Oooool00ol0003oooooooooo`03ooooocWoO`1o00?o0000oh`0Lon<07<03On<07<00ol0
003oV@1VoiT0IP08oiT0IP03o`000?nV05WoYP1I00KoYP1I00?o0000ok<0C?nc04`02?nc04`00ol0
003o_`0ookl0?`0:okl0?`03o`000?o<03?oc00c013oc00c1ol0000>omT09POo00004_o<03<00ol0
003o_`0ookl0?`0:okl0?`03o`000?nc04co/`1<00Oo/`1<0_l00008ojH0F@03o`000?nI06KoV@1V
00SoV@1V00?o0000oh`0Lon<07<03?n<07<00ol0003oO`1oogl0O`0gogl0O`Gooooo00?o0000oooo
ooooool00_ooool001Gooooo00?o0000ooooooooool00ooooolhogl0O`03o`000?n<07?oS01c00go
S01c00?o0000oiT0I_nI06H02?nI06H00ol0003oYP1IojH0F@06ojH0F@03o`000?nc04co/`1<00So
/`1<00?o0000okl0?ono03l02Ono03l2o`00013oc00c0ol0000LomT09P?o00004?o<03<2o`0000_o
_`0o00?o0000ok<0C?nc04`02?nc04`00ol0003oYP1IojH0F@06ojH0F@03o`000?nI06KoV@1V00So
V@1V00?o0000oh`0Lon<07<03?n<07<2o`0003OoO`1o1Oooool00ol0003oooooooooo`02ooooo`00
5Oooool00ol0003oooooooooo`03ooooocOoO`1o00?o0000oh`0Lon<07<03On<07<00ol0003oV@1V
oiT0IP08oiT0IP03o`000?nV05WoYP1I00KoYP1I00?o0000ok<0C?nc04`02?nc04`00ol0003o_`0o
okl0?`08okl0?`;o00004?o<03<2o`0002;of@0V0_l0000@ol`0<`;o00002_no03l00ol0003o/`1<
ok<0C008ok<0C003o`000?nV05WoYP1I00KoYP1I00?o0000oiT0I_nI06H02?nI06H00ol0003oS01c
oh`0L`0=oh`0L`03o`000?mo07ooO`1o03CoO`1o1Oooool00ol0003oooooooooo`02ooooo`005Ooo
ool00ol0003oooooooooo`03ooooocKoO`1o00?o0000oh`0Lon<07<03On<07<00ol0003oV@1VoiT0
IP08oiT0IP03o`000?nV05WoYP1I00KoYP1I00?o0000ok<0C?nc04`02?nc04`00ol0003o_`0ookl0
?`07okl0?`;o00004?o<03<2o`0002Kof@0V0_l0000@ol`0<`03o`000?no03oo_`0o00So_`0o00?o
0000ok<0C?nc04`02?nc04`00ol0003oYP1IojH0F@06ojH0F@03o`000?nI06KoV@1V00SoV@1V00?o
0000oh`0Lon<07<03On<07<00ol0003oO`1oogl0O`0cogl0O`Gooooo00?o0000ooooooooool00_oo
ool001Gooooo00?o0000ooooooooool00oooooleogl0O`03o`000?n<07?oS01c00goS01c00?o0000
oiT0I_nI06H02?nI06H00ol0003oYP1IojH0F@06ojH0F@03o`000?nc04co/`1<00So/`1<00?o0000
okl0?ono03l01ono03l00ol0003oc00col`0<`0=ol`0<`?o0000:_oI02H3o`0000koc00c00?o0000
okl0?ono03l02?no03l00ol0003o/`1<ok<0C008ok<0C003o`000?nV05WoYP1I00KoYP1I00?o0000
oiT0I_nI06H02?nI06H00ol0003oS01coh`0L`0=oh`0L`03o`000?mo07ooO`1o03;oO`1o1Oooool0
0ol0003oooooooooo`02ooooo`005Oooool00ol0003oooooooooo`03ooooocCoO`1o00?o0000oh`0
Lon<07<03On<07<00ol0003oV@1VoiT0IP08oiT0IP03o`000?nV05WoYP1I00KoYP1I00?o0000ok<0
C?nc04`02?nc04`00ol0003o_`0ookl0?`07okl0?`03o`000?o<03?oc00c00coc00c0_l0000`omT0
9P;o00003Oo<03<00ol0003o_`0ookl0?`08okl0?`03o`000?nc04co/`1<00So/`1<00?o0000ojH0
FOnV05T01_nV05T00ol0003oV@1VoiT0IP08oiT0IP03o`000?n<07?oS01c00goS01c00?o0000ogl0
Oomo07l0<Omo07l5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?o
oooo<omo07l00ol0003oS01coh`0L`0=oh`0L`03o`000?nI06KoV@1V00SoV@1V00?o0000ojH0FOnV
05T01_nV05T00ol0003o/`1<ok<0C008ok<0C003o`000?no03oo_`0o00Oo_`0o00?o0000ol`0<oo<
03<02oo<03<2o`0003Cof@0V0_l0000<ol`0<`03o`000?no03oo_`0o00So_`0o00?o0000ok<0C?nc
04`02?nc04`00ol0003oYP1IojH0F@06ojH0F@03o`000?nI06KoV@1V00SoV@1V00?o0000oh`0Lon<
07<03On<07<00ol0003oO`1oogl0O`0`ogl0O`Gooooo00?o0000ooooooooool00_ooool001Gooooo
00?o0000ooooooooool00ooooolbogl0O`03o`000?n<07?oS01c00goS01c00?o0000oiT0I_nI06H0
2?nI06H00ol0003oYP1IojH0F@07ojH0F@03o`000?nc04co/`1<00Oo/`1<00?o0000okl0?ono03l0
1ono03l00ol0003oc00col`0<`0;ol`0<`03o`000?oI02Kof@0V03Kof@0V00?o0000ol`0<oo<03<0
2_o<03<00ol0003o_`0ookl0?`08okl0?`03o`000?nc04co/`1<00Oo/`1<00?o0000ojH0FOnV05T0
1onV05T00ol0003oV@1VoiT0IP08oiT0IP03o`000?n<07?oS01c00goS01c00?o0000ogl0Oomo07l0
;omo07l5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`?o00000ooooolaogl0O`;o00003On<
07<2o`0000[oV@1V00?o0000ojH0FOnV05T01onV05T00ol0003o/`1<ok<0C006ok<0C0;o00002?no
03l2o`0000coc00c0_l0000jomT09P;o00002oo<03<2o`0000Wo_`0o0_l00008ok<0C003o`000?nV
05WoYP1I00OoYP1I00?o0000oiT0I_nI06H02?nI06H00ol0003oS01coh`0L`0<oh`0L`;o0000<?mo
07l4ooooo`;o00001?ooool001Gooooo00?o0000ooooooooool00oooool`ogl0O`03o`000?n<07?o
S01c00coS01c00?o0000oiT0I_nI06H02OnI06H00ol0003oYP1IojH0F@07ojH0F@03o`000?nc04co
/`1<00Ko/`1<00?o0000okl0?ono03l01ono03l00ol0003oc00col`0<`0;ol`0<`03o`000?oI02Ko
f@0V01Kof@0V3_l0000HomT09P03o`000?o<03?oc00c00[oc00c00?o0000okl0?ono03l02?no03l0
0ol0003o/`1<ok<0C006ok<0C003o`000?nV05WoYP1I00OoYP1I00?o0000oiT0I_nI06H02?nI06H0
0ol0003oS01coh`0L`0=oh`0L`03o`000?mo07ooO`1o02goO`1o1Oooool00ol0003oooooooooo`02
ooooo`005Oooool00ol0003oooooooooo`03ooooobooO`1o00?o0000oh`0Lon<07<03?n<07<00ol0
003oV@1VoiT0IP09oiT0IP03o`000?nV05WoYP1I00OoYP1I00?o0000ok<0C?nc04`01_nc04`00ol0
003o_`0ookl0?`07okl0?`03o`000?o<03?oc00c00[oc00c0_l0000BomT09POo00003_oV01T7o`00
01;of@0V0_l0000;ol`0<`;o00002Ono03l00ol0003o/`1<ok<0C006ok<0C003o`000?nV05WoYP1I
00OoYP1I00?o0000oiT0I_nI06H02?nI06H2o`0000koS01c00?o0000ogl0Oomo07l0;?mo07l5oooo
o`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo;_mo07l00ol0003o
S01coh`0L`0<oh`0L`03o`000?nI06KoV@1V00WoV@1V00?o0000ojH0FOnV05T01onV05T00ol0003o
/`1<ok<0C006ok<0C003o`000?no03oo_`0o00Oo_`0o00?o0000ol`0<oo<03<02Oo<03<2o`00017o
f@0V0ol0000LonH06@?o00004OoI02H2o`0000_oc00c00?o0000okl0?ono03l01ono03l00ol0003o
/`1<ok<0C006ok<0C003o`000?nV05WoYP1I00OoYP1I00?o0000oiT0I_nI06H02OnI06H00ol0003o
S01coh`0L`0<oh`0L`03o`000?mo07ooO`1o02_oO`1o1Oooool00ol0003oooooooooo`02ooooo`00
5Oooool00ol0003oooooooooo`03ooooobgoO`1o00?o0000oh`0Lon<07<03?n<07<00ol0003oV@1V
oiT0IP09oiT0IP03o`000?nV05WoYP1I00OoYP1I00?o0000ok<0C?nc04`01_nc04`00ol0003o_`0o
okl0?`07okl0?`03o`000?o<03?oc00c00Woc00c00?o0000omT09_oI02H03ooI02H2o`0002;oiP0I
0_l0000AomT09P03o`000?o<03?oc00c00Woc00c00?o0000okl0?ono03l01ono03l00ol0003o/`1<
ok<0C006ok<0C003o`000?nV05WoYP1I00OoYP1I00?o0000oiT0I_nI06H02OnI06H00ol0003oS01c
oh`0L`0<oh`0L`03o`000?mo07ooO`1o02[oO`1o1Oooool00ol0003oooooooooo`02ooooo`005Ooo
ool00ol0003oooooooooo`03ooooob_oO`1o0_l0000>oh`0L`03o`000?nI06KoV@1V00WoV@1V00?o
0000ojH0FOnV05T01onV05T00ol0003o/`1<ok<0C006ok<0C003o`000?no03oo_`0o00Ko_`0o0_l0
000:ol`0<`;o00004?oI02H2o`0002KoiP0I0_l0000@omT09P;o00002_o<03<2o`0000So_`0o00?o
0000ok<0C?nc04`01_nc04`00ol0003oYP1IojH0F@07ojH0F@03o`000?nI06KoV@1V00WoV@1V00?o
0000oh`0Lon<07<03?n<07<2o`0002[oO`1o1Oooool00ol0003oooooooooo`02ooooo`005Oooool0
0ol0003oooooooooo`03ooooob[oO`1o00?o0000oh`0Lon<07<03On<07<00ol0003oV@1VoiT0IP09
oiT0IP03o`000?nV05WoYP1I00OoYP1I00?o0000ok<0C?nc04`01_nc04`00ol0003o_`0ookl0?`06
okl0?`03o`000?o<03?oc00c00Woc00c00?o0000omT09_oI02H03OoI02H3o`0002[oiP0I0ol0000?
omT09P03o`000?o<03?oc00c00Woc00c00?o0000okl0?ono03l01_no03l00ol0003o/`1<ok<0C006
ok<0C003o`000?nV05WoYP1I00OoYP1I00?o0000oiT0I_nI06H02OnI06H00ol0003oS01coh`0L`0=
oh`0L`03o`000?mo07ooO`1o02OoO`1o1Oooool00ol0003oooooooooo`02ooooo`005Oooool00ol0
003oooooooooo`03ooooobWoO`1o00?o0000oh`0Lon<07<03On<07<00ol0003oV@1VoiT0IP09oiT0
IP03o`000?nV05WoYP1I00OoYP1I00?o0000ok<0C?nc04`01_nc04`00ol0003o_`0ookl0?`06okl0
?`03o`000?o<03?oc00c00Woc00c00?o0000omT09_oI02H03?oI02H2o`00033oiP0I0_l0000>omT0
9P03o`000?o<03?oc00c00Woc00c00?o0000okl0?ono03l01_no03l00ol0003o/`1<ok<0C006ok<0
C003o`000?nV05WoYP1I00OoYP1I00?o0000oiT0I_nI06H02OnI06H00ol0003oS01coh`0L`0=oh`0
L`03o`000?mo07ooO`1o02KoO`1o1Oooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003o
ooooooooo`03ooooobSoO`1o00?o0000oh`0Lon<07<03On<07<00ol0003oV@1VoiT0IP09oiT0IP03
o`000?nV05WoYP1I00OoYP1I00?o0000ok<0C?nc04`01_nc04`00ol0003o_`0ookl0?`06okl0?`03
o`000?o<03?oc00c00Soc00c0_l0000=omT09P;o0000=?oV01T2o`0000gof@0V0_l0000:ol`0<`03
o`000?no03oo_`0o00Ko_`0o00?o0000ok<0C?nc04`01_nc04`00ol0003oYP1IojH0F@07ojH0F@03
o`000?nI06KoV@1V00WoV@1V00?o0000oh`0Lon<07<03On<07<00ol0003oO`1oogl0O`0Uogl0O`Go
oooo00?o0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool00ooooolWogl0O`03o`00
0?n<07?oS01c00goS01c00?o0000oiT0I_nI06H02OnI06H00ol0003oYP1IojH0F@07ojH0F@03o`00
0?nc04co/`1<00Ko/`1<00?o0000okl0?ono03l01_no03l00ol0003oc00col`0<`08ol`0<`03o`00
0?oI02Kof@0V00_of@0V0_l0000honH06@;o00003OoI02H00ol0003oc00col`0<`08ol`0<`03o`00
0?no03oo_`0o00Ko_`0o00?o0000ok<0C?nc04`01_nc04`00ol0003oYP1IojH0F@07ojH0F@03o`00
0?nI06KoV@1V00WoV@1V00?o0000oh`0Lon<07<03On<07<00ol0003oO`1oogl0O`0Togl0O`Gooooo
00?o0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool00ooooolUogl0O`;o00003on<
07<00ol0003oV@1VoiT0IP09oiT0IP03o`000?nV05WoYP1I00OoYP1I00?o0000ok<0C?nc04`01_nc
04`00ol0003o_`0ookl0?`06okl0?`03o`000?o<03?oc00c00Soc00c00?o0000omT09_oI02H02_oI
02H2o`0003coiP0I00?o0000omT09_oI02H02ooI02H00ol0003oc00col`0<`08ol`0<`03o`000?no
03oo_`0o00Ko_`0o00?o0000ok<0C?nc04`01_nc04`00ol0003oYP1IojH0F@07ojH0F@03o`000?nI
06KoV@1V00WoV@1V00?o0000oh`0Lon<07<03On<07<2o`0002CoO`1o1Oooool00ol0003ooooooooo
o`02ooooo`005Oooool00ol0003oooooooooo`03ooooob?oO`1o0_l0000@oh`0L`03o`000?nI06Ko
V@1V00WoV@1V00?o0000ojH0FOnV05T01onV05T00ol0003o/`1<ok<0C006ok<0C003o`000?no03oo
_`0o00Ko_`0o00?o0000ol`0<oo<03<02?o<03<00ol0003of@0VomT09P09omT09P;o0000?ooV01T2
o`0000cof@0V00?o0000ol`0<oo<03<02?o<03<00ol0003o_`0ookl0?`06okl0?`03o`000?nc04co
/`1<00Ko/`1<00?o0000ojH0FOnV05T01onV05T00ol0003oV@1VoiT0IP09oiT0IP03o`000?n<07?o
S01c00koS01c0_l0000Rogl0O`Gooooo00?o0000ooooooooool00_ooool001Gooooo0ol00003oooo
ob7oO`1o0_l0000@oh`0L`;o00002_nI06H2o`0000SoYP1I0_l00008ok<0C003o`000?no03oo_`0o
00Ko_`0o00?o0000ol`0<oo<03<01oo<03<2o`0000[of@0V0_l0000IonH06A?o00005ooV01T2o`00
00_of@0V0_l00009ol`0<`03o`000?no03oo_`0o00Ko_`0o00?o0000ok<0C?nc04`01_nc04`00ol0
003oYP1IojH0F@07ojH0F@03o`000?nI06KoV@1V00WoV@1V0_l0000@oh`0L`;o00008?mo07l4oooo
o`;o00001?ooool001Gooooo00?o0000ooooooooool00ooooolOogl0O`;o00004?n<07<2o`0000[o
V@1V0_l00009ojH0F@03o`000?nc04co/`1<00Oo/`1<00?o0000okl0?ono03l01_no03l00ol0003o
c00col`0<`07ol`0<`03o`000?oI02Kof@0V00Wof@0V00?o0000onH06OoV01T05?oV01T5o`0001?o
l`0<1?l0000EonH06@;o00002ooI02H00ol0003oc00col`0<`07ol`0<`03o`000?no03oo_`0o00Ko
_`0o00?o0000ok<0C?nc04`01_nc04`00ol0003oYP1IojH0F@07ojH0F@;o00002onI06H2o`00013o
S01c0_l0000Nogl0O`Gooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool0
0ooooolLogl0O`?o00004On<07<00ol0003oV@1VoiT0IP09oiT0IP03o`000?nV05WoYP1I00SoYP1I
00?o0000ok<0C?nc04`01onc04`00ol0003o_`0ookl0?`06okl0?`03o`000?o<03?oc00c00Koc00c
0_l0000:omT09P;o00005?oV01T3o`0001col`0<0ol0000DonH06@;o00002_oI02H2o`0000Soc00c
00?o0000okl0?ono03l01_no03l00ol0003o/`1<ok<0C006ok<0C003o`000?nV05WoYP1I00SoYP1I
00?o0000oiT0I_nI06H02_nI06H00ol0003oS01coh`0L`0?oh`0L`?o00006omo07l5ooooo`03o`00
0?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo6_mo07l2o`0001?oS01c00?o
0000oiT0I_nI06H02OnI06H00ol0003oYP1IojH0F@08ojH0F@03o`000?nc04co/`1<00Oo/`1<00?o
0000okl0?ono03l01_no03l00ol0003oc00col`0<`06ol`0<`03o`000?oI02Kof@0V00Wof@0V00?o
0000onH06OoV01T04_oV01T2o`0002;ol`0<0_l0000DonH06@03o`000?oI02Kof@0V00Wof@0V00?o
0000ol`0<oo<03<01_o<03<00ol0003o_`0ookl0?`06okl0?`03o`000?nc04co/`1<00Ko/`1<00?o
0000ojH0FOnV05T02?nV05T00ol0003oV@1VoiT0IP0:oiT0IP03o`000?n<07?oS01c017oS01c0_l0
000Iogl0O`Gooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool00ooooolH
ogl0O`;o00004on<07<2o`0000_oV@1V00?o0000ojH0FOnV05T02?nV05T00ol0003o/`1<ok<0C007
ok<0C003o`000?no03oo_`0o00Ko_`0o00?o0000ol`0<oo<03<01_o<03<00ol0003of@0VomT09P09
omT09P03o`000?oV01WoiP0I017oiP0I0_l0000Voo<030;o00004ooV01T00ol0003of@0VomT09P09
omT09P03o`000?o<03?oc00c00Koc00c00?o0000okl0?ono03l01_no03l00ol0003o/`1<ok<0C006
ok<0C003o`000?nV05WoYP1I00SoYP1I00?o0000oiT0I_nI06H02_nI06H2o`0001?oS01c0_l0000G
ogl0O`Gooooo00?o0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool00ooooolEogl0
O`?o00005?n<07<00ol0003oV@1VoiT0IP0:oiT0IP03o`000?nV05WoYP1I00SoYP1I00?o0000ok<0
C?nc04`01onc04`00ol0003o_`0ookl0?`05okl0?`;o00002?o<03<00ol0003of@0VomT09P09omT0
9P03o`000?oV01WoiP0I00ooiP0I0ol0000Zoo<030?o00004OoV01T00ol0003of@0VomT09P09omT0
9P03o`000?o<03?oc00c00Koc00c00?o0000okl0?ono03l01_no03l00ol0003o/`1<ok<0C006ok<0
C003o`000?nV05WoYP1I00SoYP1I00?o0000oiT0I_nI06H02onI06H00ol0003oS01coh`0L`0Boh`0
L`?o00005?mo07l5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?o
oooo4omo07l2o`0001KoS01c00?o0000oiT0I_nI06H02_nI06H00ol0003oYP1IojH0F@08ojH0F@03
o`000?nc04co/`1<00Oo/`1<00?o0000okl0?ono03l01Ono03l00ol0003oc00col`0<`07ol`0<`03
o`000?oI02Kof@0V00Wof@0V00?o0000onH06OoV01T03_oV01T2o`00033ol`0<0_l0000@onH06@03
o`000?oI02Kof@0V00Wof@0V00?o0000ol`0<oo<03<01_o<03<00ol0003o_`0ookl0?`06okl0?`03
o`000?nc04co/`1<00Ko/`1<00?o0000ojH0FOnV05T02?nV05T2o`0000coV@1V00?o0000oh`0Lon<
07<05?n<07<2o`0001;oO`1o1Oooool00ol0003oooooooooo`02ooooo`005Oooool00ol0003ooooo
ooooo`03oooooa7oO`1o0_l0000Foh`0L`;o00003?nI06H00ol0003oYP1IojH0F@08ojH0F@03o`00
0?nc04co/`1<00Oo/`1<00?o0000okl0?ono03l01Ono03l00ol0003oc00col`0<`07ol`0<`03o`00
0?oI02Kof@0V00Sof@0V0_l0000?onH06@;o0000=?oc00`2o`0000ooiP0I0_l0000:omT09P03o`00
0?o<03?oc00c00Koc00c00?o0000okl0?ono03l01_no03l00ol0003o/`1<ok<0C006ok<0C003o`00
0?nV05WoYP1I00WoYP1I00?o0000oiT0I_nI06H02_nI06H2o`0001KoS01c0_l0000@ogl0O`Gooooo
00?o0000ooooooooool00_ooool001Gooooo00?o0000ooooooooool00oooool>ogl0O`?o00005on<
07<00ol0003oV@1VoiT0IP0;oiT0IP03o`000?nV05WoYP1I00SoYP1I00?o0000ok<0C?nc04`01_nc
04`2o`0000Oo_`0o00?o0000ol`0<oo<03<01oo<03<00ol0003of@0VomT09P08omT09P03o`000?oV
01WoiP0I00goiP0I0_l0000hoo<030;o00003ooV01T00ol0003of@0VomT09P08omT09P03o`000?o<
03?oc00c00Koc00c00?o0000okl0?ono03l01_no03l00ol0003o/`1<ok<0C006ok<0C003o`000?nV
05WoYP1I00WoYP1I00?o0000oiT0I_nI06H02onI06H00ol0003oS01coh`0L`0Eoh`0L`?o00003Omo
07l5ooooo`03o`000?oooooooooo00;ooooo000Eooooo`03o`000?oooooooooo00?ooooo2_mo07l4
o`0001WoS01c00?o0000oiT0I_nI06H02onI06H00ol0003oYP1IojH0F@08ojH0F@03o`000?nc04co
/`1<00Ko/`1<00?o0000okl0?ono03l01_no03l00ol0003oc00col`0<`07ol`0<`03o`000?oI02Ko
f@0V00Sof@0V00?o0000onH06OoV01T03OoV01T00ol0003ol`0<oo<0300joo<03003o`000?oV01Wo
iP0I00goiP0I00?o0000omT09_oI02H02?oI02H00ol0003oc00col`0<`06ol`0<`03o`000?no03oo
_`0o00Ko_`0o00?o0000ok<0C?nc04`01_nc04`00ol0003oYP1IojH0F@09ojH0F@03o`000?nI06Ko
V@1V00_oV@1V00?o0000oh`0Lon<07<05on<07<4o`0000WoO`1o1Oooool00ol0003oooooooooo`02
ooooo`0000?oooooo`000?l000001?l00003ooooo`06oiRHV?l@413o0000o`000?m4A4Cok^k^1Ooo
ool00ol0003oooooooooo`03ooooo`?oO`1o1ol0000Loh`0L`03o`000?nI06KoV@1V00_oV@1V00?o
0000ojH0FOnV05T02?nV05T00ol0003o/`1<ok<0C006ok<0C003o`000?no03oo_`0o00Ko_`0o00?o
0000ol`0<oo<03<01oo<03<00ol0003of@0VomT09P08omT09P03o`000?oV01WoiP0I00coiP0I0_l0
000noo<030;o00003_oV01T00ol0003of@0VomT09P08omT09P03o`000?o<03?oc00c00Koc00c00?o
0000okl0?ono03l01_no03l00ol0003o/`1<ok<0C006ok<0C003o`000?nV05WoYP1I00WoYP1I00?o
0000oiT0I_nI06H02onI06H00ol0003oS01coh`0L`0Joh`0L`Oo00000_mo07l5ooooo`03o`000?oo
oooooooo00;ooooo00001?ooooooV9RHo`000?o<c<`2ooooo`06oa0@4?ooooooooooooooool@413o
QhN70_ooool00omgMgOoA4A4ooooo`04ooooo`03o`000?oooooooooo00?ooooo0ol0000Roh`0L`03
o`000?nI06KoV@1V00_oV@1V00?o0000ojH0FOnV05T02?nV05T00ol0003o/`1<ok<0C006ok<0C003
o`000?no03oo_`0o00Ko_`0o00?o0000ol`0<oo<03<01oo<03<00ol0003of@0VomT09P08omT09P03
o`000?oV01WoiP0I00_oiP0I0_l00012oo<030;o00003OoV01T00ol0003of@0VomT09P08omT09P03
o`000?o<03?oc00c00Koc00c00?o0000okl0?ono03l01_no03l00ol0003o/`1<ok<0C006ok<0C0;o
00002_nV05T00ol0003oV@1VoiT0IP0;oiT0IP03o`000?n<07?oS01c023oS01c0ol00004ooooo`03
o`000?oooooooooo00;ooooo0002ooooo`03oiRHV?l0003oc<c<00[ooooo00?o0000ooooooooool0
0oooool3o`0000?ooooo9?n<07<00ol0003oV@1VoiT0IP0;oiT0IP03o`000?nV05WoYP1I00SoYP1I
00?o0000ok<0C?nc04`01_nc04`00ol0003o_`0ookl0?`06okl0?`03o`000?o<03?oc00c00Ooc00c
00?o0000omT09_oI02H02?oI02H00ol0003oiP0IonH06@0;onH06@03o`000?oc00col`0<04Col`0<
00?o0000onH06OoV01T02ooV01T00ol0003of@0VomT09P08omT09P03o`000?o<03?oc00c00Koc00c
00?o0000okl0?ono03l01_no03l00ol0003o/`1<ok<0C007ok<0C003o`000?nV05WoYP1I00SoYP1I
00?o0000oiT0I_nI06H02onI06H00ol0003oS01coh`0L`0Qoh`0L`Cooooo0_l00004ooooo`000ooo
ool00onYZJWo410@olc<c008ooooo`03onk^k_l0003ooooo00Cooooo00?o0000ooooooooool0oooo
ooldooooo`03o`000?oooooooooo00;ooooo0004ooooo`03olc<c?l@413oc<c<00?ooooo00Ko410@
oiRHV?ooooooooooogMgMomVIVH5ooooo`03o`000?oooooooooo0?oooooo=?ooool00ol0003ooooo
ooooo`02ooooo`001Oooool00onYZJWo<S8booooo`02ooooo`05o`000?lQ8B7o0000o`000?mVIVH0
1_ooool00ol0003oooooooooo`3oooooocCooooo00?o0000ooooooooool00_ooool000Kooooo00Go
0000ooooooooooooooooo`00000:ooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0
>oooool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool0
??ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00001ooooooo0000ohN7
Qoo^k^koooooogMgMolb<S800oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`0000?oooooojVYZOlb<S80
0_l000000omEEEGok^k^ooooo`02ooooo`Go00001_ooooooo`0003So00001?ooool00?ooooooDOoo
ool00?ooooooDOooool00?ooooooDOooool00?ooooooDOooool00001\
\>"],
  ImageRangeCache->{{{99.875, 255.625}, {276.063, 120.313}} -> {-18.5444, \
19.681, 0.121234, 0.121234}},
  CellTags->"M50.4.5"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  ContourGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.4.5"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
WindowSize->{495, 527},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "M50.4.1"->{
    Cell[1776, 53, 115, 1, 150, "Title",
      CellTags->{"M50.4.1", "M50.4.2", "M50.4.3", "M50.4.4", "M50.4.5"}],
    Cell[1916, 58, 50, 1, 73, "Section",
      CellTags->"M50.4.1"],
    Cell[1969, 61, 69, 1, 33, "Text",
      CellTags->"M50.4.1"],
    Cell[2041, 64, 91, 1, 25, "BulletItem",
      CellTags->"M50.4.1"],
    Cell[2135, 67, 105, 2, 25, "BulletItem",
      CellTags->"M50.4.1"],
    Cell[2243, 71, 85, 1, 25, "BulletItem",
      CellTags->"M50.4.1"],
    Cell[2331, 74, 70, 1, 25, "BulletItem",
      CellTags->"M50.4.1"],
    Cell[2404, 77, 86, 1, 25, "BulletItem",
      CellTags->"M50.4.1"]},
  "M50.4.2"->{
    Cell[1776, 53, 115, 1, 150, "Title",
      CellTags->{"M50.4.1", "M50.4.2", "M50.4.3", "M50.4.4", "M50.4.5"}],
    Cell[2527, 83, 61, 1, 73, "Section",
      CellTags->"M50.4.2"],
    Cell[2591, 86, 121, 3, 33, "Text",
      CellTags->"M50.4.2"],
    Cell[2715, 91, 77, 1, 25, "BulletItem",
      CellTags->"M50.4.2"],
    Cell[2795, 94, 150, 4, 25, "BulletText",
      CellTags->"M50.4.2"],
    Cell[2948, 100, 87, 1, 25, "BulletItem",
      CellTags->"M50.4.2"],
    Cell[3038, 103, 285, 7, 59, "BulletText",
      CellTags->"M50.4.2"],
    Cell[3348, 114, 51, 1, 38, "Subsection",
      CellTags->"M50.4.2"],
    Cell[3402, 117, 205, 6, 52, "Text",
      CellTags->"M50.4.2"],
    Cell[3632, 127, 128, 3, 30, "Input",
      CellTags->"M50.4.2"],
    Cell[3763, 132, 174708, 3043, 190, 50509, 1505, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.4.2"],
    Cell[178474, 3177, 160, 4, 29, "Output",
      CellTags->"M50.4.2"],
    Cell[178683, 3187, 61, 1, 38, "Subsection",
      CellTags->"M50.4.2"],
    Cell[178747, 3190, 379, 13, 71, "Text",
      CellTags->"M50.4.2"],
    Cell[179151, 3207, 148, 3, 50, "Input",
      CellTags->"M50.4.2"],
    Cell[179302, 3212, 255352, 8660, 181, 132947, 7144, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.4.2"],
    Cell[434657, 11874, 155, 4, 29, "Output",
      CellTags->"M50.4.2"],
    Cell[434861, 11884, 66, 1, 38, "Subsection",
      CellTags->"M50.4.2"],
    Cell[434930, 11887, 227, 5, 52, "Text",
      CellTags->"M50.4.2"],
    Cell[435182, 11896, 189, 4, 86, "Input",
      CellTags->"M50.4.2"],
    Cell[435374, 11902, 420309, 17175, 184, 297876, 15658, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.4.2"],
    Cell[855686, 29079, 155, 4, 29, "Output",
      CellTags->"M50.4.2"],
    Cell[855890, 29089, 60, 1, 38, "Subsection",
      CellTags->"M50.4.2"],
    Cell[855953, 29092, 236, 5, 71, "Text",
      CellTags->"M50.4.2"],
    Cell[856214, 29101, 145, 3, 64, "Input",
      CellTags->"M50.4.2"],
    Cell[856362, 29106, 45587, 1062, 203, 7423, 586, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.4.2"],
    Cell[901952, 30170, 155, 4, 29, "Output",
      CellTags->"M50.4.2"]},
  "M50.4.3"->{
    Cell[1776, 53, 115, 1, 150, "Title",
      CellTags->{"M50.4.1", "M50.4.2", "M50.4.3", "M50.4.4", "M50.4.5"}],
    Cell[903813, 30242, 55, 1, 73, "Section",
      CellTags->"M50.4.3"],
    Cell[903871, 30245, 543, 12, 128, "Text",
      CellTags->"M50.4.3"],
    Cell[904417, 30259, 68, 2, 30, "Input",
      CellTags->"M50.4.3"],
    Cell[904510, 30265, 58, 1, 38, "Subsection",
      CellTags->"M50.4.3"],
    Cell[904571, 30268, 315, 10, 71, "Text",
      CellTags->"M50.4.3"],
    Cell[904911, 30282, 155, 3, 50, "Input",
      CellTags->"M50.4.3"],
    Cell[905069, 30287, 171274, 3039, 190, 47446, 1505, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.4.3"],
    Cell[1076346, 33328, 160, 4, 29, "Output",
      CellTags->"M50.4.3"],
    Cell[1076555, 33338, 106, 2, 38, "Subsection",
      CellTags->"M50.4.3"],
    Cell[1076664, 33342, 345, 8, 90, "Text",
      CellTags->"M50.4.3"],
    Cell[1077034, 33354, 156, 3, 50, "Input",
      CellTags->"M50.4.3"],
    Cell[1077193, 33359, 255352, 8660, 181, 132947, 7144, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.4.3"],
    Cell[1332548, 42021, 155, 4, 29, "Output",
      CellTags->"M50.4.3"],
    Cell[1332740, 42030, 326, 7, 86, "Input",
      CellTags->"M50.4.3"],
    Cell[1333069, 42039, 246562, 8660, 181, 124157, 7144, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.4.3"],
    Cell[1579634, 50701, 155, 4, 29, "Output",
      CellTags->"M50.4.3"],
    Cell[1579838, 50711, 62, 1, 38, "Subsection",
      CellTags->"M50.4.3"],
    Cell[1579903, 50714, 403, 12, 90, "Text",
      CellTags->"M50.4.3"],
    Cell[1580331, 50730, 259, 6, 128, "Input",
      CellTags->"M50.4.3"],
    Cell[1580593, 50738, 552451, 15936, 181, 489950, 15159, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.4.3"],
    Cell[2133047, 66676, 155, 4, 29, "Output",
      CellTags->"M50.4.3"],
    Cell[2133251, 66686, 58, 1, 38, "Subsection",
      CellTags->"M50.4.3"],
    Cell[2133312, 66689, 281, 8, 71, "Text",
      CellTags->"M50.4.3"],
    Cell[2133596, 66699, 80, 1, 25, "BulletItem",
      CellTags->"M50.4.3"],
    Cell[2133679, 66702, 173, 5, 42, "BulletText",
      CellTags->"M50.4.3"],
    Cell[2133855, 66709, 76, 1, 25, "BulletItem",
      CellTags->"M50.4.3"],
    Cell[2133934, 66712, 202, 6, 42, "BulletText",
      CellTags->"M50.4.3"],
    Cell[2134139, 66720, 80, 1, 25, "BulletItem",
      CellTags->"M50.4.3"],
    Cell[2134222, 66723, 279, 7, 42, "BulletText",
      CellTags->"M50.4.3"],
    Cell[2134504, 66732, 83, 1, 25, "BulletItem",
      CellTags->"M50.4.3"],
    Cell[2134590, 66735, 269, 6, 59, "BulletText",
      CellTags->"M50.4.3"],
    Cell[2134862, 66743, 80, 1, 25, "BulletItem",
      CellTags->"M50.4.3"],
    Cell[2134945, 66746, 317, 10, 59, "BulletText",
      CellTags->"M50.4.3"],
    Cell[2135299, 66761, 57, 1, 38, "Subsection",
      CellTags->"M50.4.3"],
    Cell[2135359, 66764, 530, 9, 128, "Text",
      CellTags->"M50.4.3"],
    Cell[2135914, 66777, 636, 11, 230, "Input",
      CellTags->"M50.4.3"],
    Cell[2136553, 66790, 1038107, 28765, 247, 972142, 27947, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.4.3"]},
  "M50.4.4"->{
    Cell[1776, 53, 115, 1, 150, "Title",
      CellTags->{"M50.4.1", "M50.4.2", "M50.4.3", "M50.4.4", "M50.4.5"}],
    Cell[3174721, 95562, 62, 1, 73, "Section",
      CellTags->"M50.4.4"],
    Cell[3174786, 95565, 247, 7, 52, "Text",
      CellTags->"M50.4.4"],
    Cell[3175058, 95576, 56, 1, 38, "Subsection",
      CellTags->"M50.4.4"],
    Cell[3175139, 95581, 133, 3, 30, "Input",
      CellTags->"M50.4.4"],
    Cell[3175275, 95586, 208841, 4499, 232, 32367, 2315, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.4.4"],
    Cell[3384119, 100087, 160, 4, 29, "Output",
      CellTags->"M50.4.4"],
    Cell[3384328, 100097, 56, 1, 38, "Subsection",
      CellTags->"M50.4.4"],
    Cell[3384387, 100100, 199, 6, 52, "Text",
      CellTags->"M50.4.4"],
    Cell[3384611, 100110, 133, 3, 50, "Input",
      CellTags->"M50.4.4"],
    Cell[3384747, 100115, 214295, 3237, 232, 8923, 696, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.4.4"],
    Cell[3599045, 103354, 160, 4, 29, "Output",
      CellTags->"M50.4.4"],
    Cell[3599254, 103364, 84, 1, 38, "Subsection",
      CellTags->"M50.4.4"],
    Cell[3599341, 103367, 376, 11, 90, "Text",
      CellTags->"M50.4.4"],
    Cell[3599742, 103382, 210, 4, 70, "Input",
      CellTags->"M50.4.4"],
    Cell[3599955, 103388, 230042, 3366, 232, 44884, 1075, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.4.4"],
    Cell[3830000, 106756, 160, 4, 29, "Output",
      CellTags->"M50.4.4"]},
  "M50.4.5"->{
    Cell[1776, 53, 115, 1, 150, "Title",
      CellTags->{"M50.4.1", "M50.4.2", "M50.4.3", "M50.4.4", "M50.4.5"}],
    Cell[3833708, 106874, 55, 1, 73, "Section",
      CellTags->"M50.4.5"],
    Cell[3833766, 106877, 167, 4, 52, "Text",
      CellTags->"M50.4.5"],
    Cell[3833958, 106885, 55, 1, 38, "Subsection",
      CellTags->"M50.4.5"],
    Cell[3834016, 106888, 222, 5, 52, "Text",
      CellTags->"M50.4.5"],
    Cell[3834241, 106895, 180, 5, 71, "Input",
      CellTags->"M50.4.5"],
    Cell[3834446, 106904, 74, 2, 30, "Input",
      CellTags->"M50.4.5"],
    Cell[3834523, 106908, 163352, 2983, 190, 51593, 1598, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.4.5"],
    Cell[3997878, 109893, 160, 4, 29, "Output",
      CellTags->"M50.4.5"],
    Cell[3998087, 109903, 75, 1, 38, "Subsection",
      CellTags->"M50.4.5"],
    Cell[3998165, 109906, 476, 9, 109, "Text",
      CellTags->"M50.4.5"],
    Cell[3998666, 109919, 189, 4, 50, "Input",
      CellTags->"M50.4.5"],
    Cell[3998858, 109925, 174339, 3472, 190, 68234, 2157, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.4.5"],
    Cell[4173200, 113399, 160, 4, 29, "Output",
      CellTags->"M50.4.5"],
    Cell[4173409, 113409, 58, 1, 38, "Subsection",
      CellTags->"M50.4.5"],
    Cell[4173470, 113412, 200, 5, 52, "Text",
      CellTags->"M50.4.5"],
    Cell[4173673, 113419, 201, 5, 82, "Input",
      CellTags->"M50.4.5"],
    Cell[4173899, 113428, 101, 2, 30, "Input",
      CellTags->"M50.4.5"],
    Cell[4174003, 113432, 65347, 1586, 230, 16599, 979, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.4.5"],
    Cell[4239353, 115020, 155, 4, 29, "Output",
      CellTags->"M50.4.5"],
    Cell[4239557, 115030, 80, 1, 38, "Subsection",
      CellTags->"M50.4.5"],
    Cell[4239640, 115033, 205, 5, 52, "Text",
      CellTags->"M50.4.5"],
    Cell[4239870, 115042, 79, 2, 30, "Input",
      CellTags->"M50.4.5"],
    Cell[4239952, 115046, 217825, 3202, 232, 7977, 606, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.4.5"],
    Cell[4457780, 118250, 160, 4, 29, "Output",
      CellTags->"M50.4.5"],
    Cell[4457989, 118260, 80, 1, 38, "Subsection",
      CellTags->"M50.4.5"],
    Cell[4458094, 118265, 184, 4, 70, "Input",
      CellTags->"M50.4.5"],
    Cell[4458281, 118271, 148281, 3657, 232, 31394, 2209, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.4.5"],
    Cell[4606565, 121930, 160, 4, 29, "Output",
      CellTags->"M50.4.5"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"M50.4.1", 4607368, 121955},
  {"M50.4.2", 4607995, 121972},
  {"M50.4.3", 4610243, 122031},
  {"M50.4.4", 4613477, 122113},
  {"M50.4.5", 4614989, 122151}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 115, 1, 150, "Title",
  CellTags->{"M50.4.1", "M50.4.2", "M50.4.3", "M50.4.4", "M50.4.5"}],

Cell[CellGroupData[{
Cell[1916, 58, 50, 1, 73, "Section",
  CellTags->"M50.4.1"],
Cell[1969, 61, 69, 1, 33, "Text",
  CellTags->"M50.4.1"],
Cell[2041, 64, 91, 1, 25, "BulletItem",
  CellTags->"M50.4.1"],
Cell[2135, 67, 105, 2, 25, "BulletItem",
  CellTags->"M50.4.1"],
Cell[2243, 71, 85, 1, 25, "BulletItem",
  CellTags->"M50.4.1"],
Cell[2331, 74, 70, 1, 25, "BulletItem",
  CellTags->"M50.4.1"],
Cell[2404, 77, 86, 1, 25, "BulletItem",
  CellTags->"M50.4.1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2527, 83, 61, 1, 73, "Section",
  CellTags->"M50.4.2"],
Cell[2591, 86, 121, 3, 33, "Text",
  CellTags->"M50.4.2"],
Cell[2715, 91, 77, 1, 25, "BulletItem",
  CellTags->"M50.4.2"],
Cell[2795, 94, 150, 4, 25, "BulletText",
  CellTags->"M50.4.2"],
Cell[2948, 100, 87, 1, 25, "BulletItem",
  CellTags->"M50.4.2"],
Cell[3038, 103, 285, 7, 59, "BulletText",
  CellTags->"M50.4.2"],

Cell[CellGroupData[{
Cell[3348, 114, 51, 1, 38, "Subsection",
  CellTags->"M50.4.2"],
Cell[3402, 117, 205, 6, 52, "Text",
  CellTags->"M50.4.2"],

Cell[CellGroupData[{
Cell[3632, 127, 128, 3, 30, "Input",
  CellTags->"M50.4.2"],
Cell[3763, 132, 174708, 3043, 190, 50509, 1505, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"M50.4.2"],
Cell[178474, 3177, 160, 4, 29, "Output",
  CellTags->"M50.4.2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[178683, 3187, 61, 1, 38, "Subsection",
  CellTags->"M50.4.2"],
Cell[178747, 3190, 379, 13, 71, "Text",
  CellTags->"M50.4.2"],

Cell[CellGroupData[{
Cell[179151, 3207, 148, 3, 50, "Input",
  CellTags->"M50.4.2"],
Cell[179302, 3212, 255352, 8660, 181, 132947, 7144, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"M50.4.2"],
Cell[434657, 11874, 155, 4, 29, "Output",
  CellTags->"M50.4.2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[434861, 11884, 66, 1, 38, "Subsection",
  CellTags->"M50.4.2"],
Cell[434930, 11887, 227, 5, 52, "Text",
  CellTags->"M50.4.2"],

Cell[CellGroupData[{
Cell[435182, 11896, 189, 4, 86, "Input",
  CellTags->"M50.4.2"],
Cell[435374, 11902, 420309, 17175, 184, 297876, 15658, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"M50.4.2"],
Cell[855686, 29079, 155, 4, 29, "Output",
  CellTags->"M50.4.2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[855890, 29089, 60, 1, 38, "Subsection",
  CellTags->"M50.4.2"],
Cell[855953, 29092, 236, 5, 71, "Text",
  CellTags->"M50.4.2"],

Cell[CellGroupData[{
Cell[856214, 29101, 145, 3, 64, "Input",
  CellTags->"M50.4.2"],
Cell[856362, 29106, 45587, 1062, 203, 7423, 586, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"M50.4.2"],
Cell[901952, 30170, 155, 4, 29, "Output",
  CellTags->"M50.4.2"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[902168, 30181, 29, 0, 73, "Section"],
Cell[902200, 30183, 400, 13, 45, "Exercise"],
Cell[902603, 30198, 188, 4, 42, "Exercise"],
Cell[902794, 30204, 275, 6, 65, "DisplayFormula"],

Cell[CellGroupData[{
Cell[903094, 30214, 92, 1, 30, "Input"],
Cell[903189, 30217, 137, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[903363, 30225, 127, 2, 52, "Input"],
Cell[903493, 30229, 137, 3, 29, "Output"]
}, Open  ]],
Cell[903645, 30235, 131, 2, 52, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[903813, 30242, 55, 1, 73, "Section",
  CellTags->"M50.4.3"],
Cell[903871, 30245, 543, 12, 128, "Text",
  CellTags->"M50.4.3"],
Cell[904417, 30259, 68, 2, 30, "Input",
  CellTags->"M50.4.3"],

Cell[CellGroupData[{
Cell[904510, 30265, 58, 1, 38, "Subsection",
  CellTags->"M50.4.3"],
Cell[904571, 30268, 315, 10, 71, "Text",
  CellTags->"M50.4.3"],

Cell[CellGroupData[{
Cell[904911, 30282, 155, 3, 50, "Input",
  CellTags->"M50.4.3"],
Cell[905069, 30287, 171274, 3039, 190, 47446, 1505, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"M50.4.3"],
Cell[1076346, 33328, 160, 4, 29, "Output",
  CellTags->"M50.4.3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1076555, 33338, 106, 2, 38, "Subsection",
  CellTags->"M50.4.3"],
Cell[1076664, 33342, 345, 8, 90, "Text",
  CellTags->"M50.4.3"],

Cell[CellGroupData[{
Cell[1077034, 33354, 156, 3, 50, "Input",
  CellTags->"M50.4.3"],
Cell[1077193, 33359, 255352, 8660, 181, 132947, 7144, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"M50.4.3"],
Cell[1332548, 42021, 155, 4, 29, "Output",
  CellTags->"M50.4.3"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1332740, 42030, 326, 7, 86, "Input",
  CellTags->"M50.4.3"],
Cell[1333069, 42039, 246562, 8660, 181, 124157, 7144, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"M50.4.3"],
Cell[1579634, 50701, 155, 4, 29, "Output",
  CellTags->"M50.4.3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1579838, 50711, 62, 1, 38, "Subsection",
  CellTags->"M50.4.3"],
Cell[1579903, 50714, 403, 12, 90, "Text",
  CellTags->"M50.4.3"],

Cell[CellGroupData[{
Cell[1580331, 50730, 259, 6, 128, "Input",
  CellTags->"M50.4.3"],
Cell[1580593, 50738, 552451, 15936, 181, 489950, 15159, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"M50.4.3"],
Cell[2133047, 66676, 155, 4, 29, "Output",
  CellTags->"M50.4.3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2133251, 66686, 58, 1, 38, "Subsection",
  CellTags->"M50.4.3"],
Cell[2133312, 66689, 281, 8, 71, "Text",
  CellTags->"M50.4.3"],
Cell[2133596, 66699, 80, 1, 25, "BulletItem",
  CellTags->"M50.4.3"],
Cell[2133679, 66702, 173, 5, 42, "BulletText",
  CellTags->"M50.4.3"],
Cell[2133855, 66709, 76, 1, 25, "BulletItem",
  CellTags->"M50.4.3"],
Cell[2133934, 66712, 202, 6, 42, "BulletText",
  CellTags->"M50.4.3"],
Cell[2134139, 66720, 80, 1, 25, "BulletItem",
  CellTags->"M50.4.3"],
Cell[2134222, 66723, 279, 7, 42, "BulletText",
  CellTags->"M50.4.3"],
Cell[2134504, 66732, 83, 1, 25, "BulletItem",
  CellTags->"M50.4.3"],
Cell[2134590, 66735, 269, 6, 59, "BulletText",
  CellTags->"M50.4.3"],
Cell[2134862, 66743, 80, 1, 25, "BulletItem",
  CellTags->"M50.4.3"],
Cell[2134945, 66746, 317, 10, 59, "BulletText",
  CellTags->"M50.4.3"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2135299, 66761, 57, 1, 38, "Subsection",
  CellTags->"M50.4.3"],
Cell[2135359, 66764, 530, 9, 128, "Text",
  CellTags->"M50.4.3"],

Cell[CellGroupData[{
Cell[2135914, 66777, 636, 11, 230, "Input",
  CellTags->"M50.4.3"],
Cell[2136553, 66790, 1038107, 28765, 247, 972142, 27947, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"M50.4.3"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3174721, 95562, 62, 1, 73, "Section",
  CellTags->"M50.4.4"],
Cell[3174786, 95565, 247, 7, 52, "Text",
  CellTags->"M50.4.4"],

Cell[CellGroupData[{
Cell[3175058, 95576, 56, 1, 38, "Subsection",
  CellTags->"M50.4.4"],

Cell[CellGroupData[{
Cell[3175139, 95581, 133, 3, 30, "Input",
  CellTags->"M50.4.4"],
Cell[3175275, 95586, 208841, 4499, 232, 32367, 2315, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"M50.4.4"],
Cell[3384119, 100087, 160, 4, 29, "Output",
  CellTags->"M50.4.4"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3384328, 100097, 56, 1, 38, "Subsection",
  CellTags->"M50.4.4"],
Cell[3384387, 100100, 199, 6, 52, "Text",
  CellTags->"M50.4.4"],

Cell[CellGroupData[{
Cell[3384611, 100110, 133, 3, 50, "Input",
  CellTags->"M50.4.4"],
Cell[3384747, 100115, 214295, 3237, 232, 8923, 696, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"M50.4.4"],
Cell[3599045, 103354, 160, 4, 29, "Output",
  CellTags->"M50.4.4"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3599254, 103364, 84, 1, 38, "Subsection",
  CellTags->"M50.4.4"],
Cell[3599341, 103367, 376, 11, 90, "Text",
  CellTags->"M50.4.4"],

Cell[CellGroupData[{
Cell[3599742, 103382, 210, 4, 70, "Input",
  CellTags->"M50.4.4"],
Cell[3599955, 103388, 230042, 3366, 232, 44884, 1075, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"M50.4.4"],
Cell[3830000, 106756, 160, 4, 29, "Output",
  CellTags->"M50.4.4"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3830221, 106767, 29, 0, 73, "Section"],
Cell[3830253, 106769, 392, 12, 45, "Exercise"],
Cell[3830648, 106783, 336, 8, 59, "Exercise"],
Cell[3830987, 106793, 232, 5, 55, "DisplayFormula"],
Cell[3831222, 106800, 217, 4, 42, "Exercise"],
Cell[3831442, 106806, 201, 4, 42, "Exercise"],
Cell[3831646, 106812, 74, 0, 25, "Exercise"],

Cell[CellGroupData[{
Cell[3831745, 106816, 118, 1, 38, "Subsection",
  CounterAssignments->{{"Chapter", 4}, {"ExerciseNumber", 5}}],
Cell[3831866, 106819, 578, 13, 140, "Exercise"],
Cell[3832447, 106834, 62, 0, 25, "Exercise"],
Cell[3832512, 106836, 384, 10, 59, "Exercise"],
Cell[3832899, 106848, 472, 12, 54, "Input"],
Cell[3833374, 106862, 285, 6, 59, "Exercise"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3833708, 106874, 55, 1, 73, "Section",
  CellTags->"M50.4.5"],
Cell[3833766, 106877, 167, 4, 52, "Text",
  CellTags->"M50.4.5"],

Cell[CellGroupData[{
Cell[3833958, 106885, 55, 1, 38, "Subsection",
  CellTags->"M50.4.5"],
Cell[3834016, 106888, 222, 5, 52, "Text",
  CellTags->"M50.4.5"],
Cell[3834241, 106895, 180, 5, 71, "Input",
  CellTags->"M50.4.5"],

Cell[CellGroupData[{
Cell[3834446, 106904, 74, 2, 30, "Input",
  CellTags->"M50.4.5"],
Cell[3834523, 106908, 163352, 2983, 190, 51593, 1598, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"M50.4.5"],
Cell[3997878, 109893, 160, 4, 29, "Output",
  CellTags->"M50.4.5"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3998087, 109903, 75, 1, 38, "Subsection",
  CellTags->"M50.4.5"],
Cell[3998165, 109906, 476, 9, 109, "Text",
  CellTags->"M50.4.5"],

Cell[CellGroupData[{
Cell[3998666, 109919, 189, 4, 50, "Input",
  CellTags->"M50.4.5"],
Cell[3998858, 109925, 174339, 3472, 190, 68234, 2157, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"M50.4.5"],
Cell[4173200, 113399, 160, 4, 29, "Output",
  CellTags->"M50.4.5"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4173409, 113409, 58, 1, 38, "Subsection",
  CellTags->"M50.4.5"],
Cell[4173470, 113412, 200, 5, 52, "Text",
  CellTags->"M50.4.5"],
Cell[4173673, 113419, 201, 5, 82, "Input",
  CellTags->"M50.4.5"],

Cell[CellGroupData[{
Cell[4173899, 113428, 101, 2, 30, "Input",
  CellTags->"M50.4.5"],
Cell[4174003, 113432, 65347, 1586, 230, 16599, 979, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"M50.4.5"],
Cell[4239353, 115020, 155, 4, 29, "Output",
  CellTags->"M50.4.5"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4239557, 115030, 80, 1, 38, "Subsection",
  CellTags->"M50.4.5"],
Cell[4239640, 115033, 205, 5, 52, "Text",
  CellTags->"M50.4.5"],

Cell[CellGroupData[{
Cell[4239870, 115042, 79, 2, 30, "Input",
  CellTags->"M50.4.5"],
Cell[4239952, 115046, 217825, 3202, 232, 7977, 606, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"M50.4.5"],
Cell[4457780, 118250, 160, 4, 29, "Output",
  CellTags->"M50.4.5"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4457989, 118260, 80, 1, 38, "Subsection",
  CellTags->"M50.4.5"],

Cell[CellGroupData[{
Cell[4458094, 118265, 184, 4, 70, "Input",
  CellTags->"M50.4.5"],
Cell[4458281, 118271, 148281, 3657, 232, 31394, 2209, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"M50.4.5"],
Cell[4606565, 121930, 160, 4, 29, "Output",
  CellTags->"M50.4.5"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

