(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    903462,      13215]*)
(*NotebookOutlinePosition[    910985,      13422]*)
(*  CellTagsIndexPosition[    910819,      13413]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  "1. Introduction to ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " "
}], "Title",
  CellTags->{"M50.1.4", "M50.1.1", "M50.1.2", "M50.1.3"}],

Cell[CellGroupData[{

Cell[TextData[{
  "What Is ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "?"
}], "Section",
  CellTags->"M50.1.1"],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " is a tool for technical computing that is used by mathematicians, \
engineers, analysts, and many others around the world. It contains an \
extensive knowledge base with which you can do a very broad range of tasks, \
including solving equations, programming, importing and exporting data, \
visualizing functions and data, and much more."
}], "Text",
  CellTags->"M50.1.1"],

Cell[TextData[{
  "Although ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " is a very large and powerful system, you can get up and running with it \
in just a few minutes and become fairly proficient by learning some basic \
concepts about how it is organized, the syntax of its commands, and how to \
get help when you are stuck. This course will guide you through these first \
steps and provide you with the foundation you need to incorporate ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " into your work and teaching."
}], "Text",
  CellTags->"M50.1.1"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "1. Introduction to ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " "
}], "Title",
  CellTags->{"M50.1.4", "M50.1.1", "M50.1.2", "M50.1.3"}],

Cell[CellGroupData[{

Cell["Getting Started", "Section",
  CellTags->"M50.1.3"],

Cell[CellGroupData[{

Cell[TextData[{
  "Starting Up ",
  StyleBox["Mathematica",
    FontSlant->"Italic"]
}], "Subsection",
  CellTags->"M50.1.3"],

Cell[TextData[{
  "To launch ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ", find its icon on your computer and double-click it."
}], "Text",
  CellTags->"M50.1.3"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .84277 
%%ImageSize: 160 135 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.68882e-17 0.00628931 -0.00628931 0.00628931 [
[ 0 0 0 0 ]
[ 1 .84277 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .84277 L
0 .84277 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 -0.00629 translate
1.00629 .84906 scale
480 string
160 135 8 [160 0 0 135 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFDFFFFFFFFFFFDFFFEFFFFFDFDFDFFFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFEFEFFFFFFFEFFFDFFFFFDFFFFFFFFFFFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFFFFFFFFFFFEFFFFFFFFFDFFFEFFFFFFFEFFFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFEFEFEFFFFFDFEFEFFFEFFFFFEFEFCFEFDFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFFFFFFFFFFFDFEFFFDFFFEFFFFFFFFFFFFFDFFFEFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFFFFFEFEFCFFFEFFFFFDFEF5EFE3FFFFFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFEFEFEFDFDFDFBFBFBFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFFFFFFFFFFFDFFFFFFFEFEFFFDF8F4DCAA6BFFF4EE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFD
FDFDFDFBFBFBF5F5F5F5F5F5EFEFEFF6F6F6F4F4F4F5F5F5F2F2F2F4F4F4F5F5F5F7F7F7
FBFBFBFDFDFDFCFCFCFBFBFBFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFD
FDFDFDFDFDFDFFFFFFFFFFFFFFFFFFFFFEFFFFFFFFFFFEFFFEFFFFF6F1EDC37206FED2A3
FFFFFFFEFEFEFFFFFFFFFEFFFDFFFEFEFFFFFFFEFFFEFFFDFEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFEFEFEFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF5F5F5
F2F2F2ECECECEAEAEAECECECEAEAEAE9E9E9EBEBEBECECECE6E6E6EAEAEAEAEAEAF2F2F2
ECECECF1F1F1F3F3F3EBEBEBF3F3F3F5F5F5F3F3F3F5F5F5F6F6F6F1F1F1F5F5F5F5F5F5
F5F5F5F5F5F5FBFBFBFDFDFDFAFBFDFBFBFBFDFBFCFDFDFBFDFDFFE8E3E0B76800FCAE49
FCFCFCF9FEFAFAFCFBFEFCFDFAFFFBFFFFFFFFFFFFFFFEFFFFFFFFFEFEFEFFFFFFFEFEFE
FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFEFEFEFFFFFFFFFFFFFEFEFEFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF8F8F8EEEEEE
E6E6E6E1E1E1DCDCDCE4E4E4DCDCDCDDDDDDDDDDDDE2E2E2E2E2E2DBDBDBDCDCDCE4E4E4
E2E2E2E5E5E5E4E4E4E3E3E3E4E4E4EAEAEAE3E3E3EDEDEDEBEBEBE7E7E7EFEFEFECECEC
EAEAEAECECECEFEFEFF2F2F2EBEDEAF2EEEDF7F5F8F2F3F5F7F5F6DAD2C7A85F01F99C11
F3ECE4F0EEEFF9F7F8F6F4F5F4F4F2FBFDFCFDFDFDFDFDFDFBFBFBFDFDFDFCFCFCFEFEFE
FDFDFDFBFBFBFDFDFDFEFEFEFCFCFCFEFEFEFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5F5F5F5EAEAEA
E3E3E3D7D7D7D3D3D3D7D7D7D1D1D1D1D1D1DADADAD4D4D4D2D2D2D4D4D4D3D3D3DADADA
D4D4D4DADADADBDBDBDCDCDCDCDCDCDBDBDBDCDCDCE2E2E2E2E2E2E2E2E2E8E8E8E3E3E3
DBDBDBE2E2E2E7E7E7E4E4E4E3E4E8EBEAE8E9EBEAEBEBEDEBE9ECCDC0AF964F00FE9C03
F1BD84EAEAECF1F3F2EBEBEDEEECEDEBECEEF3F1F2F5F5F3ECECECF2F2F2F5F5F5F3F3F3
F5F5F5EFEFEFF5F5F5F5F5F5F5F5F5F5F5F5FAFAFAF6F6F6FBFBFBFBFBFBFCFCFCFDFDFD
FDFDFDFDFDFDFDFDFDFAFAFAFDFDFDFCFCFCFDFDFDFDFDFDFDFDFDFDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF1F1F1ECECECDFDFDF
DCDCDCD5D5D5DBDBDBD2D2D2D2D2D2D0D0D0DBDBDBDADADAD1D1D1D9D9D9DBDBDBD7D7D7
D8D8D8D7D7D7DBDBDBD2D2D2D8D8D8D7D7D7D6D6D6D5D5D5D2D2D2D4D4D4D1D1D1D1D1D1
D4D4D4D4D4D4D7D7D7DADADADADADADCDCDCDADCD7DADADADBDBDBBCAF9C8C4A00FF9800
F9A819DFD3C5E2E4E3E1E2E4E4E4E4E3E1E4E4E4E6E8E8E8E3E3E3E4E4E4EBEBEBE3E3E3
ECECECEAEAEAEAEAEAECECECEAEAEAECECECECECECEAEAEAEBEBEBECECECEFEFEFF2F2F2
F5F5F5F5F5F5F5F5F5F0F0F0F4F4F4F2F2F2F5F5F5F5F5F5F5F5F5F5F5F5FCFCFCFBFBFB
FDFDFDFCFCFCFCFCFCFCFCFCFDFDFDFEFEFEFCFCFCFEFEFEFCFCFCFDFDFDFDFDFDFCFCFC
FDFDFDFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF2F2F2E6E6E6DCDCDC
D5D5D5D8D8D8FFFFFFFFFFFFFEFEFEF9F9F9FFFFFFFDFDFDFAFAFAFFFFFFFEFEFEF9F9F9
F9F9F9F3F3F3ECECECE6E6E6E6E6E6DEDEDEE0E0E0DADADAD1D1D1DBDBDBD2D2D2D1D1D1
DBDBDBD9D9D9DEDEDED8D8D8D3D3D1D9D9DBDBD9DAD2D4D3D6D6D4AE9A82884800F38901
FFB000DFB27BD2D0D3D4D4D4D9D9D9D5D4D2D9DADCD4D4D4DBDBDBDADADADBDBDBDBDBDB
E2E2E2DBDBDBDCDCDCE2E2E2DCDCDCE2E2E2E2E2E2DDDDDDE3E3E3E2E2E2EAEAEAE3E3E3
E9E9E9EBEBEBEAEAEAE9E9E9ECECECE6E6E6EBEBEBEDEDEDECECECEDEDEDEBEBEBEEEEEE
F2F2F2EDEDEDF2F2F2EFEFEFF5F5F5F1F1F1F5F5F5F2F2F2F5F5F5F5F5F5F5F5F5F5F5F5
F7F7F7FAFAFAFBFBFBFCFCFCFDFDFDFBFBFBFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7E8E8E8E6E6E6D6D6D6
D0D0D0E0E0E0FDFDFDF2F2F2F4F4F4F4F4F4F4F4F4EEEEEEF3F3F3F4F4F4F6F6F6F4F4F4
FBFBFBFAFAFAFBFBFBFDFDFDFFFFFFF9F9F9FFFFFFFDFDFDF9F9F9FFFFFFFFFFFFF9F9F9
FFFFFFFFFFFFFAFAFAF9F9F9EBECEEE5E6E8EBE9EAE5E7E6DFDDDEB0967D854500E28001
FFA600ECA634D4D0CDDBD9DADBDBDBD7D9D6D7D5D6D3D3D1D2D2D2D2D2D2D7D7D7CFCFCF
D6D6D6D5D5D5D3D3D3D4D4D4D6D6D6D1D1D1D4D4D4DADADAD6D6D6D6D6D6DADADADCDCDC
DCDCDCDBDBDBDCDCDCDCDCDCE2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E3E3E3E2E2E2
E4E4E4E3E3E3E5E5E5ECECECE9E9E9E6E6E6EDEDEDE4E4E4EFEFEFECECECEAEAEAEDEDED
F5F5F5ECECECECECECF2F2F2F7F7F7EFEFEFF4F4F4FEFEFEFCFCFCFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7EBEBEBE4E4E4D6D6D6
D1D1D1EBEBEBF2F2F2CDCDCDD4D4D4D4D4D4D4D4D4D4D4D4D6D6D6D6D6D6DCDCDCD6D6D6
E8E8E8E9E9E9E8E8E8ECECECF3F3F3F1F1F1F0F0F0EAEAEAF2F2F2EEEEEEF0F0F0F4F4F4
F3F3F3F2F2F2F6F6F6F6F6F6F6F3EAFCFBF6F7F7F7FEFCFDF9F9F9AC9E817E4301D17B00
FFAE00FEA610FCEADCFDFDFBFFFFFDF7F8FAF2F4F3EDEBECE6E6E6E6E6E6DFDFDFE0E0E0
E0E0E0D9D9D9D9D9D9D8D8D8E0E0E0D3D3D3D8D8D8D8D8D8DEDEDEDCDCDCD4D4D4DADADA
D7D7D7D7D7D7D3D3D3D4D4D4D4D4D4D1D1D1D4D4D4D4D4D4D1D1D1D4D4D4D4D4D4D6D6D6
DADADADADADAD9D9D9E0E0E0DCDCDCE2E2E2E2E2E2DCDCDCE7E7E7E3E3E3DEDEDEE4E4E4
E9E9E9E3E3E3E4E4E4E3E3E3F0F0F0ECECECECECECF5F5F5F7F7F7FBFBFBFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6E6E6E6DEDEDED6D6D6
C7C7C7F9F9F9E6E6E6D0D0D0CECECECECECECFCFCFD0D0D0D4D4D4D3D3D3D5D5D5D4D4D4
D4D4D4D7D7D7D4D4D4CECECECECECECECECEC7C7C7C7C7C7D0D0D0BCBCBCC2C2C2D6D6D6
D6D6D6CECECEDADADAD8D8D8CDCBA4E8DFBEE6E6E8E6E6E8ECECEC877E6D633001C97802
FFB801FCAF01F7C36FEEEAE9EEEEF0F2F2F2F7F8FAF7F7F7F8F8F8FBFBFBFCFCFCFDFDFD
FFFFFFFFFFFFFAFAFAF9F9F9FFFFFFFFFFFFF9F9F9F9F9F9F9F9F9F1F1F1ECECECEAEAEA
E5E7E6E0E1DCDADADAD9D7D8D9DBD8D3D3D3D9D9D7DBD9DAD3D3D3D9D7D8D8D8D8DCDCDE
D4D4D2D4D4D2CEC8C8D0D0CED6D6D6D4D4D4D0D0D0D4D4D4D1D1D1D4D4D4DADADADADADA
D3D3D3DADADAD9D9D9DADADADCDCDCE4E4E4E4E4E4ECECECF5F5F5F4F4F4FCFCFCFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCEFEFEFE7E7E7DBDBDBD4D4D4
D0D0D0FFFFFFE4E4E4D6D6D6D0D0D0CECECED4D4D4D4D4D4D0D0D0CECECECFCFCFCECECE
CECECED3D3D3CFCFCFD0D0D0CDCDCDCFCFCFD0D0D0D0D0D0D7D7D7BCBCBCB3B3B3D5D5D5
D5D5D5CDCDCDCFCFCFC5C5C5ABAB6BD4AE4DB0B0AEADAFACAEAEAC5D54454C2901B97200
FFC704FBAE00FABF0DD1C3B6C2C0C1C5C7C4E8E7E5DADCDBE2E2E2E5E5E5EDEDEDEAEAEA
EDEDEDEFEFEFEDEDEDECECECEEEEEEECECECEBEBEBEEEEEEF3F3F3ECECECF4F4F4F5F5F5
FEFAFBFDFBFCFCFEFDF9F9F9FEFCFFFEFFFFFEFFFFFFFFFDFFFDFFF8FAF7F9F9F9F3F3F1
ECECECE2D1C7DEBE98E0E1D9E0E0E0DADADAD3D3D3D9D9D9D1D1D1DBDBDBDADADADADADA
D8D8D8D8D8D8D6D6D6D4D4D4D9D9D9DEDEDEE1E1E1E6E6E6EFEFEFEFEFEFFCFCFCFEFEFE
FFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFF8F8F8ECECECE6E6E6D7D7D7CECECE
DADADAFDFDFDDBDBDBD4D4D4D4D4D4CECECED0D0D0D0D0D0D6D6D6D0D0D0D6D6D6CECECE
D0D0D0CECECED0D0D0D4D4D4D1D1D1CCCCCCD7D7D7D4D4D4D4D4D4B3B3B3ADADADD7D7D7
C9C9C9CBCBCBCECECEC4C4C4AFA477D3B00AA9A59C9D9C9A9B9C97463C304028069C6606
FFCE07FAB000FFC200DEBD88CAC8C9B7B7B5E3E4DFD4D4D4D6D6D6CECECED0D0D0C7C7C7
C3C3C3C1C1C1C3C3C3BBBBBBC1C1C1BDBDBDBDBDBDC2C2C2D0D0D0CFCFCFCCCCCCE4E4E4
E7E9E6E1E2E4E8EAE7ECECECE9E7E8EBEDECECEAEFEBEBEDE9EBE8ECEBF0EAECEBEDEEF0
F0E1DCD88D4CF1C36DF8F8F8FDFDFDFBFBFBFDFDFDFFFFFFFAFAFAFFFFFFFFFFFFFFFFFF
F9F9F9F8F8F8F3F3F3ECECECECECECE6E6E6EBEBEBECECECF3F3F3F1F1F1FAFAFAFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF4F4F4E7E7E7E4E4E4D6D6D6CBCBCB
EAEAEAF5F5F5D6D6D6CECECED0D0D0CECECED6D6D6C9C9C9B6B6B6D5D5D5D6D6D6D0D0D0
D3D3D3BBBBBBD1D1D1D1D1D1D4D4D4CECECED4D4D4CECECECBCBCBACACACAFAFAFD1D1D1
BABABAC4C4C4CBCBCBBDBDBDAB9F75CEC000C3A15A9EA09B9B9B9D352F213B2100845801
FFCD00FCB600FEBD01ECBD51BDB8B5C1C0C5DFDFDFCDCDCDD4D4D4D0D0D0D3D3D3D0D0D0
D3D3D3CECECED5D5D5CECECED0D0D0D3D3D3D4D4D4D7D7D7D6D6D6C9C9C9B2B2B2C5C5C5
CFCDCEBCBCBCB7B9B6B0B1B3B6B2B3B1B1B1B0ABB1ACAEADB3AEB2B9B9B9BCBBB9C0AD9F
CB8551DC8814D4CCB5DBDBD9ECECECE3E3E3E9E9E9EEEEEEECECECEDEDEDEBEBEBE8E8E8
E8E8E8EBEBEBEEEEEEF0F0F0F2F2F2F6F6F6F9F9F9FBFBFBFDFDFDF7F7F7F7F7F7FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFECECECDEDEDED5D5D5C6C6C6
F7F7F7EEEEEED5D5D5CECECED6D6D6CECECED6D6D6B1B1B1616161B9B9B9D6D6D6D4D4D4
BDBDBD848484CBCBCBD4D4D4CECECED0D0D0CECECECECECEC3C3C3A1A1A1AFAFAFBFBFBF
B1B1B1BBBBBBC0C0C0BDBDBDA5966FCAC100EAC00CADA18B9D939C362A1C432501875500
FFC203FFB400FFBF01E8AF0AC29E7CD2CDCADCDDD8CECECED0D0D0D4D4D4D0D0D0D8D8D8
D2D2D2D4D4D4D2D2D2D0D0D0D6D6D6CECECECECECED4D4D4D3D3D3BABABAB3B3B3C3C3C3
BBB4BBB6B2B3A9A9A7A2A2A49C959CA4A6A5A8A6A7B2AEADBEB9C0C4C4C4C9BBB2CD7939
E86E01DBB15BB2B2B4C0C1C3D0D0D0C7C7C7C0C0C0C2C2C2BBBBBBBDBDBDB5B5B5AFAFAF
B1B1B1B6B6B6C4C4C4C7C7C7CECECEDBDBDBDDDDDDE4E4E4E9E9E9EBEBEBE2E2E2F2F2F2
FDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDEFEFEFE6E6E6DDDDDDD3D3D3C9C9C9
F9F9F9EAEAEACFCFCFCECECED4D4D4CECECED5D5D5D7D7D79D9D9D6B6B6BD1D1D1C8C8C8
8585858F8F8FDEDEDECECECED0D0D0D4D4D4D0D0D0CECECEB9B9B9999999B3B3B3ABABAB
A5A5A5B2B2B2B6B6B6BBBBBBA39A71C6B800CFC100C9A551A88A7F5C2B0D673E00C15E01
F29900FFB102FEC400C07F01D2700BDFC394D5D3D4CDCED0D4D4D4D3D3D3C0C0C0B5B5B5
AEAEAEB4B4B4B2B2B2BDBDBDD3D3D3CECECECECECECECECECFCFCFAAAAAAADADADB9B9B9
B1B1B1AAABAD9E9C9D9D9D9D9E9EA0A5A5A5B0AEAFB6B7B9C6C5C1BDA79ACB8A4ADB6F00
DB6F02D4C199A4A4A4CFD1CED4D4D4D1D1D1D0D0D0CDCDCDD0D0D0D3D3D3D0D0D0CECECE
D4D4D4D4D4D4D4D4D4D0D0D0CECECED0D0D0C7C7C7C7C7C7C8C8C8C8C8C8A9A9A9D8D8D8
FAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF8F8F8ECECECE8E8E8D6D6D6CFCFCFD8D8D8
FEFEFEDDDDDDD4D4D4D0D0D0D0D0D0D0D0D0CECECEDCDCDCBBBBBB808080C3C3C3BDBDBD
737373B1B1B1DCDCDCCECECED6D6D6CECECED6D6D6CBCBCBA8A8A8949494ADADADA1A1A1
A1A1A1ACACACB3B3B3B3B3B3989369CFBD01BAB100DEBD18D07024973301A85F00DB6A02
D87C00FEA501FDB900C17D00E48E03FF9617D4CBAECDCED0D0D0D0DADADA999999585858
3232323838385A5A5A8D8D8DCFCFCFCECECECACACACBCBCBC6C6C6A1A1A1ACACACADADAD
A3A2A0A0A1A3A2A2A29C9E9DA5A7A4A9A5A4B3B3B5BEBBB6C1AEA7BC6C23F28B00D86701
EE9D16CAC2BFA7A8A3DADADCD1D1D1D3D3D3D4D4D4CFCFCFD5D5D5D1D1D1D5D5D5CFCFCF
CECECED1D1D1CECECED4D4D4D0D0D0D4D4D4CECECED0D0D0CFCFCFD3D3D3B6B6B6E9E9E9
FFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7E6E6E6EAEAEAD6D6D6CCCCCCDFDFDF
FCFCFCD7D7D7CECECED3D3D3D6D6D6D4D4D4D0D0D0D0D0D0C0C0C0717171B2B2B2B4B4B4
6C6C6CBBBBBBD4D4D4CECECED3D3D3D0D0D0D4D4D4C2C2C29C9C9C969696ADADAD9C9C9C
9C9C9CA5A5A5ABABABABABAB958C65D5BC00BCAA02D2BA00DB7F00943A008F4A00C16300
E8A000FFA502F9AD01E3A200F9AF00FF8601E9C150CBCCC7D1D1D1CECECED4D4D4AEAEAE
5E5E5E868686D1D1D1DADADACECECECBCBCBC2C2C2C1C1C1B1B1B1949494ABABABABABAB
9B9C9E9D9B9C9F9F9D9B9A9FADABACA5A6A8949496BF9B85C37334EF8B01D96100E37B02
E9BB5DBBBBBDB0B0AEE5E3E4D4D4D4CECECED0D0D0CFCFCFD4D4D4BFBFBFA2A2A2A6A6A6
AFAFAFB7B7B7C5C5C5CECECED1D1D1CECECECECECED4D4D4D6D6D6CCCCCCC3C3C3F0F0F0
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFF5F5F5E8E8E8DEDEDED6D6D6C7C7C7E9E9E9
ECECECDCDCDCCECECECECECED4D4D4D1CDCED2D4D1BCBEBD9B9A98615F60919294959794
606261A9A8A6CAC9C7CFD1D0CECECED4D4D4CDCFCEBABCBB9C9C9C9E9E9EABABAB9C9C9C
9E9E9EA2A2A2A1A1A1A2A2A2938C60CCBA02D2BA02BFAF01EAC4009344006B3300925101
FFC702FFA700FCA901F4B400FFB700FF8C01F9B605C5C4AFC2C4C3CCCACBCCCACB979598
51535290908EC5C5C5C9C9C9CAC9C7C1C1BFB8B2BCB6B4B5A2A0A19290919FA3A2A3A1A2
9A9A988B8D8A9290938F8F91979998A8A09E604D3FBE510CFA9000E37600BE3E00EE9E13
D4CDBAB1B1B1BEBCC1DADADACECECECECECED4D4D4D4D4D4B7B7B76E6E6E2F2F2F5B5B5B
7373736E6E6EADADADC8C8C8C6C6C6CBCBCBCDCDCDCECECED8D8D8C0C0C0CDCDCDF4F4F4
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFECECECDEDEDED4D4D4CECECEF9F9F9
E6E6E6D4D4D4D1D1D1CDCDCDC8C8BCD0BFB5D0D0CEC4C2C3A5A3A49E9EA0A0A0A099979A
91919399979AC0C0C2D4D4D4D1D0CECFCDCED0D0D0B5B5B79C9C9CA9A9A9A5A5A59D9D9D
A2A2A29C9C9C9F9F9F9B9B9B938958C1AB00E6D700AD9902FBEE01C97F02743C00694803
FFD100FFB200EE9B01EF9E04FDB900FE8E00FFBF05C8B87CBBBBBDC0BFBDB0B0B0717173
4E4E509C9C9CC3BFC0BAB8B9B8B9BBB2B2B0ABADAAB0B0B08F918E8B8F8E9D9D9F9C9A9D
9597966B666A6666667373737C7974A76F58C0561AF17400F58E01CA5301DF7102E8BE5A
CFCBCCA5A5A7D2D0D1CECED0CECECECFCFCFD0D0D0C1C1C1757575494949909090B5B5B5
B7B7B7A0A0A0ADADADB9B9B9C0C0C0C5C5C5CECECECECECEDCDCDCB8B8B8DCDCDCFAFAFA
FFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFFEFEFEFFFFFFFFFFFFFEFEFEF0F0F0E6E6E6DCDCDCCECECED0D0D0FDFDFD
E5E5E5D0D0D0D6D6D6CECECEC1BBAFCD8A5FD6C0B5D7CFCCD3D7D6D4D4D4DDDBDCD4D4D4
D4D6D3D4D4D4CFD0D2CDCFCED3D3D3D1D1D1D5D5D5B4B3B19C9C9CB5B5B5A2A2A29C9C9C
9D9D9D9C9C9CA2A2A29C9C9C8E875DBAA001FFEF03A69700EEE202FEC9019147005B3F00
F9CC00FDBE00F19901D67200FFA500FF9300FEC303CEA33DC2A794ACAA9E7A787B4B4F50
5857559FA1A0B3B4B6AAACABA8A9ABABABABA3A2A0A2A4A38383839793949B9C9E9D9D9B
9B9C9E969696949494948D85A27860E25505FD6802FA8400D86200DD5A00FB9D00D7C698
C5C5C5A5A7A6E0DEDFCCCEC9CECECECBCBCBD6D6D69D9D9D7070704B4B4B6C6C6C6C6C6C
686868727272ADADADADADADB5B5B5C2C2C2CFCFCFCECECED6D6D6B7B7B7EBEBEBFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFF6F6F6F3F3F3E6E6E6D6D6D6CCCCCCD9D9D9FAFAFA
DEDEDED6D6D6D4D4D4D0D0D0D0CECFB0835AD26E3ACDA282D8C9C4CECECED6D6D8CECFCA
D6D4D5D1CFD0D5D3D4D0CECFCFCFCFD4D6D5D1D3D2AFAFAFA0A0A0B7B7B79C9C9C9B9B9B
9B9B9B9D9D9D9B9B9B9D9D9D948A55B09E00FEF900B5A400D6B800FFEF03A95F00803F00
E19A00FEB801EB9500CE7A00FF9501FD9A00FBBC00C98000EC8423BFA165958E957F817E
8F8F8FB1ACB0A4A8A7A2A2A29D989EA2A2A49B9B9B9C9A9D8484869797979B9D9C9B9D9C
9F999BA39789B8B187B98053E05D0DFF6201F87700E36F00D45300F97600F0A317D1CFC0
C4BFC5B1B1B1DEDCDDCCCACBCCCCCCC4C4C4CFCFCFA4A4A4575757575757A0A0A0A7A7A7
838383676767ADADADADADADB6B6B6BFBFBFD5D5D5CDCDCDD1D1D1C1C1C1EDEDEDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFFFFFFFFFFFFFFEFEFEF5F5F5E8E8E8E4E4E4D6D6D6C7C7C7EBEBEBF8F8F8
D3D3D3CFCFCFC8C8C8D1D1D1CDCED0C2BBB3C04F09C15306D08F67D4BCB2D7D7D5D3D4D6
D2D2D0D8D8D6D1D3D0D4D6D5CED0CFD7D7D7C7C7C7B1B1B3AFAFAFBBBBBB9E9E9E9C9C9C
9999999B9B9B9B9B9B9B9B9B94834BBCA203FDF200D1C000CAAB02FEF301D39D009D4B01
DF9F01FFAB00E99500DA9200FF9201FEA700F6B000C98402FF8601F3AD199C9784636363
878787ABACA79B9B9B9D9B9CA1989D9B9D9C9D9F9C9494948484829E9EA09B999C9D948D
A88871C69E3CCEA414DC5B00FF5F01F56800EF7F01DB6501FF7000FE8502DBB979CFCFCD
B0B2AFB9B9B7D8D6D7C4C5C9C3C3C3C1C1C1B9B9B9B9B9B97C7C7C3939395858586F6F6F
676767919191ADADADAFAFAFBABABAC6C6C6CBCBCBD2D2D2C1C1C1CFCFCFF4F4F4FFFFFF
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFEFEFEFFFFFFFFFFFFEFEFEFECECECDEDEDED4D4D4CECECEF9F9F9E9E9E9
BDBDBDC1C1C1C1C1C1C5C5C5CACACAC9C9C9AC7244C55000BA4C01D77D49DEB49BDBCDCA
D1D1D3D1D3D2D0D0D0CECCCDCECCCDCECECEC9C9C9ADADADB7B7B7B5B5B5A7A7A79D9D9D
A0A0A0A0A0A09999999E9E9E958851BBA200F2E002DECF02B9A200FFE301EDD400986001
F4C600FFA800F19C03E7AB00FF9700FFB301EDA400E8A800FF8E02FCAF01C0AF477D6C64
968C80A4A3A19C9C9E9B9D9AA1A1A19B9D9CA4A5A78F9092878684A4A6A59C8982BB714E
E2770DEDC300A16000DA5601F85D01F06E00E37100F36C00FD7802F1941DCCCBB9C7C7C7
A2A2A2C6C4C7C1C1C1C0C0BEB8B8B8B4B4B4AAAAAAABABABAAAAAA9C9C9C8C8C8C999999
A5A5A5A8A8A8AEAEAEB5B5B5BEBEBECFCFCFC6C6C6DCDCDCB2B0B3DBDBDBF9F9F9FFFFFF
FFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDEFEFEFE6E6E6DEDEDED0D0D0CFCFCFFDFDFDEAEAEA
D7D7D7CECECED0D0D0C7C7C7C3C3C3C0C2BFB4ACA9AB5613D152019F5200CE520AC37455
B9A79DB7B4AFB2B6B7BEBCBDBEBDBBC3C3C3BDBFBEBEC0BDBCBCBCAEAEAEA3A3A39F9F9F
A4A4A4A0A0A0A2A2A29A9A9A9A9156D0B601E3C902E5D400B59C01FFD500FDE401CAA701
E8C200FEB800F29B00F0BF00FFA700FDC500E6A201F4AE01FD9500FDB700E2BD0CCC814A
CD984CA19F909C9D9FA49791A3A0999F9B9CA79C9A96816EA39F72B29C85C66636F96002
FEBA00B78002AF5202FF7A00F96302E56700F16D01FF7A03FD7400D8AD69BEC2C5B3B5B0
9A9A9AC2C4C3B2B2B2B2B2B2AEAEAEA8A8A8A2A2A2A3A3A3A2A2A29E9E9EA4A4A4A5A5A5
A8A6A9B2B0B3B8B8B8B9B9B9C7C7C7CDCDCDD0D0D0D4D4D4A9A7AAE6E4E7FEFEFEFFFFFF
FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF7F7F7EEEEEEE4E4E4DBDBDBD4D4D4D8D8D8F9F9F9DCDCDC
D6D6D6CECECED4D4D4CBCBCBD1D1D1C9C9C9C2C0C5A88460E15001C952029C5100CA4C00
DF8257D8AA93D0C8C5D3D4D8D6D6D6D4D4D2B9B9B9ADADADBFBFBF9E9E9E8F8F8F8F8F8F
9090908383838C8C8C858585978E41DAB800D4BB00E2CB00B7A100FBD700FFDB00E2BB00
EDBC00FFB901F59701EEB301FEB100EFBE02D58700FEB100FF9D01FCBB01B67C00E96802
FFA200CAB356B18D77C58C57C6B96BAB977FC1775CDA8623EDD418CD7617FF5C00FD8000
E5B900BC5F00F48801FF7B02F46700ED6A00ED6904FC9B00DA8101C1A97BB3B2B0A6A6A8
949695BAB8BBADACAAA5A5A5A8A8A89C9C9C9C9C9C9B9B9B9E9E9EA5A5A5A7A7A7A9A9A9
B4B2B5BEBCBFBFBFBFC5C5C5CFCFCFCDCDCDD6D6D6CBCBCBBAB5B9EEECEFFFFEFFFFFFFF
FFFFFDFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF8F8F8EFEFEFDEDEDED6D6D6CECECEE2E2E2FAFAFAD7D7D7
D3D3D3CECECECCCCCCC5C5C5C4C3C1BABAB8BBB6BCB0A89B984F0BED5000B74B00A64F00
D65102DE5B0DD79E8AD0BCB3D2CCCCC9C5C2A8A8A6AFAFAFC1C1C1A5A5A79E979F9C9E9D
9D9B9C9D9B9CA2A0A19C9C9AAA9538DDBF00D4B701DDC600C1B000F9D302FCD400E3C701
D8A400FFAF00E48F00D47A02FFB901DAA000B25F01FD9F02FFA901EDAD03A75E00F97801
FFB400E3AD05EE6107FF9201FAD804DE8020FE5A01FFB500D4B600C44F00FE6601F59C00
B37804ED7D00FF9A02F27A00E46300CF5000D76B00E5AD00884100C19C67A6A6A6979596
979996ACAEADA6A6A6A6A4A59E9E9E9F9D9E9B999C9E9E9EA7A7A7A6A8A7AFAFAFB7B7B7
BFBFBFBFBFBFC7C7C7C7C7C7CECECECFCFCFD5D5D5C1C1C1D3D5D2F5F3F4FFFEFFFFFFFF
FFFFFDFFFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF5F5F5ECECECDBDBDBD4D4D4CCCCCCF3F3F3EFEFEFD5D5D5
CCCCCCCBCBCBC5C5C5C3C3C3BABBBDB1B1B1B3B3B3B4B2B3866844B94B00E85400B24D00
BB5300D95900DC5A04D67F49B4997EA6917CB28977B7A8A1B6B4B7A1A3A0A2A2A09C9C9C
9D9D9D999D9C9D9D9F8C816FC3B105CA9E01DAB700DCC400D0BE02F6D000DFBC00BEB800
8C7D00EAA200E89E01D67D00FEAC02D79C00E7A400FF8F00FFBB00DB9400DA8F02FF8500
FEB500C08100F35F00FFAD00D6B903D45F00FE7600F2B600A56C03E06D00FC6F03D88400
D36F00FEA300F5B901C96301C44800D05D02E8AB03B06000AF3E02C699589FA49E969499
A0A0A0A0A29FA2A2A2999B9A9C9C9C9A9A9A9F9DA0A09EA1A8A8A8ADADADB7B7B7C0C0C0
C9C9C9C9C9C9D1D1D1D2D2D2D4D4D4D3D3D3DDDDDDB7B7B7E9EBEAF9F9F9FEFFFFFEFFFF
FFFEFFFFFEFFFFFFFDFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFEFEFEFE7E7E7D8D8D8CDCDCDC7C7C7FDFDFDEFEFEFD4D4D4
C7C7C7C5C5C5C3C3C3BABABAACACAE9FA1A0A6A8A7ACACAEA59E96955112D55903DA5200
A95202C95200D85A03EC5800A44600704302C95105C67851B6A29998908DA18B7EA19089
9B9891908C81A88975917A44E5F300A17B00EAA104D7C000D9C504EECE008C7F00CECD01
828200A27001F4BC03E9A900FEA300F4AE00FFBA02FF9E01FED000E99703FFAD03FE8F02
EAB300C98000FF7500F8BE03A37900E16201FE7E00C88800D27201FE8D00F97B00E27F00
FD7600F9B200C69E00A43B01C74900E69600BD7600CB4D01FE8101B19067878986848482
9B97988A8A8A8B8A888284838C8C8C8686869694979C9C9EA4A4A4B1B1B1BDBDBDCCCCCC
CFCFCFCFCFCFD3D3D3D2D2D2D6D6D6D5D5D5DEDEDEBBBBBBF8FAF9FDFCFFFFFFFFFFFEFF
FFFEFFFFFFFFFEFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFFFFFFFFDFDFDEFEFEFE4E4E4DBDBDBCFCFCFD0D0D0FAFAFAE9E9E9CFCFCF
CDCDCDC5C5C5BDBDBDB5B5B59494947D7D7D98999BA9A5A6A09F9B836445B65300CB5402
CA5100BA5100DA5802D75301E950029A4600A74E00DB5B02C569389868429D551BBA6836
A87D5B79541DD15402A97F07FFFE03999D00E5A400EBBF00E4C701D6BA01817B01E1DD00
A6A203836700FFBF00FFCA00F79F00E58E00FFB001FFA700FCD000F29901FDA600FF9B00
DCA502E59300FE7E00DC9A00C17402FE7E00F18E00D58700FB9002FB9101F17400F16A00
F67A00D69B00A84A04C54B00D16302D07C00C24703F96C00F48013A49C9192938E838287
A4A6A19D9D9D9D9B9E9B9C9EA4A4A4A7A7A7B2B2B2B7B7B7BFBFBFC1C1C1C1C1C1C7C7C7
C3C3C3C1C1C1BBBBBBBDBDBDAEAEAEB3B3B3B6B6B6B8B8B8FFFFFFFFFFFDFDFFFAFDFFFC
FEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFF7F7F7EFEFEFDDDDDDD6D6D6CDCDCDDBDBDBFCFCFCDDDDDDCECECE
CECECEC7C7C7BDBDBDB2B2B29D9D9D4F4D4E7C7E7DA09EA1797B786A655FB45B09BF5A00
C44F00CB5200C85100C35A00B34D02D554017B4401C15700EC6000BB4D00724001DA5E00
E75500884300BF5C00B38D00FEFF01BBBB01BDB800FFF900F7D801C8AE009B9501C9C000
BEBA01887500FFCA02FFC300F7A400C97302FC9900FFB100E8BD00E47100FC9700FFB000
DB9301FFA602FE8500CE8100FA9801FF8A00E09101F28800FCAF01DB9003E05D02F05D00
EDA501B86B00EC6700DE6701D47F00DA6A00FF7802F07500CC914F999E9A8A8A8C888687
A1A3A09C9A9B9B9D9A9E9EA0A7A7A7ADADADB5B5B5BFBFBFC4C4C4CFCFCFCECECECECECE
D6D6D6CDCDCDD0D0D0D4D4D4CECECEDCDCDCC7C7C7CBCBCBFFFDFFFFFFFDFFFFFFFFFEFF
FFFEFFFFFEFCFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFF4F4F4ECECECDEDEDED3D3D3CFCFCFEFEFEFF6F6F6D5D5D5CECECE
CFCFCFCBCBCBBEBEBEB1B1B1B7B7B79090904949496565655F60649E9C9D9F6A34B85600
C35700C95202C45600C558039A5200BF5702B04800AA4D00D35A01CC52008C4600AF5000
E15A00B04C00924301B99100F7F200D7D302ADA100FFFD00FFF700C4B504A18E01BCB002
CACC008F8000FFDC00FAC100EDA302D89601FF9900FEBD01D49F03E57600FF9E02F8AE00
F28E02FDA600FA9000EB9001FFAA01F99700EC7F00F98500F1C500AE6F00E25402EF7B00
D69600E66E00FF7500DD6F00D26200EB6B00FAA800B46B04C17841A09B95818183939192
9C9C9C9C9C9C9B9D9CA5A5A3ACACAEB1B1B1BBBBBBC4C4C4C8C8C8CDCDCDCFCFCFCFCFCF
D5D5D5CECECED4D4D4CFCFCFCECECED9D9D9B4B4B4E2E2E2FFFFFFFFFFFFFFFEFFFFFFFF
FEFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFEFEFEF0F0F0E8E8E8DDDDDDCFCFCFCBCBCBF0F0F0ECECECD5D5D5CECECE
CFCFCFC7C7C7C8C8C8C0C0C0AAACAB8D8D8F4C4A4D464646918F90A4A2A3A5816BA74903
A44E01E75A02E65900CD52029B50009D5000BE5901BB5200CB5700AE5300CA5301A44D00
BB5902B450027F3600C0A202E3C902E7E401A59F00FAEE02FFF700C6B800A57C00B1A200
DCDC00A59400FED501EAD001BE8D02F1AE00FFA700F7BD02D99A00FF9800FCB002E49900
FE7900FFB403F79A00FF7F02FDC300E69103F85A00FCA603C59A00D97600FF7E00DE7701
DC6803FF8702EB7700CF5700C94B01DD8A00D4AB01A14200EA5F00A392887C7C7CA6A4A7
969B97999D9C9E9C9DA7A7A5AFADB0B0B0B0C4C4C4C8C8C8CFCFCFCECECED1D1D1C9C9C9
D0D0D0D0D0D0D0D0D0D5D5D5D0D0D0DADADAACACACF3F3F3FEFEFEFFFFFFFFFFFFFEFFFD
FEFFFFFBF8F3F7F0E8FAF6F5FDFDFBFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFEFEFEEEEEEEECECECDCDCDCCECECEC9C9C9F9F9F9E4E4E4CFCFCFCECECE
D4D4D4D0D0D0D0D0D0C3C3C3828282777777A2A2A4787A795454529695919A786CE04D00
924300C35601FD5701F45400AE4A00894B02C15701C15500BF5501AB5700AC5100B35300
B55103A55300AF6400CFB500DBBC01EBDD00B1AE00EADA01F5EE00CCCB008D6601CA9F02
CECB02C1B002F7C600DBD8017D7200D88D00FFAE00E9B200F9A300FF9C01F4B600D47F02
FE7900E9B700D56D00FF7F00ECCB00D07002FC5D00E59C01C06B01FB9300F57E00D45F00
EB6A02EAA100B35B02B93D00C35B02D18C00B14D01EE6201E777119F928A7E7C7DA5A6A1
9594909D9B9E9E9E9EAFAFB1A5A3A6747273A5A5A5D2D4D1D4D4D4D2D2D2BFBFBFA8A8A8
CBCBCBD8D8D8D4D4D4CECECED6D6D6CECECEB3B3B3FFFFFFFFFFFDFEFEFEF8F3F0F2E4E1
F0DACDE9CDA5E2CC9DF2EAD3FCFCFAFEFEFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFF7F7F7EFEFEFE4E4E4D6D6D6CDCDCDD9D9D9FFFFFFDCDCDCD4D4D4D0D0D0
CECECED4D4D4D3D3D3AFAFAFA2A2A4BBB7B8B4B4B2A8A7A36C6C6E88888886746AD35000
EF4E009D4B00E35000F95901F64C00AB4902B84F00E15A00D65A02AB5000975002B25600
B25102AA6200E2C102CFB500DDB000E5CF00C8C601D5CF01DFCF00E1DF00726F00E9B501
BBAB00C9B200C9A801D5D900898601AF8203F8B800D19002F88F00FF9C01E8AF00EB8F00
FF8E02C59300CA5400FBA200CBA003DC6C00FB6F00D58401FA8B00F0B302C56300C14401
DD8D00B36F00A83600C65400D68800CD5F00F96501EF7D00B871398A827F7E7D7B9E948A
99997D9B9C97A6A6A4B4B2B5929290505052908E8FC9C9C7B6B8B7C6C8C7A7A9A8696967
959796D2D3D7D1D0CCCECECED9D7D8C7C7C5C6C2C1F5E9E9F1E2DFE8D1C9DBB39ACE9665
CE8326E4AE27EFEB88FDFCE8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEF6F6F6EFEFEFE0E0E0D3D3D3CBCBCBE2E2E2FDFDFDD6D6D6CECECED4D4D4
D0D0D0CECECED1D1D1CECECECDCFCCBFC0BBB0B2B1ACADAFA4A2A3959698908F8A995214
E65C01D94B01B54B00DF5703D95703D34F009F4C00CA5802E75C00BD4E008B4900CC5F02
C95500C77800FFFF01C1BC00C99300EEBF00DAC701D6CD02CDBE00E3D800898200F6CD03
D3B500BFAD01938603DEDC00968D00BB9F00F1C700D59A00FC8C02FAA900DA9F00F99F00
FB9504CD9100FB8700E79600CB8000F98A00EE7A03E77B00FBA600C39000A23B00CB6A00
CE9402CC5A01E75F00CC6B00CA6702DC6500F1A200B66E00973C0F7F64467163498C7E3F
A9A878999D9CA6A7A9AFAFAFB2B0B1BFC0C29CA09F8987888684858F9092A2A0A36C6C6E
514F52B9BBB8D6D6D8C2C1BFCABDB7AB9484C39A88CB9476CA8854C37628CA7604E8A20C
F9D332FAF2A1FCFEF1FFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFF1F1F1EBEBEBE2E2E2D0D0D0C7C7C7F1F1F1F5F5F5D5D5D5D0D0D0CFCFCF
D4D4D4D0D0D0D6D6D6CECECECFCDD0C6C6C6BBBDBCADAEB09E9C9D9C9C9A9C9C9E906F50
C65F00CE5B00D84F01C75300D56003CB5D00D65400BB5200D16100CE5800A64B02B05101
EA5A01E19000FFF701D5D3049EA000FCE300ECC500D7CA00CEBC00DFD0039B9A01EACB00
FCE303C4AC02908A00CED0019F9802C5B000EFE200A98902D36D00FAA401FCA603FEA901
EE9900ED9F00FF9704DB8400F79A00F39900E86702F16F01E4B601C96902D65D02C97501
C25900F97801DB6400C75403B54400D39100A97E00892C018C4600755200755A00AEB45A
9D9B9C9D999AAFA7A4B0B2AF747673939297CDCCCAC1BCB8C2BCB0BBB7B6AAA6A37C7B79
5E5E5CC1B5B7BCAEAB9C7A6E9B5231A13906AC4002C35F00E69000F7BB03FDD80DF2E74D
F7F8CCFEFFFAFFFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFF3F3F3E7E7E7D6D6D6D4D4D4CFCFCFF7F7F7EDEDEDCECECED4D4D4CECECE
CECECED4D4D4D0D0D0CECECECCCACBC4C5C7B5B5B3ABABA9A5A5A59C9C9C9D9B9EA67964
B35402AE5801E45A01DA5700DA5900BC5F02D25B00D05600C75701B25A00CB5300AA4C04
E16201DBA600F2DC00F1E600979C02EEED00FFF301DEC900CBA901DDCD00B9B400E2C200
E8D500C6B100947F00B7B500ADA802C8AF00CEC804777000704F00EA9C00F59500F5AF00
E18901FEA900FB9E01F47C01FCAF01CE9000E45302E88600D18300E96900D66902CB5C00
F47D00D87B02B84D00A03D028D3B019A65006233006542005C4501766900BF9800AF8C56
8D8384968073C18970B29F8E423E3F56524FD0B9A9B68D6DD89F72D4B3868C6F5F665251
95797584584F73321E9E3601BE5001D26C00E59002F2BD00FDD100F4D91AF7E35EFBF3CE
FDFDFBFFFEFFFDFFFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFDFDFDF0F0F0E3E3E3D6D6D6CCCCCCD8D8D8FAFAFAE0E0E0CACACACBCBCBCECECE
CECECED1D1D1C9C9C9D0D0D0CBCAC8C5C6C8B7B7B7A8AAA9A5A5A5A0A0A09D9C9ABC7350
D243009C4F00E25503FC5F00F45201B15001BD5800EA5F00E15603A75600A55800CD6200
E4A000E3C501E2C700F4E300BEBF01CECC00FEFF01DFDA02B06900E3B601CDC502CFB700
B9B400C2C502926000B59C01ADAB00B8A0009A9A00867C01786D01DDCE00D09E01BF8000
CE6F01EDB200DC9500F26900E6B204CD7F03F77100D67701E86900EA7300C15703C25301
E2AA009E53029B38016F3200501F006B4E00766402664F005F3B01B9B900F3B900AB5711
754133B44D08E87301C9873DAA89808F5D42A6460CB84C03D77800C78203733E0C5E1B0B
731400831F00A53F01DB8000F7A600FEC601FDE000FDD303F6D023EEEA87F9FCEBFFFFFB
FEFFFFFDFFFEFFFEFFFEFEFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF7F7F7ECECECE1E1E1D6D6D6C5C5C5E0E0E0FDFDFDD1D1D1BCBCBCC1C1C1C7C7C7
C5C5C5C8C8C8C8C8C8C7C7C7C5C5C5BDBDBFB0B0B0A6A6A69B999AA0A09E979797A36E4C
F75001CC4800B44901E25702FE5400D94D00A25102D55901FC5F00BD4C009D5002F4A100
FFF200D5C901CA9302F5CA00E3DA01CFC901F8F601E4E7007A6F03F2C601E7D200B4A502
A4A702BDC001917C00D2B501B2A5009F93019A9400877C00A69700D5CA00A7A600604500
B69001C7A601955700B15C01B18A00C07C01E17A01B45A02A35502A06E008E5800AB7701
A17900632D005F31005C3E00725D027760006443006A4801AEA500D0C302CB8901944000
A43E00DB7801C78701A659007A2601A33802A23800A85700C382027A3702540A01842E00
A35000CF8700F8C200FADC00F8DA00FBDF02F4D002F5DA41F2F9A9FFFCEBFFFFFDFEFFFD
FFFFFFFEFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF5F5F5E6E6E6E5E5E5D6D6D6C7C7C7EAEAEAF5F5F5D6D6D6B9B9B9B3B3B3B5B3B4
AFADAEA7A7A7A2A2A2A0A0A09B9B9995939493928E888483848283878B8A8D89888E674A
D26000DB6000E14E00C45100EF5800E75D04E04F00AF5403F65D00E85800CC5D03EDC100
FFFB02DFDB00968400FBB901F0D000E7DF00E1DB00F4EA00979D00E4E300FDFF03B7B000
969100B3B2009C9602FFE000C8AE03938500929000898102C0B400C8C101ADA600767000
D4CF01ABA900523200675700ACAC00AD9F008768004C2B025549009DA802999D008F8603
634102533A02593A017C69007867005332005E3904A39800DADB01B16600AC3B008E2D02
A24C01A77600913A04BD4F00B04F00913800953A01C26D00CD6D00C05B00AD4C00DBB401
FEE902FFF400FCF800F3E601FFCF00F9D012F0DE40F7FFE5FEFFFFFFFFFFFFFEFFFEFEFE
FFFEFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFEEEEEEE6E6E6DDDDDDD4D4D4CECECEF9F9F9ECECECCDCDCDABABABAEACADB3B1B2
B0AEAFACAAABADADADA8A8A8B1AAB1A8A7ACA2A0A19FA3A49C9C9C9C9C9EAC9186BF6438
BB5201B15500E55800E65401E35500DE5D00D55C01DC5600F37400FB8D00F3AA03E7C300
F6E501F5E901ADB102E4D700F9E000F0E300D6C400E4DA00C9C702D1D100FBFA00C0B700
A78C00ADA900A79D00F0D901C8BA00907100938603A29701A39D00BCB202A69D009F9500
B6AA00A89B004F3600959001B4B801A5A801624F005840009C98018D8C00655C00A19100
5E3A005F42006958007254005B32046542009D8C00BCB100AF7100BF5001C16C007D3801
8D42008B3D00C47000D37B00B56B02AC5301BD6700E68B00F68C04F98B00FDC101FFFC00
FFF200FDE700F8DF00FEDD02F1DA12F2F977F4F7DAFEFFFFFFFEFFFEFFFFFFFFFDFFFEFF
FFFFFFFCFFFDFEFFFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFEFEFFFFFDFEFF
FFFFFDFFFFFDFEFFFFFFFFFFFEFFFDFFFEFFFFFEFFFFFFFDFFFFFDFFFFFDFEFFFFFEFEFE
FEFCFDEEF0EFE6E6E6DCDCDACDCFCED0D0D0FFFFFDE3E5E4B1B1B3A4A6A5A9A7A8A1A19F
A8A8A8A1A29D9E979E9C9C9CA1A2A49D9D9D9E979E9D9B9C9B9D9C9C9C9CB86F46EE5700
D73F00A64A00D75000F85802FB5D02E45600A25400E57602FFBF01FFE200F2F200C39600
EFB901F7E500E3D804C7CA01FCFD00FAF402C9A600DABE02E6E100C6C700E8E502C7C500
C59600BCA602B3A600BBB000C6CA01977900BC9E00A89B007B7100ACA8009A8A00999100
7673029E97005A3A01A4A501615E00A197015536008379009EA000483000726B01A09000
4C3000725602664903572E005D3F00947C02C8CD01BB87009A1F00C37F02BA90006C2400
7A2000AD6801EBAF01874002733401D29100F3A600EB8F00F38400FE9B02FFE100F9EC00
FFE300F8DA00FFE502EDED1BD0DC6CFEFEFEFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFFFFFFFFFFFF
FEFFFFFEFEFEFFFEFFFFFFFFFEFFFFFFFFFFFDFEFFFFFFFFFFFFFDFEFFFFFCFDFFFFFFFF
F7F7F9EFF0EBE1E3D8DACEB6D2C7B5DCCEC3FDF6EEDED9D5A3A3A3A3A1A49B9B9B9D9D9F
9D9B9C9D9B9C9A9C9B9F9D9E9C9C9E9A9C99A2A2A49D9B9EA59186A9897CB05F30D05D02
E75500E04C02B65000ED6A00FE8600FA8001B98A00DEA402FADC00FEE703FFF402D1BE00
D39E00F9CF01FAD900DDD700F4F600FBF700B8A701C39800EED000D0CE00D2D001C4C400
BFB400ECD002B6A500A39F00C9D200AEAC02EBD8008579007D64009D97019486007A7203
787100928401817600767000655A01928400694E008A7F015E4E016149008C7E017F6601
5B42006B52005C39006244006E5B00BBA400EEE300BE9000812800B88B00AF7700691900
945103D29901E19501C18300E6C600FFE200F6CB00F8B800F7BB01FFCF01FFE700FFEA03
FDE401F9F903F3F731D1D686DEDEDEFEFFFFFEFEFEFFFEFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFFFFFEFEFCFFFFFB
FFFEFFFFFFFFFFFFFDFEFFFDFFFFFDFEFFFFFEFFFDFFFFFDFEFFFFFFFDFEFFFEFFFFFFFD
F7F7F7EBEDEAD9D7C2D7B667DDB657E8C069FFD38FE0C88CB29F77AD9F7AB29983AA9A80
A99886A99789A69989AC9F96A69990A39B90A39C92A09C90D17939DF6818E0620DB56300
E36B00F36803F07704F6B100FFE303FFE401FFE300E3C201DA8700FCC802FFE400F3DD00
BABC00F8F301FEDC00F2D902E9E700EDE103DCE301AEAC01FEE101DFD100D1C000C8C401
B9AE00FAEF01B4A800878200BDC000BFB901CEC802685D018E6900A09100877C007C7201
7C72008580027B7601706400857400796B00766B016A5A027462007765007F6F00705100
6942016247006B5104654E00928400E4B702E9DB00DDDA039B6C02B99A02E8C803AD8900
E6C400E4AF01EA8E00FDD100FFF301F5BB00FBA200F2DA04ECF500FFE200FFDE00FDDD00
FED403E6D527CED2AFC8C8C6F8FAF9FEFEFEFEFEFFFFFFFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFFFFFFFFFFFF
FCFFFFFEFFFFFFFEFCFFFFFDFFFEFFFFFDFEFFFEFFFFFFFFFFFFFFFFFFFDFCFFFFFFFFFD
F5F5F5E8E8EADEDDE2B5C19BC6BF4AE3CB2DF3C405FFB901F8B00CECB115F5A91FE3A725
DFA02FDA9935DB9742CB9C4ACDA04FCE9D58C7A55EC2A257ED8E00F8B300FAB502EDAE00
F3B500F8B801F8BD00DDB201FBCE00FDE101FEE101F4DC00AD8900E0AA02FED700FFDB03
D2C401E8E502FCFF02FAEA00DACA01DDBF00F3EE00CECD00FBFC01DAD603BD9800D6BD00
C3B900DCC805B7B000937902B2AA01A8A3009A92007B7400B3B200BAB0005A4A00878401
9A96007368005E4D00888001877F007563015B45007365028981027B7900715E00583000
6A39006D4801674C007F6800C1B405DEAA00E0D501EDF100C8B801DEC400DD9100FFE200
FCE001F2BB00F6BC03F3CF01F5CA01E8A300EAB100EAC400FFD401FEBE00FFAF00F68D00
FB7B00CFA87DB9B7BAA0A2A1FFFFFFFFFEFFFFFEFFFDFFFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFEFFFDFFFFFFFFFEFF
FFFFFDFEFFFFFFFDFEFBF0EAFDEDE0FDEFE6FCEFE9FFEEE7FDEEE9FBF1E8FDEFECFDF0E8
F2E3DEEDE2DCDBD3D0CBC7C6C6C2C3D1E4C6D1D13BE9C50DF7BA00FFCF00FFDC00FFEA01
FFDB00FDCF00FFC300FFC000FEC900FEC000FDC800E9B803DE8B00F5C400FEE801FCF100
FFE303FEDA00F9D703CB9D01EC8002FFAD00FDD900FEE502E6D001C0C200FFF300FFD900
FCDA00EFE303F1F201FFF500D5D400C28700F0D000E7E400ECEA00D4D903978E01EAD001
D7C700A0A000BFC200B29900C4AF008E8702868800A09A00BABA009F9C03483C00A9AB00
A8AF005E4E016059009CA9028E8D01654B014E2F008C8501959A00838000604301421D00
6E42018662027C5D03A2A500C3B300DEA500E6B800E5C000FAE500F2C200F0A901F7CD00
EEA000E4D500F0DE00EDB101E2A001DE7A00E76600FEAC00FEC901FDBE00F6A702F79100
F39416BAB6ADBCBBB7BBBBBDFFFFFDFDFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFFFFFDFEFFFFFFFFFF
FFFFFFFCFFFFFBF8EFEBD6B9E5B585EDB175EEAD77EFA87CF2A47EEFA57EF59E82F1A486
EFA580E49D7FD29882CD988AC59A87EAC4BBBB9E8C9F8A2FCB9F08E7B700FDC101FEC601
FFC300FFD800FFE505FEDC01FFDB03FECB00FECE00F0C600BC8602D28000FFB700FEC400
FFCC01FFD303FDD901E6C400C4BB00FCD000FCC700FFD902FDD901ECD003FBFA00FDFF01
F8E201F5E200D9BD02F7DB00F9FB02BFBA00F7CC03F3E500DBD800E5E400B3B900DEE302
D7D200959000C4C500C8C602CFC5018E7900898001A1A300908F008A81006D6A00848601
A09D007464028B91006765009D9A006D59007062007370005C56007E6C00472301675E00
828A007C76009C9101C0CF02CEAA00DDA800D9B403E3B500E4CD01E4BB01E7CA00E0A200
DBB001F0E500F2D000ECAD00F29901F99700FF9B03FCBB01F9AF00FAA703F99A00F1A615
C9AB6DB2B4B3AFB3B2D5D5D3FEFEFCFFFEFDFFFFFDFFFFFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFF
FDFFFAFFFEFFFFFFFFE9F6E5C6C78EC2A337CB9018C77706E16800D85B00E45600E14E00
E64A00E64801E14400E44201CF3101C92B06B32B13A325168C2B00A98700E7D900F4C600
FEAD04FFA001FFB400FFCB00FFDF01FEDC00FFCE00FFCF03EDC300B8B101FEEE02FFD202
FFAB00FFB600FEDB00FDD400D3BB00E6EF00FEFF00FFF800FFE502F8DA00EDE101F0ED00
F6E801FFF101BB9D00DC9B03FFE500E2E303F2F802F8F301D8C801D4C301E2DC00C4C400
D9DF019B9302B6AE01BDB700A3A9009C7F01BB9C03827C00716A02837D018A8D00645900
A89D03827D006C6700594B00B3A4017069016D7100432D008B78007058025F4D03847E02
442F008E7500D1B000C2BD01CABB00CBBC01D6C901D9C900CDE700E2D002DDAB00D97402
E88300FFE002FDE101FFB400FDA400FCC602FCC900F8A500FFA600FEBF02F1DA12BCBC72
A3A2A0ACADAFAAACA9E9E9EBFFFFFDFFFFFFFDFEFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFFFF
FEFFFDFFFFFFFFFEFFFFFFFDFEFFFDEEF1E6C8C68BBDB459C99F26BE9009C58200CB7B00
CC6D03DA6900D65B00DA5301D54602D44100D73700D93F01CF3501B73900B17304CBA802
E6D900F5CC00FFC502FFBB02FEBA00FFCD03FFD001FDCF00FED700E5C300EBE700FEFF00
FCF600F8E600FCD201F7CE02F7D501E9CE03F6E000FEF200FFF800FFE800ECC600DAB100
FFD101FDE500E2D400C4AC01FEDA00F1DE00E9E500E6E300E4E100C3A102E9DB00CDCC00
D6DC00C5C201D5C003919502969900A0A900BFC3007F6F008B83007C7A00605B00706C00
888100605D00655A00766E01857B00675100513B02674D038E7F00614E00655A00523400
462A02C9A900CCB301C2C900BFC200CFD400DABB01D6B300F5F001F6C600EDAE00EBA801
F5B700FFD200FFC201FFCF00FFE400FFD602F8BB00FFBE00FCE100E9E722C2BE5BA2A2A4
9D9F9CB0ACADAAAAAAF9F9FBFFFFFDFEFFFFFFFFFDFFFEFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFEFFFBFEFEFEFEFFFFCAD4B1BDB054C09D1DAE980E
A59003B29700C59600C49501C78E00C68301C46400CF5E00C56F00BE6C00CC4C01C24201
A56B00CAC400EFE301F9DF02FFE000FDD901FEDA00FFD200F7CE00F7C800EBCA01F9E900
F2E701EBE201F9E101FAD502F5D100F2C102CE7F00F7BC00FEEF00FEE502FFDC00C6AF01
F0C000FFC200FFE200E1DF01F8FA00F7E900EFE000E3D500F5F300D2D202F4E800DED202
CDCF00D7D600DDD302A09402919703A2AC00969D018B8E01B0C2006A65015550009CA400
7367034A3B02838F00808D00513F005C26026B4B007254006550015B3D00512F02543C00
978401D59D00DFD501DAE600CCAA00ECE300E3B500ECA300F9DD00EFB202E2C100E3DE00
F9CF00FFCD00FED102FFDA00FEC200FFB701FDA800FF9A00FF9000C4AD699F989F9E9E9E
A7A7A7AEACAFBFBDC0FFFEFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFFFDFFFFFFFFFFFEFFFFFFFFEDF2EBC6C599C3B866
BCA42AA69B0DB59F00B5AA00AEAC00AEAE00B6B502C98C00D26E00BD7602B07900BC7205
BB5E009C6500B09500D1BC00F5E400FFDE00FCE000F0CD01E2B400EEB301F8AE01E7A900
E2A800F8B800FFD400FFD300FFD701F9D100B68800E19700FECE00FED500FED700EACE01
E3EE00FEEC02F6D903EBDB00F1E400E7D300F1EC00DFC701F0D900E3DE00E9E601C5BA00
CABC01DBDD00A19F009D9701BBB0008A86008883039B9F00808B017275026C7502989900
857B005C5600747F00787005452F006C5B007D5E016543034E27006037016D4601614B02
B9A300D79F00DBB900E1CA02E4BE01E2D200E1BE02E6B300E7AD01DA9B02DFA600F6C500
FFB802FE9400FF7900FFAA00FDBE01FFA401F98401FF7400FF7900B99E83A6A7A2A7A7A9
B1B1B1AFAFAFD2D0D1FFFEFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFEFEFCFFFFFDFFFFFFFFFFFFFFFEFFF8F6F9EFEFEF
C1C9B4A6A958BDA71EBFA60EB09900B09C00AEA701B7A400EE9200E69601D6A000C0B002
B9C501BE9000AA62009F9300D5D400F4DB02EBC502D1A800E0AE01FFBB00FFB605F3A401
BD7B01D27100FE9100FFA901FFC801FFD800F4CB00D5D100FEFA01FEF200FCDE00F8D201
E1D800EDE901E5DC01EEDA00E3CE03DBB002FFF402E7E300EAE100F8E300D6D000CACF00
BEC400E7E50094A30290A001B7CA00997E009C89007974006461027D8201595F007E7702
807C014B44005148006955006059006168006E67004F31003F1D02745600755A01817000
C3A602D5AD00D3BA00D5BD03DEAB00D7C302EDDE00E8B301F0AC00F18700F88F00FFB701
FFAB00FF9100FF9201FFB600FEB800FFA801FF9700FCA001F6B01CB6AB99B1B1B1AFB0AB
BFBFBFB3B3B3E4E4E4FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFEFFFFFFFFFFFFFEFDFFFEFFFEFFFFF8F8F8EBEBED
E6E4E5D2D4D3A4B690A9BD66AFB132A7A30CA9A1009EA402AAA500A79800C19501B79004
AA9B00C1A901E7A300BEA000B2AA01CFB200DDB000E8B601FFD303FFCA02FFC800FDBE00
FAB800C6A404EDC700FAC100FEBD03F9CB03F2CE00E9BE00ECD402F3E101F2EB00F8E000
FAD800DEB002F8D500FDDB00FAE800CEAD00FFE001F4E204E4E203FAEA00E3DD01D3D102
D6D700CFD1029EA300A9B2018A9700918B03AC9D02716F008081005B5602676501676500
554000553B006657025D5300544E005040028E7B02513B00635401625D00706201A69801
C6CB00D2B200DDDF00DCBA01DD8700F6AE01FAD701F5CF00F9BC01F7AD00F7B500FBB600
FFBC01FFBA02FEBD00FFBA00FFB400FFB401FFCD02EEDB27CDCE80BFBFBFBFBFC1B8B8B8
C7C7C7ADADADF9F9F9FFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFFFFFFFFFDFEFFFFFFFFFFFFFFFFF4F6F3E7E7E5
DDDBDCCFD0D2CACACAF5F3F6D3D9CB8AA36191A7169296049486019B8900A89B00A69100
8C6700997900B28601AE9200989102AE9202CEA900CA7F02EC6000FB8000FEA000FFB100
FDCF00FFBD00DAAC00EFDD00FBF200E8D500D7A900F4AE00D69000DB8700F9B900FEDD00
FFDB01DDC200F2DA00FDCD00FAD700EEE200F3F300FAE200EDDD01EEDC00F1F200D8CD00
F1E201CDD600B5C200B6BC04767B008795028F99027D8B008488006C6701768800615700
331B007B6500583E015639004C35017967016144025C4F01482801361A02A48300C7A800
DDD602E3BB01EAD500E4B301D6BD01F0C900F0BF00F2DE01FAE100FDC100F8C400F9D401
FFE200FFC500FFBA03FFC001FFB900FCB100FFB400D7CC7CC2B6C0C6C8C7C6C8C7C7C7C9
CBCBCBB3B3B3FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFCFFFFFDFFFEFFFFFFFFFDFDFDEFEFF1E8E3E7
D7D7D7D5D3D4C9C9C7FBFCFEE7E7E7BFBDBEA89C6CBF781CC06E02CA8702D9A901E1A000
DE6B00CF6D00BF8000BA9000AFA600979600CB8C01DDB603C99700E8AF00FFAA01FFA800
FFB400FBC100F8BD01F3BD03EABF00DEA800F1BF00FFC501FBB100CF8C00EA9D01FCC900
FCDB02F4CE01E6D700F0E402F3D100F5DC03E8D000EABA02F9E900E6D700F3E601F5E400
EFE200DADA00CED900B0B6009D9C037B80007A7800636B00676D015F60024F48005A5201
445102767C00401F00594601665400573D00562C02552C00482C006D5800C69B00C9B602
D8C101E1B700DE9C00DBA800E4C700F5AF02F79F00FAA701FFB903FEAE01FF9D00FF7F00
FF9103FFB600FAAD00FF9A00FF7F00F76A00FE7000E2C46EC7C7C5CECCCFCED0CDD0D0CE
C1C1C1CCCCCCFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFCFEFFFFFFFFFFFFFFFFFFFFFDF8F8F8ECF0F1E5E7E6
DDDDDDCBCBCBD8D8D8FAF8FBE2E2E0C5C5C5BAB6B3C5A073EE910EEE9402E39800E0A702
E3A102E69200EC9102E09B00D1A800D6B301E19600DFA100E8B001D1BE00F5E401F9E401
FBE400E7C700E0AA02F8AA02EC9900D47203F69400FFA500FFBF01F6BF00DEBD00EBE200
F0DE02E6B803F3AD00DE9C00FEB800FEE202F1D801E0BE00FDD600F2DE01F1E600FFE000
E2DC02E2E500E0E101A7BC0094B300747D00757400545801686F004F34005C4C00504800
3E3500624F024A3A004D5500624F005333004515015C34015A3C008E7500E0A501D9B401
E2D800EBB700E69102F0A403F5B300EF9701F88800FCA300FFB300FF9E02FE9100FE9402
FCA700FDB900FFA701FE9A00FF9702FFA500FFAD01E2C869D0D0D0CECECCCFCFCDD6D6D6
B5B3B6E1E1E1FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFDFEFFFFFFFFFFFFFDFFFFFFF6F4F5EFEFEFE6E4E5
D4D4D2C7C7C9E1E2E4FBFBF9D5D7D4C4C5C9C0BEBFB7B1B3CAA152C2972ECA9314D29E00
C5A200CDA601C3A000C79C00CB9F00BDA602AD9D02B79300D39100C28602C8A800E4BF00
EEC102DBAD00F3B502FDBC00FFB602E29700DE9201F8A602FDC300F5C503E7B300E8B400
D19F00E59500FFB901E7A400EC9F01FBCD00F0CB00F0C902F0C900F7D502FFE700FFD300
F3EC00EAE800D2DE00B5CE0393A8015D6F01676F02556100646B035E5A005549004B3600
544A02533E00504601341A00887101593C004B36005D5001613A01A69200DDBB01E8B400
EFCA00E6BA01ECBB00F1B401FAA001F2AC00F8C400F5AD00FEA700FB9800F9A801F7C901
F9C300FFA000FF9A00FF9C03FEA901FFBB00FFCF02D5D49CD5D6D8CFD0D2D5D3D4D6D6D8
B0AEB1F5F3F6FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF1F1F1EFEFEFE4E4E4
D0D0D0CBCBCBF1F1F1EFEFEFD7D7D7C5C5C5C7C7C7BDBDBDB0AEAFA7A79FA0A9589CAD21
A4AB06AB9E00AE9202BD9C01B9AB009E94019E6E00B99000DAA500CE6C01AD6600D08301
E87500F89201FFB001FEC400FFCB00FFC300E1AC00E8CD00F5DF00DDB600E09900FAA401
D38700E47C01FFA901F8BD01E6B300EFD600E39501F3A800E8AA01F7BD01FFE001FEDA00
FFDE00FBE903ECEF00BAD4008AA0004451014747013E3C003B3C00626400473F003D4400
6664004920024A2700573D00644600513601483000360A01643C00C48C01DAB100EAB300
EB9200EFAB02F4AE00F59A01FB8501F59701F9AD00F99F01FE9400FA7902F87300FD9301
FEA700FF9A00FF9900FE8502F87002FF7101FF8705DEC37ED1CDCACFCFCDC9C9C9CFCFCD
B7B7B7FFFFFDFFFEFFFFFFFDFFFFFDFFFFFDFFFFFFFFFFFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5ECECECDCDCDC
D4D4D4C5C5C5F9F9F9EDEDEDD5D5D5C7C7C7CECECEBFBFBFB8B6B7B0B0B09E9E9E9D9E8C
B68423B77600C58C00CF9A00DEA301E19001F08002F19901ECA000F0A204E4A000E0A002
D78A00E49600FDB900FBBE01FACB00F2CC00EFB202F1A102D97C03E78200FFA300FFB700
F8B202E5B000FAD900DEB400EBA801F8AB00E1A300FEBA00F3AD00EEAF00FFAF00FFC700
FDCA01FDDB00FFF001E5EC008CB501274000313900342600372F014235013A2000413600
695C00413503483000675100432002501600552A00462B00917100DE8E01E89F04E1A800
DFA900EEA000F29D04F29900EBA301EFAB00FFAB00FEA700FD9C00FA9801FD9C00FCB503
FFAF00FFA801FEA201FF9203FF9300FE9500FE9305FAAB06C8C1A7C0C2BFC3C5C4BCBABB
D6D6D4FEFFFDFEFEFEFFFFFDFFFFFFFFFFFDFEFEFFFCFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFFFFFFFFFFFFFDFDFDEFEFEFE8E8E8D6D6D6
CECECECACACAFCFCFCE4E4E4D5D5D5CECECED0D0D0C5C5C5BFC1BCB2B2B4A1A09E9E9D9B
A27A56E6830EE99000E69601E19C00E49D03E59A00DB9300DD9C02DA9900D39E02CBA600
E0B200D8AF00F9E400FBDF00ECD700DCB301F3A401FF9E00D27800D67502FEA800F6B002
F5B900F7B401E79100E49600FFCA02FABA03E9AB00F2CE00E39E03F09602FE9900FDAB01
FEC400FFC100FCC200FDE600A7BA001624002013002B21002E29013920013624005E4600
4725003C2201391F00725A023E11004D1A006F3300542E01A57304F19600EC9400E39A00
E7B200F19502EF9800F29F03E9AB00F4AC00FEA000FFAB00F8AE00F5AF02F7B500F2CB01
FFAB00FF9E00FFA100FEA600FFB600FFB500FFC301FDCD01D7C99CCDCFCED5D5D7B3B3B3
DCDCDEFFFFFFFFFFFFFFFFFFFDFEFFFFFFFFFFFDFFFFFFFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6EFEFEFEAEAEAD6D6D6
CBCBCBD9D9D9F8F8F8DDDDDDCECECED0D0D0D6D6D6C6C6C6C6C4C7AFAFB18D91927E7E7E
8E8A81A08C43B7920DC1A303C3A300C39F01C2A001C4A500BFB201B48B00AB7400D19002
E0AE01EB9E02F5A400F29D02EEA501F3AB00FFBD00FEAE01F89E00E6AC02F1DF00E2C801
E6AE00F8A700F58000DB9001F5C501E0AB00F89600E98C01F4B102F0AE00F58A00F68302
F19200ED8C00EA7E02EA7700976204241500270D002F1B00341F00401F003021006B5000
350E004F23005834024F3900492701572D034D2D00602A00B97001E59700E29000DE9400
EEA100F19800F78C00F58000FE8101F78E00F3A500FEA201FF9A00FC8301F87200FE7E03
FF8D00FFA700FFAD01FFA400FDA102FF8D00FF8300FF9304F3A74FD6C4ACD7D6D2ADABAC
F5F4F2FFFFFFFDFFFEFFFFFDFFFFFFFEFFFFFDFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFF8F8F8ECECECDEDEDED7D7D7
C5C5C5E8E8E8F6F6F6DCDCDCCECECED4D4D4D4D4D4CECECEC6C5C3B5B5B78E908D7D7B7E
696B686F6F6D78834B9FB023B0A100A38000AE7D00C79000E1A200E07C00DD7D02EEA000
E9B001EBA600EA9100F76502FC6400FD7E00FD8902F58A00F8A000F9A600E28F01F19800
FEB200FABA01F5A301EEA500E1B000E1A801F99D00EE9201EABA02DC9C00F16D01E56C01
E28400D15402C056009B2000510301400C013A1B003616013511014F1E00461302663D00
3720005A4A005837014E2300481A024813013408007A4801D26900E68400EC8600E19201
E79503F09100F68D00F9A600EFA800E9B200F1AD00FF9501FF9400FB8700FC8703FD8C00
FC9401FDAD00FFA800FFA101FE9601FF9201FF7A01FF8A00FE7C02F3B23CDEC99AB3B3B3
FFFFFFFFFFFFFEFFFFFFFFFFFFFDFEFFFFFFFEFFFDFFFFFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFF4F4F4E9E9E9DCDCDCD4D4D4
C5C5C5F3F3F3F3F3F3D6D6D6CFCFCFD1D1D1CECECECBCBCBC2C4C3B4B6B5ACACAE979998
6364669C9D989F9D9EAE8D5AD46901D56B00E88301E59700E29801E49900D5A900CCAE00
CCA700C6A001D99D00F09000F7BB01FDD001E6BF02D79C00EB9500F79101E67201EC9E00
F5B400E0A500E48704E97B00E48600F2BB00E19702E17700DF7700EC9700DB6C00BE6000
D66D00C44C00A847007E2100690D025312004B0D00542400582400462502401B00592203
441100401D01431E015B25003F08015B20004F2A007B5500D86800EB7F03E78901E78601
EF8A00E69802F09401F69200F28800F68100F78103FD8800FD9A01FF9500FF8F00FA8B00
F48A02F89E00FF9600FE9D01FD9A00FF9D01FBA800FFB601F9B400FCC200F9C50FCBC8B9
FFFFFFFFFFFFFFFEFCFFFFFDFFFFFDFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF2F2F2ECECECD5D5D5CFCFCF
C9C9C9FFFFFFE4E4E4D6D6D6D1D1D1D4D4D4CECECEC7C7C7BEBCC1B7B6B4ACAAAB909092
7977789C9C9EA2A2A0B79265D98812DB8901D58200D48600D88600DB9501D2AC03C49D00
AD7101C57E02E99F02F09D01F9BE02F2C001C4A100DD9701FD9301FF9501F69000EABF01
DCB100CB8C01F78500EE8300E2A900DBAB01E17700EB7201DD9D00D58001DB5A00AC6C00
CC6D00C04501A63F00782400791E01591900672502471401531905501801381200571F00
3B0900591C004B2F005C2B00350D016039026938007F4400E67300EA7702EB8500EA7C00
F17900ED8900F68F02F88800F69200F58F00FA9200F69301F7A400FF9A00FD9300FA9200
FC7500FB7E00FF8702FF9600FF9A00FE9100FF9A00FF9C01FFA801FAB500FFC501E3C096
FFF1E1FDFEFFFFFFFFFEFEFCFDFFFEFFFEFFFEFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F5F5F5E4E4E4D8D8D8CECECE
D8D8D8FDFDFDDDDDDDD5D5D5D3D3D3CECECECECECECBCBCBBDBDBFB2B4B1A5A5A59C9C9C
9C9C9C9C9D9F9C9A9BA3A192AEAE56BEA203A27500B07300D98E01DD9600E79501E38200
DB7000EA8E00E99800DB9A00F48A00FC6401F87100FF8901FE9B00F6AA00EE9201F07402
F36400FA8100F39F00EB8F00E65900F56F00F69601E17B00D95D03E27E02DC4D01AB5700
B35F00B943038C3700922D036B2B00721D006D2801540F005919005224026C33004F1C01
4125006335015B1E005B20024E1F01542B00461100933A02DE6E00EB8300E87F00F37D01
F88601F48100F68701F28300F69200F89600FB9100F68A03FB8500FD8C02FA9000FB9701
F69900F99C01F59B00FAA703F4B600FEA002FF9700FF8B00FC7F00FF7901FF7A00F99422
FDBA69FFE7CDFDF9F0FFFEFFFCFFFFFEFEFCFEFFFFFFFFFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5EEEEEEDEDEDEDCDCDCCECECE
E0E0E0F5F5F5DCDCDCCECECED0D0D0CFCFCFCBCBCBC3C3C3BABCBBABABA9A1A2A49D9B9E
9C9C9A9B9D9C9F969B9B9B9BA29082C66D05C05801D77B00EB9500E69800E49401DCA500
CEA400CC9E00CA9C01D29500F27204FF6400FD8902F09D01ECBB00E29602F47500F77100
F69101ECAD00DE9200E36D01D46B00F09B02D98602DE6401D98700CE7E01E33502A94801
B07100C75A008E2F01A237015F19007D2A005211005C2401792700583400633D005E2102
5215024E1100470801621B005613024A1B004207039E3E01DB5E02F47C01F96C00F96A01
F67203F67C01F68501EA9100E09601F88F00FF8702F58600FF7900FC7A00FC8B01FE9100
F79301FB9701F2AA00F3B200F2B800FAA203FF9C00FD9C00FF8E01FF8E01FE8400FE8800
FF9000FF9E2CFBD894FFF3E3FFFDFEFEFFFFFFFFFFFFFEFFFFFFFDFEFEFCFFFFFDFFFFFF
FEFFFFFEFEFEFFFFFFFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFECECECDEDEDED4D4D4CBCBCB
EBEBEBEFEFEFD5D5D5CFCFCFD4D4D4CDCDCDC6C6C6BABABAB3B3B5A6A4A79D9B9C9C9C9C
9B9D9A9C9E9D9B9B9B9C9C9CBB8434D98700D69400D39B00CF9100C78701DC9401D98900
C67000CE7501DE8100ED9300F87700FB9600EFD600C6AC01DB9500F38401FF8500F49900
DEC000CBA101F49102F67500DC9D00D0A300EA7E00EC7C00B07300B86500D65303BA3900
B56D009C39028333009733009120006C28056C11006621009E51015B0F013E04026B2600
490600581002441C025F2000410B016C1D00502400804300D85400E66D02F57400F06E00
F27500FB7600FC7000F77503EA6D00F67300FF7800FB8501F88A01F28F00F09500F2A500
F6AB00FF9201FE9100FE7E00FE7800F88200FF8601FE9200FF9702FF9500FFA500FFAA01
FFB100FFB401FFB600FFC869FCF9F0FDFEFFFEFFFFFFFFFFFCFFFFFFFEFFFFFEFFFEFEFF
FFFFFFFFFEFFFFFDFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF2F2F2E6E6E6DBDBDBD0D0D0C7C7C7
F9F9F9E8E8E8CECECEC8C8C8C9C9C9C7C7C7C0C0C0AFAFAFA8A9A4A0A0A09B9B99999999
9A9A9C9D9C9A9A9A9A99999BC2AE35C7B200C0AC00BEA004B47E02C88101E89801DE7F00
E07701DA7700DF8201DD8A00E58203EE7A00DF9301E09901FFBC03FBAD02F59A01F18700
E77401FC8E01F69103E97400E45801ED7400EB7E00D05704A32900B75E02D04E02DB5300
9C62009C2704984100843100B73400571E007019008B35027F46016B0E00632003682E00
360A007B2100552F00541E023A11006F2C007E29006D2D01DC5D00F17201F37801F67000
FA7800FB6E02FF6F00F67800F87C02F76F00FE7203F78701FF8700FE7D00FA7E02EA9401
EEA700F99700FF9801FF8B00FF8800FE8500FB8000FF9100FB9D00FF8C01FF8500FF8B00
FE9D00FEB100FEBE05FDAD00FFD09AFFEDE2FFFDFEFEFFFFFEFFFDFFFEFFFEFFFFFEFFFD
FFFFFDFFFFFFFFFFFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFDF3F3F3E6E6E6D7D7D7D4D4D4D2D2D2
FFFFFFD9D9D9B9B9B9BFBFBFBCBCBCB7B5B6AFADAE9C9A9B9C9A9D949492919594949494
939594999B9A939395929292A18256C57600BF6300D37901E08500EB8F00EAAC00CEB000
C38800BD7900E59300E48F01DF8900EE5F01FF4C00FF6600F89400E29400E47700FF6B02
FC6700F08A01D56A00E26700F57200D97900D34F00E04100BA7800B27A01E56D00CC4E01
802301A83C009E2800761D00AB4B006B16026A15018528005D1C005C1B00782F02672100
482104754902752D00561A005016005D2A005E1D00751E02D96301F76400FA6801F76102
FF7000F17201F57800F27C00F57E00F87A00F96F02EC7F00FA8301FF8402FC6E00FD6900
FF6E01FA7001FF8500FF8402FF9003F99C00F8A700F6A300F8A201FDAD00FCA001FF9202
FF8C01FF8500F67A00F58603F89108FDAF65FFDBC3FEF6EBFFFFFFFEFFFFFFFFFDFDFFFE
FEFFFFFFFFFDFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6EEEEEEE5E5E5D6D6D6CBCBCBE0E0E0
FFFFFFDCDCDCC5C5C5C5C5C5B7B7B7B6B4B5ACAAAB9F9D9E9C959C979598959698969495
9796949A99978F8F8D938C7CBA5F0CD67100D77304D37B00D67300DC8400DA9200B47903
B45400DC8502F88F00ED9F00E09B00F46403FD8C00EEAF02D7A601D17603F56D00FD8E01
E5C000C89000E25800F77803E5BE01B37601E24A01F36100A45400B05B00AD5900AC3900
7F1600AA4501BE2601A23700A051027B1500620F00882B026C0E025D09006A1300762700
6719035D1A006209016C1A025713005512024A07007A1C00E34901F45501FC6202FB5E00
FD6502FC7001F27300ED8700F77B01FF7900FC6700FD6000FF6D00FF7D03FA7C03FA7D00
FC7400FC7500F78000FD8E01FF8800FF8500F88D00FBA500F9A302F8B003F8A200FF9E00
FF9F00FE9D01F39301F98500FF8402FF8500FF8717FFC186FEE3C6FFE9DCFFF7F4FFFFFD
FFFEFFFEFEFFFEFFFDFFFDFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7E5E5E5E4E4E4D6D6D6C5C5C5E9E9E9
FBFBFBD4D4D4C3C3C3C0C0C0B3B3B3B3B3B3A5A5A5A2A2A29C9C9A9E9E9E9C9C9C9F9F9F
9D9D9FA3A2A09E9C9FAD933CDA9B00D19C00C69201BD8400C77800D58200D16002D26700
DB7B00D98103D97B01D17601D04E00EF8200EADA00BB8E00D36D00F07300FF7A00F0A001
AE8A00D87C00FF7A01EE8100B37700B35A00CF6800D26700911B01B25802984501CC2802
A35500974900D53600C05803531E00AC2B03792B00682B006F08016015006029007E3701
6906015B19004A0F007426005713006622003D1B00642900DE4C01EF6100F95A00FF6500
FB6800F27300FD7100FF6300F96302FD7102F97900F67500FB7900F77400FE8500FF8500
FA7500F98900E89400F5A700FC9603FF8601FF7D01FE7F00FF6C00FF6F00FF7B00FF8500
FF9101F88600FF8E00FE8F02FF8903FF8B02FF8100FF8702FF8B1CFFA252FFCBA3FEEBDC
FFFAF7FEFFFFFEFFFAFEFFFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7E5E5E5DEDEDED4D4D4C7C7C7F3F3F3
EFEFEFCECECEB8B8B8B3B3B3ADADADA8A8A8A3A3A39B9B9B9C9A9BA2A2A09B9D9CA5A5A5
A39FA09F9DA09C9E9DC8B21EC5AB00C09000AD6300CA7500E79600DF8803C87A00D08D00
D39300D17B02D67002D36A00D55D00E77900BD8403CB8702FFAA00FDA102FA8400E46902
E38200F79C03F58600D15702AE3200C85600B26400D04502B73F00AB7B00923303F14400
A64300723B02C464009839014D2501A13F00AC34005A1A00681300892002623B026B2D00
580500781D003C1600762E003A0A007D1701711E00452401CD4A00EF5701FF5A01FE5A01
FC6701FC6200F96800FF6803FD6600FC6800FB7900F87C00ED8500EB8700F48502FF8402
FF7F02FF6D03F86500F68400F89200FF8700FB8500FF8500FD7B03FF7000FF6D00FD7402
FE7C02FF8B00FF9201FF9201FE9900FF9700FD9301FF9100FF9600FE8E00FE8707FFAC5B
FFDAB3FEE8D3FFF5EDFFFDF8FFFFFDFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF4F4F4E6E6E6DCDCDCCECECECECECEFEFEFE
ECECECC7C7C7AAAAAAA8A8A8ABABAB9C9C9C9E9E9E9E9E9E9D9F9E9F9D9E9FA19EA7A7A9
AFB1B0A7A7A5A3917DBB710EB45D00CB7100DA7C00E68D00E9A901C29901AE7202CA8100
E49400E18C00D99100CA7B02CD6D00DD4E00FA4D00FF6500F78201EE8A00F06900EC3C00
FA5100DC7001DC5400CE4000D37900C08B01A43500F65400E85300A05200A94000C04700
B533017F2000A24701A13600711700812800A04403681600671A00851D00842300611E01
421D00882D008F2901682900451200511B00912C006925028C3C00E65400F85F00F65D00
F96C00FA7500FE5D02FC6400FB6A01F37600EE8301FA8001FF7602F87501F36A00F97900
FF8800FC7700FE7002FC6300FF7300FF7800FA8301FF8001FA8D00FF9400FB9300FF8201
FD7C00FF8F00FF8D00FE8E00FF8D00FF8601FF8B00FF8800FF9C00FF9E01FEA000FF9B00
FF9911FCA641FFC58BFEE5CFFDF9F6FFFEFCFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5EEEEEEE6E6E6D6D6D6CFCFCFD2D2D2F9F9F9
E3E1E4B1B1B1A5A5A59E9E9EA6A4A79C9C9C9696968F91909B999AA7A7A7A6A6A6A6A6A4
B1B1B1A89C90B05617C66202D07000CD7200CF6F00D37900BC75019A4F00D16F00ED8E00
E69C00D59F01B76A00C06200CD6100E33F00FF4B00F57802DA9603D76E01F15A00F36000
E09E01BE6D01F44D00F05502D4A5019F6600CB6800D36D00D15402982100A52701AD4402
D63700801E01B76501BC2E007916019B4303933E007413005B08008C2101993501711500
5F2500692E027F22017728004F1C015839026A54007B3F00773100CD5700E96B04FB5E01
FF5A00F76200FE6603FE6402FB6D00FB6F00EB6A02EC8800FD7B00FF7A01FF5C02FE6000
FF7502F78000F98403FD7B00FC7700FC7F01FB8A00FC7F01FC7F00FF8600FB9800FAA401
FF9E00F99A00FF9700FF8E01FF9200FD8E00FF8A00FE8301FE7900FF8300FF8B00FF9500
FEA203FF9A00FF9002FEA24BFFD0A2FFE6D0FCF4E7FEFDF9FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0F0F0EFEFEFE4E4E4D6D6D6CDCDCDE0E0E0FCFCFC
D4D4D4A2A4A3A4A6A5A6A6A4A2A2A28D8D8D7272726F6F717476758F9092939194969698
9D8F84B26E2DD27800D08900CB8C00BE7E02CF7900CC6B00BA5400C25E00D57B01CE7300
B15C00A44900BA5800CF6102B74700F88600F3B200CE8B00CE5800F36600F99702EAB102
905900CC4800F47100E66000AF4B00A73501C25302BE5D00DF3D009C3002CE81009C3800
F33000AA48007F3F00B32300C62F00985800591200AC2100591200A05600893800841400
641C046610007914008A2F00631B026B22006C21016C1C03641600CD4901EF6100E85400
FE5E00FB6100FF5E01F76800EF6F01F17E00FA7500FE6902F96302FD7102FC7C00FB7900
FC6B00FF7200FF8402F97C00F87B00F89503F09D01F49100FF8B02FF7D01FE7C00FF7A01
FF7101FD8900FDA506FBA423F79E28F3A21DEDA515F3A817EEAD13F5AB0EF3A30CF59B09
F49809F59908F89402F89104F8960FFDA13CFEC17EFDE3C8FFF9F3FFFFFAFEFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7EFEFEFDEDEDED4D4D4CECECEEBEBEBF5F5F5
CAC9C79D9D9FA6A6A6ACACAA939393646665989898CACACA696A6C4B4B4B9D9D9BA8A7A2
97711ED39502CC9C00C8A201B87C02C57200D97B00C96F00C16C01C87100C87402BD5B00
B44D02B55500BF6D01B45501C26B02F0C600C48D00AF4B00FF6E00FF7000F3B200B78202
A55000F19300D37B00CE54019C2600AE2E01D77F01B14E00F93702D35C009B66007D1804
FC4001C64C014C1800AD3300EB49018A3E02460A02B32800AD2E038E54025B1901911900
9924014910008024009E42035E0F02651202601200681201690F04B83C00ED6D00ED5E00
F86601F87500FF6A03FE6000FA6501EC7A00F38400FF7502FE6700F96C00F97300F38701
F97F00FB7401FB8B01FC8100FF6B01F76A01F38C01F29A02F5951CFFA32AFFAD25FDA220
FF8B21F98E2EF9BA51F9E0A8E5E2AFD1DA9BCCD487DBD984D5D36FDAD36BDCD467E3D362
E3CE5BE3CD53EAC550E9BD42ECB43DF3AD3BF6AD3EF6C277FBEBD2FCFFF8FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5EEEEEEDEDEDED0D0D0D0D0D0F8F8F8EAEAEA
BBB9BAA5A5A7AEAEAEBDBBBC8B898E656366B1B1AFC1C1BF6B6B6B787878C8CAC7C1B29D
D5AB00AF7E00A45D01C77200DC8100E19A00D99702CC9600A96400C86E00D77200C57901
CC9400B46A01D67202C45D01DC9B00C38702AF6B00EC8B00FF7D00F97302C57E00B55000
C84800D16703AE4E02E14401A33500C88600954B02A01F00FF5100D858016D4000B26B01
FA7500E37903A45D01B85A00CD6601B25B00693D00814401B745007F33014F0D00610E00
C72E026115005D2A00963C00510800731900631C005B17025E1101A82F00EA5400E76301
F75500F76100FF6100F85F02FA6700FE6603F85F00FE6A00F87200F86E03FD6801FF7A01
FB7200F47500F48A00F78E00FD8703FF7B02FF7000EF8B19F7D99DFEECBCFFF7B2FAECA1
FFF3A5FDFACDFFFFFDFFFFFFFEFEFEFFFFFDFFFDFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FEFFFFFEFFFDFFFEFCFBFFFEF5FAF4F7F9EBF9F9F1F5F4DFFBF7EBFEFCFDFEFFFDFFFFFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF1F1F1EFEFEFDEDEDED8D8D8DADADAFFFFFFDDDDDD
B5B5B5A8AAA9B0B2B1BDBDBFBFBABE716D6E8E8D8B7F7F816D6B6E6C6A6B9D958A9D7039
9349029A4600D27A00E28800E48F00D9AB00C08B009E5101BF5700D67200E19A00D0A000
A65D00BE5901E07D00D68B00CD7602CB8702FCBD00FD9F01F97300E25D00AA3200BC2900
D05303C47A00AC3200FF4A01C24800BD84006D2101E56600FF7D01EA9500E09400F88F00
FF9900EEA700F89200DF7F04E88B00E99400B678018A56029E51019B5A006D3D00502E00
8E2D02A02901542A027927004E0A016D16027D20005319014D1000972701DD3D00ED5001
EA4F00F85B00F55000FA6602F07100F47600FD7102FF6300FF6900EC7800F47A00F67C01
F57D02FE6A00FE5F03F77E0BED9E37F1B636F3C02FCDBA76F8F8F6FEFFFFFFFFFFFFFFFF
FEFFFDFFFDFEFFFFFDFFFFFFFEFFFFFFFFFFFFFEFFFFFFFDFDFFFEFFFFFFFFFFFFFFFEFC
FFFFFDFFFFFFFFFEFFFFFEFFFFFDFEFFFFFFFFFFFFFEFEFCFEFFFFFFFFFFFFFFFDFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7EFEFEFDFDFDFDFDFDFE8E8E8FFFFFFD6D6D6
B7B7B7B6B8B7BEC0BFC1C1C1C8C7C5C8C8C6A3A4A6BFC0C4DFDFDFBBAEA69A632AB75B04
AE4F00C36600CA6F00CF7401B973019D5000A24500B35203C16300CA6900B46000964600
B65100D46901AA5A01A64F00F44800FC5100FA4800F34900E54D02DA4701812000E07702
DD9800923700E64100FC5800E76801C68A05D98000FAA100FFBC01F6CD01FEC901F0B101
FBA200EAB100F88D03E0A600F88800E38C00C48502C07C01C76D00B46903A363017C5301
5E3F00804400723700601F015611015411007B1D047A1B004C11017A2100BB2E00DB6501
EA6500E45F00DD6902FB5C00FC6900F47200F37800FE6700FD6301FE7002FA7100EB7200
E08F00FC8503FD7B03F19C42D5D2C9D7D0C6C9CBC0BBBCB6FFFEFFFFFEFFFDFFFCFFFEFF
FEFFFDFEFFFFFFFDFEFFFEFFFEFFFDFEFFFDFFFFFFFEFFFFFEFFFDFFFFFFFFFFFFFFFFFF
FFFFFBFDFEFFFFFFFFFFFFFFFFFFFFFFFDFEFFFEFFFFFFFDFEFEFEFFFEFFFEFEFFFEFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAF0F0F0EAEAEAE2E2E2F3F3F3FBFBFBD6D6D6
C2C0C1C2C0C1C6C6C8CFCFCFCED0CBD4D6D5D3D3D5CECBC6BEB2A6B1784DC36300BF5E00
C86801BD5B00C06701BB61019C4300A44501B65800B35F00BC6201B95A00A23E02A64C00
B05600B55E018C3200B52A01FF4201F84800F65800E25D02F65100E54B01754000F1BB00
8F4D00A73D03FC8300F68F02F29700FFCA00DDA601EEB300FDD100F3DB00FFD900E9A400
FF9F06F5B800F69802F19E00F88800E18E00E48A00CA7C00BB7201BC6300966A01995F00
8A4F006D4700724E008F52005726004F1C015814018921007618005C1F00992800C56300
D07A00F45801D16F00E76A00FF6300FD5C02FF5C00FE6902F86600FA6C00F97602FF6200
F56701E57708E8B542DDCF9ED0D0D0D6D6D6C0C0C2D1D2D4FEFFFFFEFFFFFCFFFFFFFFFD
FFFFFFFFFEFFFEFEFFFFFFFFFFFEFCFFFFFFFEFFFDFFFEFFFFFEFFFFFFFFFFFFFDFEFFFF
FEFFFFFFFFFFFFFFFDFEFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFDFFFFFDFFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9F6F6F6EFEFEFFFFFFFECECECD3D3D3
CDCFCECECECEC7C7C9CECECED4D6D3D0CFD4CEC5C6B6A998A15D1EBB6200C46E01C36C02
C46C02C26601CA6E00BC5A01AF5B01C47902B77400B56800CB6000B65300BF7303BB7A00
B65E00AE4E028F2D00D83701FE5900F86B00CA4B04DC4D00FE5200F85102C06A03C78700
B38200F2AB01FFBD00FABA00F8A001FFC700D3C100F3C903DFAD00F5B700FBE201F1A801
FFAA00F0A900F2A000F68B01EF9701DC9500EB8000D88100B88D00B56B02B06500AC6E01
9E5E04976101915E02B168007C4C02754C004D2C005D2001851B01621A01631B03D44500
DE5800F05401F75600DA5F01F95E01FE6500FC6200FF6300F66C01F47900ED7D00F88101
FF6900D26125C6CACBD7D6D4D4D4D2D5D5D7B4B2B3E5E7E6FFFFFDFFFFFFFFFFFDFFFFFF
FFFFFDFEFEFEFFFFFFFFFFFDFFFEFFFFFEFFFFFEFFFEFFFFFEFEFEFEFFFDFFFFFFFFFFFD
FFFFFFFFFFFDFFFFFFFFFEFFFEFFFFFEFEFCFFFFFDFEFFFFFEFFFFFFFFFFFFFFFDFEFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFF9F9FBF4F4F4FCFCFCE4E4E4CECECE
CFCDD0CECECCCECECED0D0CED1CFD0CDC8C5BA9E90A25C20CC6C00C97501CB7B00BD6F00
B55E01D27300CC7200C16C01D09700C68F00A24F01C76400D27402C38000C88E00AE5D01
C96801A34B019F2C00F95800F27A00DC5D00BC2E00FC5300FE5E00F75C02D67D00D8A300
FDB201FBB500EEE202FCE000FEB103F2C800FDEE00FDCD00BE7C01FFAB00F2CF01F2AB01
FFA401DF9F00FC9000F49102E4A500D88D00E87604E07C00CD8800A06A00BC7100CC7501
AB6F00BB6E02AA7300804C007F5500A662007150013E2B00622C00782402511200A63400
FC5300DF5700E76300EA5A03EA5400FD6B00F56B00FE6902FF6900F86500ED7B01EC8800
FC7D08EEA256D3D3D1D4D4D4D0D0D0D4D4D4ADADADFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFEFEFEFFFFFFFEFEFEF7F7F7DDDDDDD0D0D0
CFD1CED1D1D1CFD1CED7D5D8CBC7C4AD8B72AD6B0DCB7B00CE7A00B05C02B55A00C06700
D26E00D57401E3A502C38702954900AE5400CA6700E28003D6A502A46300B65300D47501
E0A300AE5600D65801F97B02CA4C00C23500F95E02FE6A00FC9401E59C01E0A904F6CB00
F6BC00F2D000BCBB00F7CD00FFC000D7B400F8B300FABF00E78C00FFB100DFBC02DA8A00
FEAF00D0A000F88602F0A500FEA000E47B00E88800E48300ED7A03B06500C18702D57800
CA7C00AE5F00D783008C5200A25D00906900704A00795000844F00553100632100721B00
DA5301F05B00E15F01D07000F75E00F66900F47902F67800FD6301FF6900FF6801FB6A01
F6791DD3CDB7D1D1D1CFCDCED6D6D6CECECEB3B3B3FFFFFFFFFFFFFFFFFFFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFF9F9F9E6E6E6E0E0E0
E1DFE2E6E6E4DFDDE0CDC4BDB49368A55E06D68900BB6F01A54E01AE5900C87300CE7E0D
D38320D4902BD4AA228A4E1AA64B12D48117D98429D88F3087561E934306DC7C16D38910
A86900AE3E00F67901DF5D00B63300E25D00FF9E01FDA702F1CA00EEBD00F5A900F3AD00
F7BC00F1D100C2CB00F9CC01FDCC03CEA800F8AA00F9D703F9BE00FFBB00D0B100DC6E00
FED602CC9000F69301E3A200FF9201EB8000F29700D48100DE7A00C46C00D78C00C76F03
E07600985B00C467007E5400C266009C7403654900A35E00A76200584C025A4101641F02
974E00D88002FD5100D16302F06500FE5A01FF5901FC6303FE6100FC6902F97700FF6602
F96213D4C3BBD5D6DACFCECCD8D8D8C6C6C6CBCBCBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFF
FFFFFDFFFEFFE6DACEBA8D56C17100B76303B45D00B06500C4820AD2961CC5A439C9B96C
D1CF9CD7DBBADBCCB5C7BA90CFB372CCC291DECCB4E0DACEC1AF97C29B56CCAF87A57F58
932703EA6500D04B00C44502EC8401F6B300F6E301E1B900EEDF00FBDF00FABA00FFAC01
FDCF00DEC101F8DA00FDC101EFE001F4D000FFD302E1C400F69603FFB900DDB000F38000
F8DF00ED8701F8B202D49901F78501ED8D03FA9D00BA7800BF6F00D47B03F886019E6200
B25E00A86701995901945F01A05B009661036253028F5700D077018856007859008D5300
7F4400907B00EE5801F25601E55000F35D00FC5D02FF5500FB5700F27500F47E00F67C00
FF7200E1A581D4D8D7CECECCDCDCDCB3B3B3E4E4E4FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFFFFFFFFFFFFFD
F8F7F3EBDBCCB77F44C77C07B76A18AE7526CC9B34D5B03BCEC75FD1DA9BEDF3E9FEFFFF
FFFFFFFEFFFAFFFFFFFFFFFFFFFEFFFCFFFFFFFEFFFFFFFDFFFFFFFEFFFDFEFEFED3AE9C
DF5300EC6200C04502F29B00E3B902D3AD02D1A800A67500BDC500EFFA00FFC801FEAF00
FEDA00CCBD00F6A901F6B302DFCD01FEE101FFD600DABB01F87702FEC900F1B300FFAB02
FDB200F79800FAC100DF8900F37800E09400FD9F00B77600AD6302C27A01F77600B66901
935700B67501A75D00B47501A46B028B5800966C008E5802CD6600A06000845100B36B00
7D53014E4905A26800F26900EE5102E36300EC5D01F46700FE5900FF6300EC7A00EB8B01
FC7500E4AC89D3D3D3D0D0D2D6D6D6AFAFAFF9F9F9FFFFFFFFFFFFFFFFFFFEFEFEFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFDFFFFFFFFFFFFFFFEFFFCFBF7
E0C9AAB78338C58F2DC6AC4FCDC891DBDFACE4ECD4F1FAE7FEFEFCFEFFFFFFFFFFFFFEFF
FFFFFFFFFEFFFFFEFFFDFFFEFEFFFFFFFFFDFFFFFDFEFFFDFFFFFDFEFFFFF4EAEBCC6E3B
DF5401DC6602F9BE02EBCA00966500AF4D04B56600A96A01778200DEE302FFCC00FEB902
F1DF03EBDD00F8CB00E8B301E3C300FDBC00FCEA00EAB801F8A200FCB700E0AC01FEAC02
F0A702E39F00FFB200F68302F28801C99100FE9102DA7C00BC6900A67500CE6400CC7C00
B56601BC7C00A66501D07A00AC81009F5401A86E029F6B009B59038D5A00755200AF6600
B16700754B00725700C98603D27800F76103E56600D86C00F07100FD6400FE6601F96A01
F47003D9C9B9D6D2D3D9D8D6D6D6D6BDBDBDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFFFEFEFEFFFFFDFFFFFFFFFFFFFFFFFDF5F4EF
C6A76ECCC17FE7ECCEF9FBFAFEFEFEFFFEFFFEFFFBFFFEFFFFFFFFFFFFFFFFFEFFFFFFFF
FEFFFDFFFDFEFFFFFFFFFFFBFFFFFFFFFFFFFDFEFFFFFFFFFFFFFDFDF7F7D6967BD76109
E28A28FBC831DFBA0AA87F03802400A55500B48501AB6D009B9700E3D400FFB400FDC500
D4C400F8EB00FBC800CFA201F29D02FFB500EFD600EFB700FFB301ECA902D19F00FFA600
DDAE00DD9100FD9F00EE8A01F99B00BB8A01EA8801E08101E47E02B07F00965200C38000
C66E02D78402A47702CF6F00D291009B5A00D07701A071008557018D5B02916B00886000
8C58027251008D4E00C78000B88E00F25B02FF5A00D26C00D07700FB6602FE6902FE5E00
FF5702EBC6B4E6E6E4E3E7E6E0E0E0E0E0E0FFFFFFFEFEFEFFFFFFFFFFFFFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFFFFFFFFFFFFFDFFFFFFFFFFFFFFFFFDFFFFF7
FFFFFAFEFFFFFFFFFFFEFFFDFEFFFFFFFCFFFFFFFBFEFFFFFEFFFFFEFFFDFFFFFBFFFDFE
FEFFFFFFFFFFFFFEFFFFFFFFFEFFFFFEFFFFFFFFFFFEFEFFFFFEFFEEDAD1D77618EBC155
F8F9B5F6F2D9713E218D42008533017E43015A1F016D3600A8A000FAC503FDC100ECBF02
C0A500F9C001F7D400CA8B00FE9B00FEBD03D7BC00D99A01FE9600E4BD00C58700FFA400
D1B400D07C02FF9500E39D01FEAC02C08402E07902C87F00F48500DE8D00915801BE7902
B57900E98000D59801B16102F48500805B02B76400C87900584F029E5B00B66900907200
6F4E00715200965E01965F02836100C66300FD5C02F85A01DF6500ED6F00FD6300FF6601
FD6C00FF9058FEFBF4FFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFFFEFFFEFFFFFFFFFDE2C6B1FAE58AFEFFF5
FFFFFDECE8E5703106AF5300955700733C005311015E3C00EDE602FEE800FFC000CFB000
DA8A00FFBE02EBDD00F3A801FEBA00FFBF01C3B401C97503FFA500E3DA01D16400FFA901
C5B500CA6400FF9C00DE9E00FFA001DF8701E77502C18701D07000F78C02C07001C17102
BB9300D37201F38701985D00C46C009A66019158009D5A008D66009A5A00CF6A00AD8200
5547008152009D6A019161004E47017A5B00DD6600F96100F65D00E95E00FC6400FF6600
FD7100FF6A09FFDDC1FFFEFFFFFEFFFFFEFFFEFFFDFFFFFFFFFDFEFFFFFFFEFEFFFEFFFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFEFEFEFFFFFFFFFFFDF7F8F0FFFEFFFFFFFF
FEFFFFC2A897DA7702BC83008445008B3A029D6D00BBA502FDE900FEBA01FEE600E4BE01
FB9E03FED500DCC000F7C800FF9700FECE00C9AF02E76D00FFC600F5DB00F87A01FDB700
D1B400E66700FDC100DAA000FF9B00E38E00EB7D02D29B00AC6900E18000C98000CC7501
D2A700B76A02EB7801B06E00935C00AE7200AE6E00935C009F6905A76703A66200986400
715903755000A16002C27500885901604F01966500E17F00EB6B00F05502F86400FF7F00
FF7900FE7000FFA25CFEFFFFFDFFFCFCFFFFFFFEFFFFFFFDFFFFFDFDFFFCFFFFFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFEFFFFFEFFFFFFFFFFFFFFFFFEFFFFFFFFFF
FFFEFFE8BAA0DA9C00A56F029F3F02BE7300E0C401C39D00FFA900FEB800EEE003F8E600
FEDE00FCD800B29D02F8AA00FF9302FEE800EEB301FF9800FEC600F2BA01F9A600FFB900
F1B300FE7C00F5D300CD9703FB8D00DC9500F78E00EEB301926500C76C01C98F00E67A00
ECA7019E6B00BF6D00BD7600B26701B07300B48200A965009F6501AA7600A05E00805600
9869006D5800955800E07C00C873007E54007A5600CE8502D88800EC6900F95402FF7300
FC9400FE8400FFA04CFFFFFFFFFEFDFFFFFBFFFFFDFEFEFFFFFFFFFEFFFFFFFEFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFEFFFFFFFFFFFFFDFFFEFFFFFEFFFFFFFFFFFEFFFF
FDFEFFECE5DF6C45048E4000EEA200AB7802BA9103D28900FFC100F1CE00D4BC00FFF103
FFAF00EFDD00A47500FF9000FCC601F4CB01E8AC00FFBC00FFA602E4AF00FAAC01FAAC01
E2A401FC9E00F9DB00CE8600F87C00D59500F29200FDC403926D03AA5B00D7A000E57D00
FF8F00B86F009B5902BA8400BF7200BF6E02CF9300AF6B00CC6C00BD84007A5801AD6300
966500936A008A5803A66201BB69058F5A00584A00C56800EB8900E27F00FE6700FE5B00
F75E00FA7901FCA44BFEFEFEFEFFFFFFFFFFFFFFFDFEFFFFFEFFFFFFFFFDFFFEFFFEFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFFFFFFFBFFFEFEFFFDFFFFFF
FFFFFDC9C8C6682700AA4D00D89601673200D4BB00FDE000FFDC00D8AD00DCC900FFC000
FFC500F0EF01E28A02FFA600FFBA00E8AF00D3A200FFB600FEA201DCBD00F8A501F6A202
CEA100F9A600F8C200E78A00F78103CB9500DC8502FFB600B37900AE5D01DBA801D28002
FC8002D07C00AA6001C48100AB7A01C26500DB93008F6A02CB6300FC9A01896F01A05E00
BF6D01BA8B01795A009761017D5000885901585300845400C56902C87900EB6800FE5A01
FA5302FD5C01F77D2AFDF4EFFFFFFDFEFFFFFEFEFEFFFFFDFEFFFFFFFEFFFFFFFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFEFFFFFFFFFFFFFFFDFEFFFFFFFFFFFDFFFFFDFFFFFFFD
F9F7FA93725F9335008836008443009D7E01FEFF00F8D902FCCD01C2AC00F8AD02FFA600
FDEC00F7CC01FCC601FBC000FF9E00DCBA01D09901FF9E01FDD100C9B300F88F00F79F00
B68F03FFAA01FBA200EF8901F17E00C7A100BA7102FEA100E08A03BA6700D29C00AC7903
E27802C17B00D37600C37900C39700BF6D01FF85009A7002785209EA7903CB8E19806E2E
CB6F08F19100A079027B5500B76600845B009B71037760006F5000795A009C6000FA5D00
F75C00FF6400F85601F3C3ADFFFFFFFFFEFCFFFFFFFFFFFFFFFEFFFFFEFFFDFFFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFCFFFFFFFFFFFDFEFFFFFEFEFEFFFFFDFDFEFF
DFD1C6994806863901873800A36F01D4B000FEE800FFBB00E2CD00B37800FF8B00FFC401
FECF00E9B901F6C600FFA700FEB902D6C900D88600FF9000FDF701B18C00FF8001F8AA00
A08102F9A101F69400ED9D00F99600CEAF009F6400FB9101DA8600D57703E49B01997400
B26400BC7F00BE7A00DA7500DEA8009B6B00EE7500DB8F21918F66CD9639E6DB9BD4D2C6
AC8750E98E35E4A6416D6E34B27218AB63019C6C00997D004A4D00554C01524F00C76600
F56600FD6001FD6000F47F49FDEBE9FFFFFFFFFEFFFEFFFFFFFEFCFEFFFDFFFEFFFFFFFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFFFDFEFFFFFFFFFFFEFCFFFEFFFFFFFFFEFFFD
D19771C368009E6200BD7101B38001D6A502FFA700FDD501C09201E77E00FFB100FEBD00
FDD803CFC001F1A900FF9400FFFA00DCBF03ED7101FFA003F6F801C37700FF7802FCC400
967800FB8C00F19903E3A502FFAD01DBB401875500EC8100D89000E28400FB9902B17E00
975700CB8900B38202E27A01FAA4018C6C05B86F11FFDE7DFEFFFFF9F8F4FFFFFFFFFFFF
FAF9F7F8EDDBFFF8F3E2DFDAA8A882B87316C06B01DD98006A6200595001594B026F5701
C96A00FF6002F95702FF6600F6A288FFFFFFFFFFFFFEFFFDFFFFFFFEFEFCFFFEFFFFFFFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFFFFFFFFFEFFFFFEFFFFFDFFFDFFFEFFFFFFFFFEFF
E5A367BF8700823C01D38200A66900F2A603FFC100F5E900F4A900FFC001FFC700FFAB00
FEF900C3A801F78200FF9E00FFFE27F2CD3EFF8A2BFFBF25F0FA41F29820FF7B02F4DA00
8E6C00F37B00F3AD00E1A400FEAE01E6A900BC6B02E37A00E1A101DC8600FF9200E18601
AF6502C18000D09B00CB7100FF8A02B98C31BBAE79FFF9D7FFFFFFFFFFFFFFFEFFFFFFFD
FFFEFFFFFFFFFDFFFCFFFEFFFEFEFFC2B58BD88C34F2A034C2A22B5858126250005B4E00
7E5C02E77201FD5A00FE6902F26A14FBECE5FFFFFFFFFEFFFEFFFFFDFFFCFFFEFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFFFDFFFEFFFFFFFFFFFFFDFFFDFEFEFFFF
E5B6826E46005C1501D47F00E78C00FEB101FFFC03E9D900FDCF00FEC901FA9600FFC800
F4FD0CCE8F1DFD8817FFC938FFFFB5FCFFEAFEECBCFFEDADFDFFF2F9E1A1FFA823F0E81B
C37101F87C00F2C303D79F02FFAA00F09D01E68B00E17101E3AE00D58C01FC8D00D78A00
D47700C27201E7B401A96800FB8300FCD884FFFFFDFFFFFBFFFFFFFEFEFEFFFFFFFEFFFF
FEFFFFFEFEFCFFFFFDFEFFFDFFFFFFFBFFFAF9F3E7F8E5DEF2DAC29BA2805C5E1F6D5800
5A5501946400E97500F86402FC6800F0A67FFFFFFFFFFFFFFFFFFFFFFFFDFEFEFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFEFFFFFFFEFFFFFFFDFDFDFD
96886E310401622101EDAE00FFCD02FFDE01FFF702D9BD02F5C600FFB102FF9300FFF318
F7FA63F8C78DFFC98BFFF9CBFEFFFFFEFFFFFFFDFEFFFFFFFFFEFFFFFFFFFFEBA8F9F393
EF9525FD8401F7D900BF9100FAA001EE9B00E49B00E57801E9B001C48600FE8600C78401
D68400D57801EAB300886200E17A01FFE493FCFFFFFFFFFDFFFDFFFFFEFFFFFFFFFFFEFF
FFFFFDFFFFFDFFFDFFFFFDFFFFFFFDFFFEFFFFFFFFFFFFFFFFFFFDFFFFFFA7B4A27D6D2F
7A5D0D705B00A66E00E96A00F76800F2741FFDE7DAFEFFFFFFFEFFFDFFFCFFFFFFFFFFFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFBFFFFFFFEFFFFFFFFFFFFFFFFFEFFFFE7E8EA
3E1F1A4B0800BF9B00FEF804FFFB01FEF200FAFB00BCA501F2A300FD9100FFCB1DFFFF81
FFFEF9FEFFFFFFFFFDFEFFFFFFFFFDFFFEFFFEFFFAFFFFFFFEFEFEFEFEFEFEFFFBFCFFFF
EDD8A9F28D07F9E000AD8702F58B03F29900CE9800EA8501F6B600A37D00DD7502D08601
BF8700ED7F02FAA4008D6C01C39525FFF8CBFEFFFFFFFEFFFFFFFFFEFFFFFFFFFDFFFEFF
FFFFFFFFFEFFFFFFFFFFFEFFFEFFFFFEFEFEFFFEFDFEFEFCFFFEFFFFFEFFFFFFFFCDD3C7
978F617D6211735C00AB6800F37200F86601F98D4DFDF7F7FFFFFDFFFEFFFEFFFFFFFFFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFDFEFFFEFFFFFEFDFFFFFDFFFFFFFFFFFDABA3A1
4C0901793700FDF900FEFE00FFE900FDEB01F6F600BB8C08F7991DFFB132FEF896FEFEFC
FFFFFFFFFEFFFDFFFCFFFEFFFEFFFFFFFEFFFEFFFFFFFEFFFFFEFFFCFFFFFEFEFEFFFDFF
FEFFFFEBBD4EFBE418B07F00EE7200F6A800B89200EE8F00FFB7009E8300A65D00D58701
BA9200E27B02FC8B00D29902F1ECAAFEFEFEFFFFFFFFFFFDFEFFFDFEFFFFFFFFFFFEFFFD
FEFFFFFFFFFFFEFFFDFFFEFFFEFEFFFFFFFFFDFFFEFFFEFFFEFFFBFFFFFFFFFDFFFEFFFB
FEFFFFA19D7098762C7B5C02B76904F16A00F96400F5D5C8FFFFFFFFFFFFFFFFFFFFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFFFEFFFDFFFCFFFFFFF1F1F16A483C
631900CE9000FDFF01FDF100FEDA00FFF800EFE61FE9A856FFCE94FEF2CCFFFFFFFEFFFF
FFFFFDFEFEFEFFFFFFFFFFFFFFFFFFFEFFFFFFFDFEFFFFFFFEFFFFFFFFFFFFFEFFFFFEFF
FEFFFFFAF3E0F1E788DB9414F07400FFAD01AF8E01EA9100FFB900AC86009A5603CC7901
D6AA01C77800FF8C01FABF03FFFFE0FFFFFFFFFFFDFFFEFFFFFFFFFFFFFFFFFEFFFFFFFD
FFFEFFFEFEFFFEFFFFFFFEFFFEFFFFFFFEFFFFFFFFFEFFFFFDFFFEFFFEFFFEFFFFFEFFFF
FFFFFFFFFFFFC6C7B78E7B367C6205B76A00F76D02F2955CFDFAF5FDFFFAFFFEFFFFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFDFEFFFFFDFFFFFFFFFFFFFFFFFFFDFEFFB2A39C5E1F00
B36000FFDD00FCF700FFE200FEED01FDFF22FBEB9DFEFFF7FFFFFFFFFFFDFFFFFFFFFFFD
FEFFFFFEFEFEFFFEFFFFFEFFFFFFFBFFFDFFFFFEFFFFFFFDFEFFFFFFFDFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFEFFE2B564EE7C00FEB800B89900DB8901FFAD01CE8D00B46601BF7102
E8B600AC7300FD8C00F2CD27FDFFF2FFFFFDFFFEFFFFFFFFFFFFFFFFFFFFFFFFFDFFFEFF
FEFEFEFFFEFFFEFEFCFFFFFDFFFFFFFFFEFFFFFFFFFEFFFDFFFFFFFFFEFFFFFFFFFFFFFF
FDFFFCFFFEFFFFFFFFD4DACE948A4590751AC66E00F76800F7CFB6FFFEFFFFFEFFFEFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFFFFFFFFFEFFFFFFFBFFFDFFF6F5F3733C1E913D00
F8B502FFF000FFD600FDDD00FAFF27FBFFAAFEFFFFFFFFFFFFFFFFFEFEFEFFFFFFFEFFFF
FFFEFDFEFFFFFCFFFDFFFFFFFEFEFFFFFFFFFFFFFDFEFFFDFFFFFFFFFFFDFFFFFFFCFFFF
FFFFFFFFFFFDFFFEFFDEDBB2E47F09FDBD00CAAF00CD8401FDAB00F08B00D07A00B96B00
EFB400997401EA8302F9E978FFFFFFFFFDFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFEFFFF
FFFFFFFDFEFFFFFFFDFFFEFFFFFFFFFFFFFDFFFFFFFFFEFFFFFFFBFFFFFFFFFFFFFFFEFF
FEFFFFFFFFFDFEFFFFFEFFFDF4F9F2B4AD91917627CF6F00F98532FAF2EFFFFFFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFFFFFFFFFBFEFFFFFFFEFFD9C5BA792F00C27000
FFD600FEED01FECB02FBF324FFFFB5FFFFFDFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFFCFFFFFFFFFDFEFFFFCB9B46FCBD00D9B700C68100FD9F00EC8C01F68C04C77100
F0B501957700BE7300FFF199FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDC0C8B09C7C33E5760BECBB9DFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFEFEFEFFFFFFFFFFFBFFFFFFAC80679E5100EDAB00
FEE703FAD502F6E42AF9FFB5FFFEFFFFFFFDFFFFFFFFFFFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFEFFFFFFFFE5D9BFE8BD0EE1C001B07800F59000E58C00E98E00F18700
F8AE00A78001BB9E14FFF9D2FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFEFFFFFEFFFFD9DAD2AD9B69D58040FDECE5FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFCFFFFFFFBFFFFFFFFFDF0E4E4834313D99800FFD504
FDD501F6D82AF8F8C2FEFFFFFFFEFFFEFFFFFEFEFEFFFEFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFFCFFFFFEFFFFFEFFFFFFFFFDDCCA66E8CA14AF6F01EC8400E98E02DC8C00FA9000
FF9B00D19A0AEBDF7DFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFFFBFFFEFFFFFFFDB89B63F4BCA1FFFEFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFFFFFDFFFEFCFEFFFDA6826CA95900FFDD00FFD300
F6DE36FAF9C1FFFFFDFFFDFEFEFFFBFEFEFFFFFFFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFFFFFEFFFDFFFFFFFFFEFFF6F1EBE0CE86D58009EE7E00F18D01D89103F18700
FE9100FCAE30FFF9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFCFFFFFFFFFFFEFEFEFFFFFBFAFAFAF4E1DAFFF8F9
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFFFDFEFFFEFFF6F2F1843E0BDA9E02FBEA04FDD92B
F9FAD0FEFFFFFFFFFDFFFFFFFEFEFFFEFFFDFFFEFFFFFFFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFFFFFFFFFDFFFFFBFEFEFEFFFFFFFFFFFFFFFFFFE2982DE87701F79500E09402ED8900
FE8D01FCB644FEFFFDFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFDFEFFFFFFFFFFFFFFFFFFFFFEFFFEFFFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDD5BFB2BE7900FFD801FCE54AFAF8C7
FFFFFFFFFEFFFFFEFCFEFFFDFFFFFDFFFEFDFEFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFDFFFEFFFEFFFFFFFEFFFFFFFFFDFEFFD6AD5DEA8101F79402E19600E58201
FE8D00F7BF4EFEFEFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFCFFFFFDFFFFFFFEFFFAFEFFFFFFFDFEFFFFFFFEFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFCFAFBBC8B60F7CB0AFEE332FFFEE0FFFFFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFFFCFFFFFFFFFFFFFFFEFFFEFFFFFFFFFFFFFDFFDCC8A3D47904F59500F3A801D77A01
FF9201F7C65DFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFDFEFCFFFFFFFEFFFEFEFCFEFFFFFFFEFFFFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDE6D5CDC58308FEF250F8FAD2FFFFFFFEFFFF
FFFEFFFEFFFDFDFEFFFEFFFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFFFEFFFEFFFFFFFDFDFFFEFFFFFFFEFEFEFAF3EDB57F25F39001F9AF00C47300
FD9502F7C763FFFEFFFEFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFDFFFFFDFFFEFFFFFEFFFFFFFDFEFFFFFEFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFDF7F7F7C09260F4CD30FFFEE9FFFFFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC9B382DB8B00FFB200BB7200
F09700F7D170FEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFEFFE9DEDAEACD69FFFFD4FFFFFFFFFDFFFDFDFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFECE6DAC38609FFAE02BE7300
DD9A03FED988FEFFFFFEFEFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFFFFF6E6D7FFFFE7FEFFFFFEFEFEFFFFFFFEFFFBFFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFDBB9031FDB200C07500
D89C00F7DC95FFFEFCFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFEFFFFFFFFFFFFFEFFFEFFFFFEFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFB7A167EEA500C98000
D69400F8E19EFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFFFEFFFEFFFFFFFFFDFFFFFDFFFEFFFFFFFDFEFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDD1C4A2C98806D48800
D39600FFE6AEFFFFFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFDFFFEFFFEFFFFFFFFFFFFFFFFFFFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F3F4BB9032CE8600
CE9500FDE6BCFFFFFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFFFFFFFDFFFFFFFFFFFFFFFFFFFFFEFFFEFFFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD0C494CF8C00
D69400F7EBD1FFFEFDFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFCFFFFFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFFFDF8F3F7D0900C
D89500FFF6E2FEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFEFFFFD2A13B
DF9D00FEFBECFFFDFFFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD4B572
E5A306FFFEF9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFFE3D8BC
E5AF31FFFFFFFFFFFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDF9F8F6
ECCF8BFFFFFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FAF2E5FFFFFDFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFFFFFEFFFDFFFDFE
FEFFFFFEFFFFFEFFFDFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFFFFFFFFFFFFFFFD
FEFFFFFEFFFFFFFFFDFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFEFFFFFEFDFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{160, 135},
  ImageMargins->{{124.625, 0}, {0, 3.625}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->1,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000Z2000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo001H0?ooo`030?O_i`3oool0oooo06d0oooo001H0?oo
o`030?O_i`3oool0oooo06d0oooo001F0?ooo`80ooog00<0gZe[0?ogk`3oool0K@3oool00300oooo
0P3gmoL00`3_knl0moOg0?Ogm`070?OgmaX0oooo0P3gmnl00`36L`00omJU0?ooo`1]0?ooo`00;03o
ool20?Ogm`T0kno_00H0inOW0>o_k`3_knl0kno_0?Ogm`3_knl30?Ogm`030>o_k`3gmoL0moOg00/0
moOg203oool20>oWi`030;E[003o[DX0oooo06d0oooo000/0?ooo`060>o_k`3WinL0inOW0>OWi`3N
g]h0inOW103Ng]h20>OWi`<0g]kN1`3WinL20>o_k`030>OWi`3_knl0kno_0080inOW1P3_knl01@3g
moL0kno_0?O_k`3gknl0moOo0080moOg0P3Ne/H00`2]FP00oi`@0?O_i`020?O_k`030?ogo`3gmoL0
moOg06P0oooo000/0?ooo`060>o_k`3WinL0inOW0>OWi`3Ng]h0inOW103Ng]h20>OWi`<0g]kN1`3W
inL20>o_k`030>OWi`3_knl0kno_0080inOW1P3_knl01@3gmoL0kno_0?O_k`3gknl0moOo0080moOg
0P3Ne/H00`2]FP00oi`@0?O_i`020?O_k`030?ogo`3gmoL0moOg06P0oooo000Y0?ooo`<0moOg00<0
kno_0>OWi`3Fe]H01P3Fe]H00`3Ng]h0e]KF0=KFeP030=KFeP030=kNgP3Fe]H0g]kN00L0g]kN103W
inL00`3_knl0inOW0=kNgP040>OWi`030>OWk`3_knl0kno_00<0kno_0P3>aZd00`2DBP00oi`00?Nm
Q0020>o_k`030?Ogm`3_knl0kno_0080kno_0P3gmoL00`3_knl0moOg0?Ogm`030?Ogm`80kno_1@3g
moL00`3oool0moOg0?ooo`1D0?ooo`00:@3oool20?Ogm`030>o_k`3Ng]h0g]kN0080e]KF00<0g]kN
0=KFeP3Fe]H00P3Fe]H20=kNgP060=KFeP3Ng]h0g]kN0=kNgP3Fe]H0g]kN0P3Fe]H00`3Ng]h0e]KF
0=kNgP0=0=KFeP@0g]kN00<0g]kF0=kNgP3Ng]h00P2m[I`00`2<BP00oi`00?n]60020=kFaPH0inOW
00H0kno_0>OWi`3WinL0inOW0>o_k`3WinL>0>o_k`h0moOg@`3oool002T0oooo0P3gmoL00`3WinL0
g]kN0=KFeP020=kNgPd0oooo0P3gmoL00`3_knl0inOW0>OWi`020=kNgP030>OWi`3Ng]h0e]KF0080
g]kN0P3Fe]H50=kNgP040=KFeP3Ng]h0g]kN0=kNgP80e]KF0P2]W8@00`2<BP00mh`00?ne00020=je
N`80e]KF00D0g]kN0=KFeP3Fe]H0g]kN0=KFeP050=kNgP060>OWi`3Ng]h0g]kN0=kNgP3WinL0g]kN
0`3WinL01P3Ng]h0inOW0>OWi`3WinL0kno_0>OWi`H0kno_0P3WinL70>o_k`050?Ogm`3_knl0kno_
0?Ogm`3_knl02`3gmoLa0?ooo`00:03oool0103gmoL0kno_0>o_k`3WinL20=KFeP80inOW00<0oooo
0?Ogm`3gmoL00`3gmoL00`3_knl0moOg0?Ogm`030?Ogma@0oooo00H0kno_0>OWk`3Winl0kno_0>OW
i`3Ng]h20;FDN`0308A2003WQ000ojD00080kjDa00<0e]K>0=kNgP3Ng]h00P3Fg]H60=KFeP030<k>
cP3Fe]H0e]KF00L0e]KF00@0g]kN0=KFeP3Fe]H0e]KF1`3Ng]h>0>OWi`80kno_0P3WinL00`3_knl0
inOW0>o_k`040>o_k`040?Ogm`3_knl0kno_0>o_k`80moOg0P3_knl00`3gmoL0oooo0?ooo`0W0?oo
o`00:03oool0103gmoL0kno_0>o_k`3WinL20=KFeP80inOW00<0oooo0?Ogm`3gmoL00`3gmoL00`3_
knl0moOg0?Ogm`030?Ogma@0oooo00H0kno_0>OWk`3Winl0kno_0>OWi`3Ng]h20;FDN`0308A2003W
Q000ojD00080kjDa00<0e]K>0=kNgP3Ng]h00P3Fg]H60=KFeP030<k>cP3Fe]H0e]KF00L0e]KF00@0
g]kN0=KFeP3Fe]H0e]KF1`3Ng]h>0>OWi`80kno_0P3WinL00`3_knl0inOW0>o_k`040>o_k`040?Og
m`3_knl0kno_0>o_k`80moOg0P3_knl00`3gmoL0oooo0?ooo`0W0?ooo`00:03oool0103gmoL0kno_
0>o_k`3WinL20=KFeP80kno_00<0moOg0<k>cP3Fe]H01`3Fe]H00`3Ng]h0e]KF0>o_k`040>o_k`@0
moOg00@0kno_0?Ogm`3_knl0kno_1`3gmoL0103gmnl0ooog0?oom`3gmoL20?ooo`80[Ib400<0Nd80
0=Ik003o[@000P3oYA000`3okmh0oooo0?ooo`020?Ooo`030?Ogm`3_knl0inOW0080inOW00<0g]kN
0>OWi`3WinL0103Ng]h00`3WinL0e]KF0=KFeP050=kNgP030=KFeP3Ng]h0e]KF00h0e]KF103Ng]h0
0`3WinL0g]kN0>OWi`020>OWi`070=kNgP3WinL0inOW0>OWi`3Ng]h0inOW0>o_k`040>OWi`040?Og
m`3_knl0kno_0>o_k`80moOg9`3oool002P0oooo00H0moOg0>OWi`3WinL0g]kN0=KFeP36a/H20?oo
o`030>OWi`3Fe]H0c/k>00<0c/k>2P3Fe]H40<k>cP80a/K600@0e]KF0;fm_@2m_Kd0a/K60P3Fe]H2
0<k>cP80g]kN00<0c/jU0>oN_@3_g[d00P3Winl01P3_knl0Q7][08AkJ`1S<@00cW/00?nm0080ojd0
00<0mlI[0>o_k`3_koL00P3gmoL00`3gool0moOg0?ooo`0?0?ooo`80moOg0P3_knl01P3WinL0inON
0>OWgP3Ng]h0g]KN0=kNgP80e]KF00<0g]kF0=kNgP3Fe]H00P3Ne]h20=kNgP<0e]KF00<0c/k>0=KF
cP3Fe]H01`3Fe]H20=kNgP030=KFeP3Ng]h0g]kN00<0g]kN0`3WinL0103_knl0moOg0?Ogm`3gmoLU
0?ooo`00:03oool0103_knl0inOW0>OWi`3Ng]h20=KFeP80oooo00<0inOW0=KFeP3Fe]H00P3>c/h3
0=KFePD0c/k>0P3Fe]H00`3>c/h0e]KF0<k>cP020<k>cP<0e]KF0P2m_Kd00`2e]KD0e]KF0=KFeP03
0<k>cP050<K6aP2][F/0eZe:0=J]BP2e]Jd00P2][Jd205YB@P0304XY002mL`00olH00080ojd000<0
okd80=K6]@36a/H00P36a/H00`3_inL0g]kN0>OWi`020>OWi``0kno_00<0moOg0>o_k`3_knl00P3g
moL;0?ooo`80ooog00<0oooo0?Ogm`3_knl00P3We/H00`3N_I`0inON0>OWi`020=kNgP030=KFeP3N
g]h0e]KF00L0g]kN0P3Fe]H30=kNgP80inOW0`3_knlU0?ooo`00:03oool01P3_knl0inOW0>OWi`3F
e]H0c/k>0=kNgP80oooo00<0g]kN0=KFeP3Fe]H00P3>c/h60=KFeP040<k>cP3Fe]H0c/k>0<k>cP<0
e]KF0P3>c/h30=KFeP80]KFe00<0[Jf]0=KFeP3>c/h00`3>c/h01`36a/H0[JEc0=Je203F]@P0[JFL
09bLW02LW9@00P12>C400`12:@00W6<00?o>00020?ne00030?o6003N_H`0c/k>0080]KFe00<0inON
0=KFeP3Fe]H00P3>c/h00`3Fe]H0a/K60<K6aP030<K6aP030;fm_@36a/H0_Kfm0080_Kfm00<0a/K6
0=KFeP3>c/h00P3>c/h01`3WinL0inoW0>OWi`3WinL0knoW0>o_k`3_inl01@3_knl20>o_m`030>o_
k`3_koL0mnON0080gXa:00<0mlI[0?ooo`3oool0303oool00`3gmoL0kno_0>o_k`020>OWi`80kno_
0`3gmoLU0?ooo`00:03oool01P3_knl0inOW0>OWi`3Fe]H0c/k>0=kNgP80oooo00<0g]kN0=KFeP3F
e]H00P3>c/h60=KFeP040<k>cP3Fe]H0c/k>0<k>cP<0e]KF0P3>c/h30=KFeP80]KFe00<0[Jf]0=KF
eP3>c/h00`3>c/h01`36a/H0[JEc0=Je203F]@P0[JFL09bLW02LW9@00P12>C400`12:@00W6<00?o>
00020?ne00030?o6003N_H`0c/k>0080]KFe00<0inON0=KFeP3Fe]H00P3>c/h00`3Fe]H0a/K60<K6
aP030<K6aP030;fm_@36a/H0_Kfm0080_Kfm00<0a/K60=KFeP3>c/h00P3>c/h01`3WinL0inoW0>OW
i`3WinL0knoW0>o_k`3_inl01@3_knl20>o_m`030>o_k`3_koL0mnON0080gXa:00<0mlI[0?ooo`3o
ool0303oool00`3gmoL0kno_0>o_k`020>OWi`80kno_0`3gmoLU0?ooo`009`3oool01`3gmoL0inOW
0>OWi`3WinL0e]KF0<k>cP3_knl00P3gmoL00`3Fe]H0c/k>0=KFeP020<k>cP030=KFeP3>c/h0]KFe
00D0e]KF0P2m_Kd30=KFeP80c/k>00<0e]KF0<k>cP3>c/h00`2][Jd01`3Fe]H0_Kfm0<K6aP36a/H0
c/k>0;fm_@2]W7<00P3>aP000`36YEX0W:FL09bLW002034Y8@0303TQ0024FP00olh00080okD000<0
okd00>nmDP2m_KD00P36a/H00`3Ng]h0c/k>0=KFeP050=KFeP80c/k>00<0e]KF0<k>cP3Fe]H01@3F
e]H20<k>cP030;Fe]@36a/H0c/k>0080_Kfm00<0]Kfe0;Fe]@2e]KD00P2e]KD00`2e[KD0[Jf]0;F]
]@030;fm_@070<J]W03>Q580gX`@0=j<403Fc[D0g]kN0>o_k`020>OWi`/0kno_103gmoL30?ooo`<0
moOg903oool002L0oooo0P3_knl20=kNgP030=KFeP36a/H0moOg0080kno_00<0e]KF0<k>cP3Fe]H0
0P3>c/h00`3Fe]H0]KFe06=SH`020;fm_@80e]KF00H0_Kfm08B4Q024Q8@0c/k>0=KFeP3>c/h20=KF
eP80c/k>00H0a/K60:FUY@2UYJD0[Jf]0;fm_@2e]KD20;fm_@030<K6aP2m_Kd0YIA[0080c/H000<0
klH80:fUS02LU9`00P0a:AP00`128@00Q5800?o600020?ne00030?nm003_[@P0aYak0080e/k>00<0
g]kN0<k>cP3Fe]H00`3Fe]H00`3Ng]h0e]KF0=KFeP040=KFeP<0c/k>0P3Fe]H20;fm_@030;Fe]@36
a/H0_KFm0080]KFe00<0[JfU0:FUY@2LU9`00P2UYJD00`2]YJD0]Jf]0;fmaP020<K6aP030<jm]@3>
NcT0kf/00080g[EJ00<0]KFe0<K6aP3Fe]H01036a/H30;fm_@030;Fe]@2][Jd0]KFe0080]KFe0P36
a/H01@3>c/h0g]kN0=kNgP3Ng]h0inOW00<0kno_00<0inOW0?Ogm`3oool08P3oool002L0oooo00L0
kno_0>OWi`3Ng]h0g]kN0=KFeP3>c/h0oooo0080kno_0P3>c/h00`3Fe]H0c/k>0<k>cP020=KFeP06
09bLW01[Jf/0Jf][0=KFeP3>c/h0Q8B40P2<S8`00`3Ng]h0c/k>0=KFeP030=KFeP070<k>cP2m_Kd0
W9bL09bLW02e]KD0[Jf]0:FUY@030;Fe]@070;fm_@2UW7<0a[d00<Jm003>aP00cZEB0:f<N`0205XY
200306<i0036FP00mi`00080okD000<0olH00<Ik003FL`P00P3NaY@00`3Fe]H0c/kF0=KFeP020=KF
eP030<K6aP2e]KD0[Jf]00<0]KFe00<0_Kfm0=KFeP3>c/h0103>c/h30:f][@040;fm_@2e]KD0[Jf]
0:f][@80W9bL00H0W9bU0:FUY@2UYJD0]Jf]0;Fe_@36a/H20;fUW0030<j<BP3NJ`00gV/00080e/JL
00<0YJFU0<kFcP3Fe]H00`3Fe]H00`3>c/h0e]KF0=KFeP020=KFeP030<k>cP3Fe]H0e]KF00<0e]KF
00<0c/k>0=KFeP3Fe]H00P36a/H30<k>cP030:f][@3Ng]h0oooo0280oooo000W0?ooo`80kno_0P3F
e]H00`3>c/h0g]kN0?ooo`020=kNgPD0e]KF00<0c/k>0=kNgP2m_Kd00P24Q8@00`36a/H0_Kfm07=c
L`020;Fe]@030=kNgP3>c/h0e]KF0080c/k>00<0e]KF0<k>cP2][Jd00P2DU9@00`2][Jd0YJFU0:FU
Y@020:f][@80]KFe00H0W9A[0<jm003>_@00_KD00=jm603FLb4209@a00030:eJ003NJ`00gW/00080
ojD000<0okd00<Ik003WS0000P3oU1000`3FcZd0c/kF0=KFeP020=kNgP0309bLW01JFUX0<C4a0080
>CTi00<0FUYJ08b<S03>c/h0103>c/h00`36a/H0YJFU0:FUY@020:f][@@0YJFU00L0W9bL0:FUY@2]
YJD0[JFU0;Fe]@2m_KD0aZfU0080_F/Q00<0mh`00=iS003_W1000P3>a[d00`2U[JD0g]kN0=KFeP03
0=KFeP030<k>cP3Fe]H0e]KF0080e]KF0P3>c/h20=KFeP030<k>cP3Fe]H0e]KF0080e]KF00<0c/k>
0=KFeP3>c/h00P3Fe]H00`2e]KD0kno_0?ooo`0R0?ooo`009`3oool20>o_k`80e]KF00<0c/k>0=kN
gP3oool00P3Ng]h50=KFeP030<k>cP3Ng]h0_Kfm0080Q8B400<0a/K60;fm_@1cLg<00P2e]KD00`3N
g]h0c/k>0=KFeP020<k>cP030=KFeP3>c/h0[Jf]0080U9BD00<0[Jf]0:FUY@2UYJD00P2][Jd20;Fe
]@0609bDJ`3>_@00c[d00;fe003N_AP0eW<Q0P2D<@000`2]FP00gV/00=ik00020?nU00030?nm0036
N`00ih`00080oi@@00<0e/j]0<k>eP3Fe]H00P3Ng]h00`2LW9`0FUYJ034a<@0203Ti>@0305YJFP2<
S8`0c/k>00@0c/k>00<0a/K60:FUY@2UYJD00P2][Jd40:FUY@0709bLW02UYJD0[JFU0:fUY@2e]KD0
_Kfe0<J]Y@020;e[8@030?N<003NH`00ki`@0080c/Jm00<0YJfU0=kNgP3Fe]H00`3Fe]H00`3>c/h0
e]KF0=KFeP020=KFeP80c/k>0P3Fe]H00`3>c/h0e]KF0=KFeP020=KFeP030<k>cP3Fe]H0c/k>0080
e]KF00<0]KFe0>o_k`3oool08P3oool002H0oooo00<0moOg0>OWi`3_knl00P3Fe]H00`3>c/h0g]kN
0?ooo`020=KFeP030<k>cP3Fe]H0e]KF00@0e]KF00<0a/K607=cL`1cLg<00P2e]KD01@1[Jf/0_Kfm
0;fm_@3Fe]H0c/k>00@0e]KF00D0a/K609bLW02DU9@0U9BD0:f][@0209bLW080YJFU0P2][Jd01P2D
S6<0e[d00=Jm002m[@00e[d00=ik0080U3T000<0S4X00<IS003_Y@000P3oY@000`3o[@00ijD00?n]
00020?n400030>o6DP3>c/H0e]KF0080c/k>00<0e]KF0:f][@1JFUX00P24Q8@00`3Fe]H0g]kN0<k>
cP020<k>cP80a/K600<0]KFe09BDU02DU9@00P2][Jd509bLW0060:f][@2UYJd0YJF]09BDU02mW8@0
aW<a0P3_S0000`3NH`00ig/00>nmFP020;fm_@030;Fe[@3WinL0e]KF0080c/k>00<0e]KF0<k>cP3F
e]H00P2m_Kd20:FUY@060:f][@2e]KD0]KFe0<K6aP3>c/h0e]KF0`3>c/h20=KFeP80c/k>00<0a/K6
0?Ogm`3oool08P3oool002H0oooo00<0moOg0>o_k`3Ng]h00P3Fe]H00`36a/H0kno_0>o_k`020=kN
gP80c/k>00H0e]KF0=K>cP3Fc/h0e]KF0;fm_@2LW9`206=JH`80U9BD00H0Hf=S0:f]Y@2][JD0c/k6
0<kFeP3>c/h20=KFeP030<k>cP2m_Kd0W9bL0080W9bL00<0[Jf]09bLW02LW9`0102UYJD01P2DS6<0
c[d00<jm003F_@00_Jd00>o60080U48000<0Jc4009AB003oaP000P3oY@000`3o[@00mkD00?ne0002
0?n<00030?ne0036aZd0a/K600<0c/k>00L0U9BL059BDP2DU8`0U9B<0<K6aP3>c/h0c/k60080a/Jm
00<0_KFm0;Fe]@2UYJD00P2DU9@00`2LYJD0YJFU09bLW00208b<S00309BDU02<S9@0U9bL0080[JFL
00<0HdXi0;eB203oU0000P3WL`000`2m>@00ki`@0=K>_@020;Fe]@030;fmaP3Ng]h0c/k>0080c/k>
0P3Fe]H01P2e]KD0Jf][06][J`0Y:BT0FUYJ07=cL`80Jf][00<0[Jf]0<k>cP36a/H0103>c/h01@3N
g]h0a/K60<K6aP3>c/h0moOg02<0oooo000V0?ooo`80kno_00H0g]kN0=KFeP3Fe]H0c/k>0?ooo`3W
inL30=KFeP070<k>cP3>c[d0e[fe0=Jm]@3Fe/h0a/K60:FUY@0209bLY@030:FUY@2LU9`0U9BD0080
W9BL00<0a/K60=KFeP3Fe/h00P3>c/h00`3Fe]H0]KFe09bLW0020:f][@030:FUY@2LW9`0YJFU00@0
W9bL00H0U8aJ0<J]0036[@00imH00:fL003ok`020<ik000307<i001[BP00omH00080okD00P3_W000
1P3o_@00oh`00?n<003o_@00c[ek0;fm_@80a[fm00<0]KFe07=cL`1:BU800P2LW9`00`36_LH0_Kfm
0;fm_@020;Fe]@030:f][@2e]KD0S9B<0080S8b<0P2LW9`01P2DU9@0Jf=[06]SJ`1SHf<0Lg=c07]k
L`80YF]J00<0aU8H0?Mc003gS0000P3>DP000`3NL`00kkeJ0<k>cP020:FUY@030=KFeP3>c]H0c/k>
0080c/k>00<0e]KF0<K6aP1cLg<00P1:BTX00`2DU9@0]KFe0;Fe]@020:FUY@030:f][@2m_Kd0a/K6
0080a/K60P3>c/h0103Ng]h0_Kfm0;fm_@3Ng]hT0?ooo`009P3oool00`3gmoL0inOW0=kNgP020<k>
cP030=KFeP3oool0inOW00<0e]KF00H0c/k>0<Jm[@3>S5X0cXaJ0=K6]@3Fc/h30=KFeP030=kNgP3F
e]H0e]KF0080e]KF00<0c]KF0<k>cP3Fe]H00`3Fe]H01@2e]KD0W9bL0;Fe]@2e]KD0YJFU00@0W9bL
00<0YJFU09bLW02<Q5X00P2mY@000`3ok`00YI@00>oW00020?o>000309A2001J>@00olh00080okd0
00<0mi`00=Ic003oY@000P3oU0000`3oaP00cZDi0<JUU0020:f]W00307]kN`1:BU80FU9B0080W:FU
00<0]KFe0:f][@2][Jd00P2][Jd20:FUY@0308B4Q02DU9@0U9BD00<0W9bL0`2DU9@01`2DS8@0YG]S
0>MB003WDP00of/00?n4003NH`000P3NFP000`3oW000e/JL0<K6aP020:FUY@030>ONgP3>c/h0c/k>
0080c/k>00<0e]KF09bLW01cLg<00P1:BTX306][J`80Lg=c0P2][Jd00`2e]KD0a/K60<K6aP020<k>
cP040=KFeP2e]KD0]KFe0>o_kb@0oooo000V0?ooo`030?Ogm`3WinL0g]kN0080c/k>00<0e]KF0?oo
o`3WinL00`3Fe]H01P3>c/h0a[f]0<j<FP3>S5X0e/Je0=K>cP<0e]KF00<0g]kN0=KFeP3Fe]H00P3F
e]H00`3>e]H0c/k>0=KFeP030=KFeP050;Fe]@2LW9`0]KFe0;Fe]@2UYJD0102LW9`00`2UYJD0W9bL
08b4FP020;fU00030?o_002UU000knL00080olh000<0U48005Xi003ocP000P3o_@000`3gW000eW<0
0?nU00020?nD00030?o6003>YCT0aZFD0080[JfL00<0Ng]k04Y:DP1JDU800P2LYJD00`2e]KD0[Jf]
0:f][@020:f][@80YJFU00<0Q8B409BDU02DU9@00`2LW9`309BDU00709B<Q02UNf<0ie800>MB003o
J`00oh@00=iS00020=iJ00030?nL003FaY`0a/K60080YJFU00<0imkN0<k>cP3>c/h00P3>c/h00`3F
e]H0W9bL07=cL`0204Y:BP<0Jf][0P1cLg<20:f][@030;Fe]@36a/H0a/K60080c/k>00@0e]KF0;Fe
]@2e]KD0kno_903oool002@0oooo0`3gmoL01`3WinL0e]KF0<k>cP3>c/h0g]kN0?ooo`3Ng]h0103F
e]H01P3Fc/h0]HAJ0;F4FP3FJcT0cZF40=k>aP80c/k>00<0e]KN0<k>cP3Fe]H00P3Fc]H00`3Fe]H0
e/k>0<k>cP030=KFeP040:f][@2UYJD0]KFe0;Fe]@L0W9bL00H0U8aB0;FL002eW000ool00;FU003F
_@020?o_00030:eJ0024>@00ii`00080okd000<0ki@00<ik003oU0000P3oW0000`3o_@00cX@00>n4
8@020;fUH`0309B<U01kQ7/0S8b<0080]Jfe00<0YJfU0:FUY@2LW9`00P2UYJD209bLW00308B4Q02D
U9@0U9BD00<0W9bL0P2UU8`00`2m]H@0_HAB0>MJ20020?mS00030?mc003WJ`00eU800080og<000<0
mjD@0=K>aP36_LH00P2e]KD00`3Ng]h0c/k>0<k>cP020<K6aP030<k>cP2UYJD0DU9B0080DU9B0P2U
YJD00`24Q8@0Hf=S06=SH`020:f][@060;Fe]@2m_Kd0_Kfm0=KFeP3>c/h0e]KF0P36a/H00`3_knl0
oooo0?ooo`0R0?ooo`00903oool20?Ogm`030>o_k`3WinL0e]KF0080a/K600<0kno_0?ooo`3Fe]H0
0`3>c/h01`3Fe]H0c/kF0<Jm]@36_KD0aTX80<IB003FS6<00P3F_KD30=KFeP80g]kF0P3Fe]H01P3>
e/h0e]KF0=KFeP36a/H0]KFe0:f][@80_Kfm1`2LW9`01P2DQ4X0_JD00;fU003om`00e/H00<j]0080
ooL000<0eY`009a:003NW0000P3o[@000`3_U000gY@00?nD00020?nU00030?Ne003>Q000oh@00080
mjdH00<0W9B406=SH`24Q8@00P2][JD209bLW0060:FLW02LW9`0W9bL09bLW02DU9@0Q8B40P2LW:D0
0`2LW9`0W9B<0:f<L`020<JL>@030<jU403NFP00oeX00080mf/000<0kg/00=iS003oL`000P3oQ000
0`3N_G/0c/k>0;Fe[@020;fm]@030=kFeP36a/h0a/K60080a/K60P2m_Kd01P1kNg/0>CTi03Ti>@1J
FUX0Jf][06=SH`80U9BD0P2][Jd01P2m_Kd0a/K60<K6aP3>c/h0e]KF0<K6aP80c/k>00<0moOg0?oo
o`3oool08P3oool002@0oooo0`3_knl01`3Ng]h0e]KF0<k>cP3>c/h0oooo0>o_k`2m_Kd01036a/H3
0<k>cP030:ec@P36DP00_DX00080eW]:00<0g[FL0=k>cP3Fe]H00`3Fe]H50<k>cP060:f][@2e]KD0
]KFe0;Fe]@2UYJD0W9bL0`2UYJD209bLW00609B<DP2mY@00_JD00?OW003NcP00_JD00P3oi`000`3_
eP00W6<00?O600020?n]00030?NL003W[@00oi@00080okD000<0kjD00>n]003oS0000P3o[@000`36
[D80Nf]S09B<Q0020:FUY@80W9bL00H0YJFU09bLW02LW9`0YJFU08bDU024Q8@20:FUY@0309b<Q02m
LdX0ig<80080klH000<0YF<00=iB003oFP000P3gJ`000`3WL`00mf/00?mk00020?ND60030<k>_@36
a/H0YJFU00<0a/K600@0a/Jm0;fm_@2e]KD0]KFe0`2][Jd209bLW00308b<S02LW9`0YJFU00<0[Jf]
00L0]KFe0;fm_@3>c/h0c/k>0<K6aP3Ng]h0]KFe0080g]kN9@3oool002@0oooo0P3_knl00`3WinL0
g]kN0=KFeP020<k>cP030?ooo`3_knl0e]KF0080c/k>00<0e]KF0<K6aP36a/H00P36a[d00`2e[Jd0
[E8@0=IB000209aB00030<iB2036Le80_JFL0080]KF]00<0]KFe0;fm_@2m_Kd00P36a/H00`2m_Kd0
_LJm0;fm_@020:f][@030:FUY@2LW9`0YJFU00<0YJFU00L0W9bL09bDDP3F]@00e[D00>O>003WeP00
]I`00080omH000<0onL00<jU003_aP000P3o_@000`3gW000mkd00?nU00020?o600030>NU003g[@00
oi@00080okD000<0ikd80<j4BP3>W4X00P2UW9@00`2LW9`0YIBD0:FUW00209bLW0030:FLW02DQ6/0
YIac0080]Ib400<0aV<a0?mS003o_@000P2eQ0000`2]DP00og/00?mS00020>MS00030?M[003oN`00
og<00080gZe[00<0_LK60;Fe]@2LW9`00P36a/H20;Fe]@<0[Jf]0`2UYJD209bLW080YJFU00<0[JF]
0;Fe]@2e]KD00P2m_Kd00`36a/H0c/k>0<k>cP020=KFeP030:fU[@3WinL0inOW02D0oooo000T0?oo
o`80kno_00<0inOW0=kNgP3Fe]H00P3>c/h00`3oool0kno_0=KFeP020<k>cP030=KFeP36a/H0a/K6
0080a/Jm00<0]Jf]0:eB403FDP000P2LDP000`3>DPP0aW=B0;fUW0020;Fe[@030;Fe]@2m_Kd0_Kfm
0080a/K600<0_Kfm0;g6_@2m_Kd00P2][Jd00`2UYJD0W9bL0:FUY@030:FUY@0709bLW02LU580e[D0
0=Je003WcP00imH00;FL00020?oF00030?oW003>Y@00klH00080okd000<0mi`00?Nm003oY@000P3o
aP000`3WY@00mjd00?nD00020?ne00030>Nm203>Q4X0cYa:0080YIbD00<0W9bL0:FDU02UYI`00P2L
W9`00`2UW9`0U8A[0:FLL`020;FLQ0030<IS<@3oH`00okd00080]H@000<0[E800?mk003oH`000P3W
H`000`3gJ`00og/00?mc00020=j]J`030;g6aP2e]KD0W9bL0080a/K60P2e]KD30:f][@<0YJFU0P2L
W9`20:FUY@030:fU[@2e]KD0]KFe0080_Kfm00<0a/K60<k>cP3>c/h00P3Fe]H00`2]YJd0inOW0>OW
i`0U0?ooo`008`3oool01P3gmoL0kno_0>o_k`3WinL0g]kN0=KFeP80g]kN00<0oooo0=kNgP3Fe]H0
0P3>c/h00`3Fe]H0c/k>0=KFeP020<k>cP030<K6aP2]Q6<0ie800080cU8000<0W5800<i:003NQ580
0P3N[I@00`3Fc/H0e]KN0=KFeP020=KFeP030;fm_@2][Jd0_Kfm0080W9bL0P2<S8`01P2DU9@0Q8B4
08B4Q02<S8`0Q8B409B<@P80g[d000<0e[d00>O>002eY@000P3oeP000`3ogP00ikd00>nm00020?nm
00030?ND003_]@00okD00080kkd000<0eX@00?ne003oW0000P3o_@000`2eN`00kf/00?nU00020<je
DP030;F<L`36S580a[e[0080[IAk00<0aW=J0=j48@3_eQP00P3>La000`3oFP00oh@00>Nm00020;eJ
00030?N<003oN`00mf<000<0kf/000L0oi`00=j40036[G/0aZek0;Fe]@2UYJd0U9BD0080_Kfm00<0
[Jf]0:FUY@2][Jd01@2LW9`30:FUY@030:f][@2e]KD0_Kfm0080_Kfm00L0a/K60<k>cP3>c/h0c/k>
0=KFeP3>c/h0_KFm0080kno_9@3oool002@0oooo0P3_knl00`3Ng]h0e]KF0<k>cP020>OWi`030?oo
o`3Fe]H0e]KF00<0c/k>0P36a/H20;fm_@030;fe_@2e[I`0W4X80080ke8000<0]DX00:E:003FDP00
0P3NFPP00`3FW8`0e[fe0=K>cP020<k6aP030:f]Y@2][Jd0a/K60080YJFU00<0W9BL09bLW02LW9`0
0P2LW9`00`2UYJD0W9bL0:fD>@020=jm00030=Je003NaP00a[D000<0omH000L0ilH00=jU003o[@00
ojd00>N<003FN`00okd00080gZD000<0]EX00?nL003o[@000P3_[@000`2UFP00og/00?ne00020>N]
00030>mS003oU000omh00080gX@Q00<0oeX00?ne003F]@000P36BP000`3oH`00mi`00;Ek00020>mk
00030?nL003gN`00if<00080cU8000<0eV/00>N]002<@P000P36W6<00`2UYJD0U9BD09BLU0020:f]
[@80YJFU1@2LW9`01@2UYJD0YJfU0:F]Y@2][Jd0]KFe00<0_Kfm0P36a/H30<k>cP030=KFeP36a/H0
e]KF0080moOg9@3oool002<0oooo00H0moOg0>o_k`3_knl0g]kN0=KFeP3>c/h20?Ogm`030>o_k`3F
e]H0c/k>0080c/k>0P36a/H00`2m_Kd0]KFe0;Fe]@020;Fe]@0608A[@P2mBP00_DX00>mB002eBP00
_E800`3NFP001`3FNdX0]Iak0:FDN`2UU7/0]Hac0;F]Y@2e]KD00`2UYJD509bLW00708b4J`36]@00
cY`00<jL003N]@00g/H00=Jm00020?OF00030=jm002m_@00S7/00080kjD000<0ki`00=Ik003o[@00
0P3FW0000`3WY@00oh`00?nm00020=jD00030=j<003oQ000okD00080aX@000<0meX00?n]003F_@00
0P3FFP000`3oL`00mkD00:E[00020>M[00030?m[003NQ000eV/00080ojD000<0mkd00<iS0036BP00
0P3FFP000`3_[@00]F<00:di00020<JLFP0309bUW02DU9`0YJFU0080YJFL00<0YJFU09bLW02LW9`0
0P2LW9`00`2LW:D0YIbU0:f][@020:f][@030;Fe]@36a/H0c/k>0080c/k>1@3Fe]H00`3Ng]h0]KFe
0>o_k`0W0?ooo`008`3oool01P3_knl0inOW0>OWi`3Ng]h0c/k>0<K6aP80oooo00<0kno_0=KFeP36
a/H00`36a/H01`2m_Kd0[Jf]09bUY@2LYJD0YJfU0:f][@2UW9@00P2DDQ000`3FFP00gU800:eB0002
0<iB00030=iJ003_FP00YD800080Ld8000<0cU800<IkDP2eYI`00P2LU8`00`2US7/0YIB<09bLU002
09B<Q0030:f<L`2DNd80ioL00080YG/000<0kjD00=K6003NaP000P3_cP000`2<N`00c/h008B40002
0:Ec00030?Nm003_[@00ojD00080mjd000<0okd00?nL003oeP000P3_U0000`3o[@00oh`00>ne0002
0<j400030?mc003o_@00YG/00080if<000<0og/00<j<003FL`000P3oS0000`3oN`00ig/00?mc0002
0?ne00030<JL002U>@00aTX00080ii@000<0_G<00<i:003oQ0000P2eU6<00`24S8@0Q8B409bDW003
08b<S00708B4Q02<S8`0Q8B408B4Q02DU9@0W9bL0:FUY@020;Fe]@030;fm_@3>c/h0c/k>0080c/k>
1@3Fe]H00`3Ng]h0_Kfm0?ooo`0W0?ooo`008`3oool01P3_knl0inOW0>OWi`3Ng]h0c/k>0<K6aP80
oooo00<0kno_0=KFeP36a/H00`36a/H01`2m_Kd0[Jf]09bUY@2LYJD0YJfU0:f][@2UW9@00P2DDQ00
0`3FFP00gU800:eB00020<iB00030=iJ003_FP00YD800080Ld8000<0cU800<IkDP2eYI`00P2LU8`0
0`2US7/0YIB<09bLU00209B<Q0030:f<L`2DNd80ioL00080YG/000<0kjD00=K6003NaP000P3_cP00
0`2<N`00c/h008B400020:Ec00030?Nm003_[@00ojD00080mjd000<0okd00?nL003oeP000P3_U000
0`3o[@00oh`00>ne00020<j400030?mc003o_@00YG/00080if<000<0og/00<j<003FL`000P3oS000
0`3oN`00ig/00?mc00020?ne00030<JL002U>@00aTX00080ii@000<0_G<00<i:003oQ0000P2eU6<0
0`24S8@0Q8B409bDW00308b<S00708B4Q02<S8`0Q8B408B4Q02DU9@0W9bL0:FUY@020;Fe]@030;fm
_@3>c/h0c/k>0080c/k>1@3Fe]H00`3Ng]h0_Kfm0?ooo`0W0?ooo`008`3oool01P3_knl0inOW0>OW
i`3Ng]h0c/k>0=KFeP80oooo00<0kno_0<k>cP3>c/h00P36a/H00`2m_Kd0]KFe09BDU00207]kN`03
09bLW02]YJD0YIbL0080Q6=200<0]E800<iB003>DP000P2mDP000`3NFP00eU800>mB000209a20003
0:E:003NFP00aV/i0080W6]200<0W58H0;e[<@2]NeX00P1kDQP00`3FDP00[G/00?oo000209bL0003
0>NU003__@00ilH00080e[d000<0Q7/00>ON002UY@000P24H`000`3o_@00olh00?NL00020>N<0003
0?ne003oY@00omH00080mi`000<0ojD00?nL003NY@000P3WU0000`3oN`00gY`00<Ic00020?mk0003
0?N<003FQ000oi@00080oi@000<0mg<00?M[003gN`000P3FW0000`2]BP00aTX00=IS00020=Ik0003
0<I2003oJ`00mh@@0080YIbD00<0U9B<08B4Q02UYJD0102LW9`30:FUY@80]KFe00<0_Kfm0<K6aP36
a/H01@36a/H20;fm_@050:f][@2e]KD0]KFe0;Fe]@2m_Kd0:03oool00280oooo00L0moOg0>o_k`3N
g]h0g]kN0=KFeP3>c/h0g]kN0080oooo00<0g]kN0<k>cP3>c/h00P36a/H00`2m_Kd0]KFe09bLW002
04Y:BP0307]kN`2UW:D0Ng]k0080Jf=J00<0]EX80;eJ0036BP000`3>DP001`36FP00]DX00=IB003F
DP00Nd800<IB003_H`000P2mBP000`1c@P00gUX00>MB000208a200030;eJ002eS000ool000<0_Kd0
00L0ool00?ON003>[@00cZd009bD003>aP00_Kd00080S7<000<0olh00?o6003gY@000P3>L`000`3o
W000okD00>nm00020>Mc00030?nD003o]@00gY@00080ojD000<0oh@00<j4003oW0000P3oS0000`3W
U000mh`00?n]00020=jD00030>MJ003gFP00kjD00080_F/000<0kf<00=iS003FN`000P3NJ`000`3o
N`00mg<00<jDBP0209bLW00308b<S02<Q8@0YJFU00<0W9bL00L0W9bU0:FUY@2][Jd0[Jf]0;Fe]@2m
_Kd0a/K600@0c/k>00<0e]KF0<k>cP3>c/h00P3Fe]H01@3>c/h0g]kN0=kNgP36a/H0c/k>02P0oooo
000R0?ooo`070?Ogm`3_knl0g]kN0=kNgP3Fe]H0c/k>0>o_k`020?Ogm`030=KFeP3>c/h0c/k>0080
c/k>00<0_Kfm0;Fe]@2e]KD00P2DU9@00`1:BTX0Hf=S05YSH`0209bLW00309a[<@2mDP00aU800080
cU8000<0aU800<IJ002LDP000P2mDP000`2eBP00[DX00=IJ00020<iB000308a2002]DP00ieX00080
]DX000<0U4800;fD003gm`000P3FeP000`2]Y@00ool00?og00020<Je00030:F<002m]@00c/h00080
S8@000<0omh00?o6003_Y@000P3NU0000`3oW000okd00=JL00020>Mc00030?nL003o[@00mh`00080
ojD000<0oi@00>nD003o[@000P3oU0000`3_N`00oh@00?O600020:e[00030>MB003_N`00eY@00080
if/000<0og<00=i[003FH`000P3_J`000`3o[@00]F/00<Ik@P020:FLU00308B4Q02DU9@0W9bL00<0
W9bL00H0YJFU0:f][@2e]KD0]KFe0;fm_@36a/H50<k>cP040=KFeP3>c/h0c/k>0=KFeP80c/k>0P3N
g]h00`2e]KD0inOW0?ooo`0W0?ooo`008P3oool0103gmoL0kno_0=kNgP3Ng]h20<k>cP040?Ogm`3_
knl0kno_0=KFeP80c/k>0P36a/H00`3>c/h0a/K60:f][@0208b<S00304Y:BP12@T80U8bD0080YJFU
00<0YHA[0:E:002UBP000`3WFP001`3>DP00W58009aB002LDP00_EX00;eB003>DP000P2]DP000`3>
DP00YDX00;eJ00020;EB000307/a0036Y@00ilh00080inL000<0YI`00?o_003om`000P36_@000`2U
N`00]JD00=kN00020:FD00030?oF003_eP00_H`00080mjd000<0ojD00?Nm003NW0000P3oW0000`3o
]@00ii`00?mk00020?ne00030?NL003oN`00olH00080ii@000<0oeX00?nU0036W0000P3NL`000`3o
N`00gW<00=i[00020?n400030>mc003>DP00cTX00080gX`000<0eZd00:E2003_FP000P2UU8`00`1k
Ng/0YJFU09BLU00309bLW0050:FUY@2][KD0]KFe0;Fe]@36a/H0103>c/h00`3Fe]H0c/k>0=KFeP05
0=KFeP80g]kN00<0[Jf]0?Ogm`3oool01@3oool20?oom`030?Ogk`3omoL0oooo01d0oooo000R0?oo
o`040?Ogm`3_knl0g]kN0=kNgP80c/k>00@0moOg0>o_k`3_knl0e]KF0P3>c/h20<K6aP030<k>cP36
a/H0[Jf]0080S8b<00<0BTY:0492@P2DS9@00P2UYJD00`2UQ6/0YDX00:E:00030>MJ00070<iB002L
DP00W58009aB002mFP00_E800<iB00020:eB00030<iB002UBP00_EX00080]E8000<0Nc400<JU003W
cP000P3Wi`000`2UW000onl00?og00020<Jm00030:Ek002eY@00g]h00080YI@000<0omH00>oF002m
S0000P3g[@000`3oY@00mkd00=jL00020?nL00030?ne003WW000og/00080okD000<0mi`00?mk003o
aP000P3WU0000`3oFP00ojD00<JL00020=ic00030?mk003NL`00gV/00080oh@000<0kg<00<iB003>
BP000P3NS0000`3F[@00YD800>mJ00020:FDS00307]kN`2UYJD0U9bD00<0W9bL00D0YJFU0:f]]@2e
]KD0]KFe0<K6aP040<k>cP030=KFeP3>c/h0e]KF00D0e]KF0P3Ng]h00`2][Jd0moOg0?ooo`050?oo
o`80ooog00<0moO_0?ogm`3oool07@3oool00280oooo0P3_knl20=kNgP80c/k>00<0oooo0>OWi`3W
inL00P3>c/h40=KFeP070<K6aP24Q8@0Lg=c07=cL`2UYJD0Ng]k059BDP0209BDU00309akJ`3WBP00
U4800080aU8000<0oe800?MB002]BP000P2<BP020<IB00040;eB002]DP00[E800:eB0080]E800P2U
DP000`2]H`00c[D00=jm00020>oN00030;F]003_gP00mnl00080c/h000<0S6<00<jL003>cP000P36
]@000`3gaP00g]h007]c00020=j<00030?n]003_]@00ojD00080oi`000<0mkD00=Ik003oN`000P3_
]@000`3FJ`00og/00>o>00020=Ic00030?mJ003WW000aV/00080oi@000<0mg/00=IJ003_J`000P3_
Y@000`2eFP00_CT00<IJ00020=J<00030;E:003_H`00ig<@0080W9B<00<0Ng]k0:FUY@2DU9@00`2L
W9`01@2][KD0YJFU07=cL`1cLg<0YJFU00@0e]KF00<0_Kfm0:f][@3>c/h00P3Ng]h00`3Fe]H0c/k>
0=KFeP020<k>cP030;Fe]@3oool0oooo0080oooo00<0ooOg0?OWi`3gg/h00P3_cZD00`3WcY`0mnoF
0?ooo`0M0?ooo`008@3oool00`3gmoL0kno_0>OWi`020=KFeP030<k>cP3Ng]h0oooo0080g]kN0P3F
e]H01P3>c/h0e]KF0=KFeP3Fe]H0[Jf]0:FUY@80_KFm00<0]KFe0:fUY@1[Jf/00P2<S8`00`24Lf/0
eU800>m:000209a:00030>MB003oFP00mdX00080[DX000<0_DX00>MJ003FFP000P2]DP000`2DDP00
]E800;EB00020:eS00030>O6003>]@00g[D00080ilh000<0c/H00=K>003NcP000P3WgP000`1cJ`00
kkD00;f]00020<je00030<j]003FgP00S8@00080[H@000<0okd00=JD003oS0000P3oW0000`3_[@00
kh`00?n<00020<JD00030<iB003oY@00cZD00080gV/000<0of/00=J4003oS0000P3g]@000`36H`00
aT800=j<00020;E[00030:da0036DP00eX`00080cUX000<0of<00>mk002mLcT00P2<Q7/00`1kNg/0
W9B<09bLN`0209bLU0030:FUY@2e]KD0U9BD0080DU9B00<0U8b<0<k>aP2e_KD00P36c/H00`2U[Jd0
Jf]S09BDU0020=KFeP030=KFcP3>c/h0g]KN00<0a/K600L0mno_0?OWgP3_e/h0kmK>0=jeW03>U6<0
cX@Q0080ijdQ00<0knn<0?ook`3oool07@3oool00240oooo00<0moOg0>o_k`3WinL00P3Fe]H00`3>
c/h0inOW0?ooo`020=KFeP030<k>cP3Fe]H0e]KF0080c/k>00<0e]KF0<k>cP3>c/h00P2ma[d00`2e
]KD0[Jf]0:FUY@0209BDW00309B<S02LDQ00ieX00080gTX000<0]DX00=iB003NDP000P3FBP000`2L
BP00cUX00>MJ00020;e:000308a:003>FP00cU800080aW/000<0ool00<Jm003>U0000P3__@000`3N
aP00e/h00<jm00020>ON000308b4003gcP00e[D00080_Jd000<0U8@00=kN002DS0000P2mW0000`3g
aP00eY`00?n<00020?n]00030=jL003oW000oi@00080cY@000<0oh@00>ND003>Q0000P3oS0000`3_
N`00ig/00?nU00020<JD00030:Di003>J`00cY@00080cUX000<0ieX00<i[003>H`000P3NH`000`3g
Y@00]F/009@i200207]S@P0307=SBP2<NcT0[Jek0080W9bL00<0YJF]0:f][@2e]KD00P2ma/H00`2L
YI`0S8B<08B4Q00208bDU0030:FUY@1[Jf/0DTYB0080_Kfm00<0e]KN0<K6_@3>_KD00P2]U8@00`36
W8`0cYAc0<j<DP020<Ic:@030<ic003_Y@P0omHa0080ooNU00<0ooog0?ooo`3oool07@3oool00240
oooo00<0moOg0>o_k`3WinL00P3Fe]H00`36a/H0moOg0?Ogm`030=KFeP030<k>cP3Fe]H0e]KF0080
e]KF00H0c/k>0<k>eP36a/H0a/K60;fm_@2][KD409bLW00709A[DP36FP00cUX00<iJ003NBP00aU80
0=IS00020<iJ00030=IB002mDP00eV<00080cUX000<0YDX00;EB003_FP000P3WU0000`3om`00e]H0
09bU00020?oW00030>o6003FcP00c[d00080g]H000<0W9`00>o>003oi`000P36[@000`2DS000c]H0
09bL00020<Je00030>oW002]S000eV/000<0ojD000H0ojd00>nL003_W000ki`00?nD003NQ0030?NL
00030>mS003gJ`00ikD00080cV/000<0eUX00<ic0036FP000P3oN`000`3NH`00aU800;E200020=JD
00030:ek002<:@00S4800080Le8000<0LeX00:feFP2LW9`00P2LW9`00`2]YJD0]KF]07=cL`0209BD
U0030<k>cP36_Kd0a[fe0080_KFe00<0[JFU07]kN`1JFUX00P36]KD00`2m[Jd0W7][09aB<@020:Di
00030:e20036FP00ii@00080mkd000<0omh80?OWBP3golh08P3oool00240oooo00<0moOg0>o_k`3W
inL00P3Fe]H00`36a/H0moOg0?Ogm`030=KFeP030<k>cP3Fe]H0e]KF0080e]KF00H0c/k>0<k>eP36
a/H0a/K60;fm_@2][KD409bLW00709A[DP36FP00cUX00<iJ003NBP00aU800=IS00020<iJ00030=IB
002mDP00eV<00080cUX000<0YDX00;EB003_FP000P3WU0000`3om`00e]H009bU00020?oW00030>o6
003FcP00c[d00080g]H000<0W9`00>o>003oi`000P36[@000`2DS000c]H009bL00020<Je00030>oW
002]S000eV/000<0ojD000H0ojd00>nL003_W000ki`00?nD003NQ0030?NL00030>mS003gJ`00ikD0
0080cV/000<0eUX00<ic0036FP000P3oN`000`3NH`00aU800;E200020=JD00030:ek002<:@00S480
0080Le8000<0LeX00:feFP2LW9`00P2LW9`00`2]YJD0]KF]07=cL`0209BDU0030<k>cP36_Kd0a[fe
0080_KFe00<0[JFU07]kN`1JFUX00P36]KD00`2m[Jd0W7][09aB<@020:Di00030:e20036FP00ii@0
0080mkd000<0omh80?OWBP3golh08P3oool00240oooo00<0moOg0>OWi`3Fe]H00P3Fe]H00`3>c/h0
moOg0>o_k`020<k>cP030=KFeP3>c/h0c/k>00<0e]KF0P3>c/h20<K6aP030;Fe]@2][Jd0YJFU00<0
W9bL00L0YG]S0;EB002]FP00[EX00>MJ003NDP00gUX00080_EX000<0eUX00=IB0036DP000P2eFP00
0`3>DP00[DX00>MS00020=jU00030?ON003gi`00U9`00080knl000<0ooL00=k>003>[@000P3NcP00
0`2m]@00ilH00>oF00020<Je000309Ak002e]@00[Jd00080cZd000<0c/h007=c001cBP000P3_W000
0`3gU000mjd00>N<00020?n]00030?nL003gN`00ojd00080cY@000<0ie800>n4003FQ0000P3_J`00
0`3FJ`00cUX00?Mk00020=ik00030;e:002U>@00S3T00080W6<000<0Hc4006=2001J@P000P1cJ`00
0`2mW000[HaB08b4Q00209B4L`030<J<L`2eW8`0@STi0080DU9:00<0e[f]0;F<J`3NW7<00P3F]H@0
0`2<JeX0He9B09AkL`0208AJBP0307<a602L<@00_E800080eV/000<0ii@00?Nm003oeP000P3ggQP0
0`3gieX0ooO>0?ooo`0R0?ooo`008@3oool00`3gmoL0inOW0=KFeP020<k>cP030=kNgP3oool0inOW
00D0c/k>0P3Fe]H00`3>c/h0e]KF0<k>cP020<K6cP030;Fe]@2][Jd0YJFU0080YJFU00<0W9bL0;ec
DP3F@P000P2LBP000`3WDP00oeX00?MB00020;EB00030;eJ003_FP00ie800080YE8000<0YEX00<iS
003WY@000`3WaP001`3gi`00_Kd00<k>003>cP00ool00=kN002eJ`000P3W]@000`3>aP00c[D00;fe
00020<K6000309AS002eW000[Jd00080_JD000<0W9`008Ak001kJ`000P3NcP000`3FW000_H@00<i[
00020>ne00030=jD003gJ`00ikD00080cW/000<0mg<00=Ic003_J`000P3_L`020<IB00060>N]002L
DP00W58009`i001[<@00DQP00P1[BP000`1cH`00HdX005Xi00020;fm00030?Nm002]DQ00Ld8a0080
]DX800<0kg<00<j4>@2]S8@00P2<FT800`2U@PP0_DX00=Ik00020<J4000307<i201J60P0La000080
Q1P000<0YCT00=j4003gY@000P3oaP000`3oi`00omH00?OF8@020>o_Q0030?ook`3oool0oooo0280
oooo000O0?ooo`80moOg00<0kno_0>OWi`3Fe]H00P36a/H00`3WinL0oooo0=KFeP020;fm_@<0a/K6
0`3>c/h20<K6aP80_Kfm00<0]KFe0:FUY@2LW9`00P2UYI`00`2DU9@0YF]:0?MB00020<i:00030;E:
003WDP00oe800080gTX000<0YE800=IJ003oFP000P2mBP000`2LDP00mjD00?og00020=K>00030<jD
003gcP00imh00080c/h000<0ooL00>OW001kJ`000P3gaP000`3WeP00]JD00:FU00020;g6000309Ak
003F]@00]JD000<0W9@000L0Q7/00:FD003FcP00e/h00:FU001S@P00]I@00080aZD000<0U5800;EJ
002eS0000P36N`000`3WN`00]EX00:EB00020:E[000308aJ002]L`00YG/00080HbT000<0FS4005Xi
001cFP000P1cH`000`1S@P00JdX00:fU00020=K600030<j<002D@P00YCT00080gW/000<0aX@00:EJ
001k8@000`2U>@001`2]DP00aX@007/a001k<@00DPP008@Y002UDP000P3>Q0000`3oaP00omh00?oN
00020?oN00030?OF003ggT80mon]0080ooo_9@3oool001l0oooo0P3gmoL20>OWi`060=KFeP36a/H0
a/K60>o_k`3gmoL0e]KF0P2m_Kd20;Fe]@030:f][@2UYJD0YJFU0080YJFU00H0W9bL09BDU02DU9@0
U9B<08b4Q024Q8@208B<S00308b<S02<HdX0eV<00080gV<000<0idX00<IB003_FP000P3WFP000`3W
BP00[E800?MJ00020>mJ00030<iJ003_aP00ool00080g]h000<0U8@00?nm003geP000`3WgP001`3g
k`00U9`00>OW003Wi`00ool00;Fe002DU0000P2e]@000`2LU000onL00<j]000209B4000309BD002<
Q000a[D00080c/H000<0[JD007=c003FcP000P2][@000`1B<@00He800:f]00020:fL000308A[001:
:@00DTX00080W:d000<0W9`008b4001S@P000P1B>@000`1J>@00Nf/007]S0002058a000305Xi002U
W000g]h00080]F<000<0[CT008`Y002UBP000P2UL`000`2D>@00_DX00;E:000309@i00070<I[003>
J`00aUX00<IJ002]BP00g[D00?o_00020?og00030?oo003gi`00olh00080omH@00<0mmi20?Ooi`3o
ool09`3oool001l0oooo0P3gmoL20>OWi`060=KFeP36a/H0a/K60>o_k`3gmoL0e]KF0P2m_Kd20;Fe
]@030:f][@2UYJD0YJFU0080YJFU00H0W9bL09BDU02DU9@0U9B<08b4Q024Q8@208B<S00308b<S02<
HdX0eV<00080gV<000<0idX00<IB003_FP000P3WFP000`3WBP00[E800?MJ00020>mJ00030<iJ003_
aP00ool00080g]h000<0U8@00?nm003geP000`3WgP001`3gk`00U9`00>OW003Wi`00ool00;Fe002D
U0000P2e]@000`2LU000onL00<j]000209B4000309BD002<Q000a[D00080c/H000<0[JD007=c003F
cP000P2][@000`1B<@00He800:f]00020:fL000308A[001::@00DTX00080W:d000<0W9`008b4001S
@P000P1B>@000`1J>@00Nf/007]S0002058a000305Xi002UW000g]h00080]F<000<0[CT008`Y002U
BP000P2UL`000`2D>@00_DX00;E:000309@i00070<I[003>J`00aUX00<IJ002]BP00g[D00?o_0002
0?og00030?oo003gi`00olh00080omH@00<0mmi20?Ooi`3oool09`3oool001l0oooo0P3_knl00`3W
inL0g]kN0=KFeP020<k>cP030?ooo`3_knl0c/k>00<0[Jf]00<0]KFe0;F][@2][Jd00`2][Jd01@2e
[KD0[JF]0:fU[@2UYJD0W:FU00<0W9bL00<0[IB40;eS>@2mDP000P2eDP000`3WFP00ie800>MB0002
0=iJ00030=IJ003NDP00mg<00080oh`000<0mjd00>O6003gi`000P3gk`000`2]]@00imH00?oW0002
0?OW00030=K6003WgP00c/H00080e]H000<0ool00<Je002US0000P2][@000`2UW000mmh00<jm0002
09Ac000309B4002UU000YI`00080_KD000<0YI`009bD002e[@000P2]W0000`1:<@00U9@00;Fm0002
0:F]000306=:001J@P00W9`00080S8`000<0HeX00:FD001J>@000P1J@P000`1[FP00Le8005Xa0002
06=2000309b<002m]@00[G<00080_E8000<0aV/007/i002<@P000P2<>@000`36L`00eW/00;E[0002
0:eB00030;eS003WS000mh`00080oh`000<0olH00?oo003om`000P3oi`020?oN00040?ON403gog<0
momc0?OggRT0oooo000O0?ooo`80koO_00<0inOW0=kNgP3>c/h00P3Fe]H00`3oool0inOW0;Fe]@02
0:FUY@030:fU[@2UYI`0[Jf]0080YJFL00<0W9BL09bLW02UYJD00P2LW9`00`2LU9`0W9bL09bLW002
09bLW0030;e[@P3_DP00eST00080YDX000<0eU800?mJ003oFP000P3WDP000`2UDP00ig<00?nm0002
0?oW00030?Og0036U000kkd00080mnL000<0imh00<K>003oo`000P3om`000`3>Y@00g[d00>OW0002
0<K600030>oW0036aP00aY@00080_JD000<0]JD00;fe0036cP000P2DN`000`2mW000[I`007]c0002
0:f]000309b<002LU000Lg<00080W9@000<0FST00:FU001SFP000P2UU0000`1B<@00Q7/009bU0002
04Xa000307=[002UU000BS400080Le8000<0HdX0058Y001J>@000P2DN`000`3>cP00_H@009`H0002
0<Ik00030;fD001[8@00Nb400080[F/000<0kjd008A2001c<@000P3FU0000`3gY@00kh`00?N40002
0?nL00030?oW003ok`00onL00080omh000<0onL00>o_603FgV/0;03oool001h0oooo00H0moOo0>og
k`3_mnl0inON0=k>]@3Fa[D20=k>aP030?ogk`3Ng]H0YJFU0080YJFU2P2LW9`00`2UYJD0W9bL0:FD
Q0020:f<N`030;EJ<@3FFP00ie800080idX000<0]E800>m[003oQ0000P3oQ0000`2mS000gZD00?oN
00020?oW00030?og003F_@00eY`00080olh000<0omh00=kF003gm`000P3om`000`2mY@00aY`00>oF
00020=K>00030=KF0036aP00_KD00080kmH000<0]JD00:FL003>eP000P2][@000`3_gP00Q7/007]S
000209bD000309B4001kL`00Ng<00080U8@000<0Q7<007=c001SFP000P2DQ0000`1[BP00S7/005Y:
000206=:000308ak001kH`00FT800080Je8000<0FST006=2001[FP000P2mY@000`3_i`00_I@008@Y
00020;f<00030:ec001[6000U5800080eY`000<0ii@00<J4003WaP000P3oi`000`3gcP00okd00?Nm
00020?o>00030?oW003ok`00onL00080ool000<0moLa0=KFQ03Ng]h0;03oool001h0oooo00H0moOg
0>o_k`3_knl0g]K60=JeH`3N]E820>o6J`030?oFS03WcX`0]Iac0080[Iak00<0]Ib40:fLQ02]W8@0
0P2]U8`00`2UW8`0[IbD0:FLU0040:FLU0060=Ik>@3NJaP0gV/H0>MS202eH`00if/00P3gJ`000`3g
L`00mkD00?oW00030?oW00070>O6003NQ000olh00?o>003oi`00mmh00;fm00020?og00030?oN003g
gP00knL00080knL000<0g^L00:f]003oi`000P3NeP000`3FaP00c/H00;f]00020?o_00030;F]0024
Q000_LH00080_Kd000<0c/h006]J002<J`000P2UU0000`24N`00Ng<007]c000208B4000307]c001c
H`00Q7<00080Nf/000<0Lf/006]J001cH`000P1cH`000`1kJ`00Le8006]2000206=2000306]B001S
BP00U8@00080ikD000<0kmh00=kN002LJ`000P2mW0000`3_cP00[H`00>O600020>N]00030>n<003o
eP00ooL00080mkd000<0ojD00?ON003_m`000P3oi`020?oN00050?oF003WeR40imHQ0<kF[@3>c/H0
;@3oool001h0oooo00H0moOg0>o_k`3_knl0g]K60=JeH`3N]E820>o6J`030?oFS03WcX`0]Iac0080
[Iak00<0]Ib40:fLQ02]W8@00P2]U8`00`2UW8`0[IbD0:FLU0040:FLU0060=Ik>@3NJaP0gV/H0>MS
202eH`00if/00P3gJ`000`3gL`00mkD00?oW00030?oW00070>O6003NQ000olh00?o>003oi`00mmh0
0;fm00020?og00030?oN003ggP00knL00080knL000<0g^L00:f]003oi`000P3NeP000`3FaP00c/H0
0;f]00020?o_00030;F]0024Q000_LH00080_Kd000<0c/h006]J002<J`000P2UU0000`24N`00Ng<0
07]c000208B4000307]c001cH`00Q7<00080Nf/000<0Lf/006]J001cH`000P1cH`000`1kJ`00Le80
06]2000206=2000306]B001SBP00U8@00080ikD000<0kmh00=kN002LJ`000P2mW0000`3_cP00[H`0
0>O600020>N]00030>n<003oeP00ooL00080mkd000<0ojD00?ON003_m`000P3oi`020?oN00050?oF
003WeR40imHQ0<kF[@3>c/H0;@3oool001h0oooo00H0moOg0>o_k`3_knl0g]kW0;G6W036_DX20>O>
:@030?O6003o_@00okD80080kkD@00<0mjdH0>NU8@3NYBT00P3NW3400`3NU480cYa:0<jUBP020<jL
FP030<JUFP36YE80kh`000<0okD000<0kjd00?Ne003o_@000P3o_@000`3N]@00olh00?oW00020?oW
00070?ON002]S000ijd00>N]003oeP00omh00=K600020>oW00030?oo003ok`00g/h00080g[d000<0
mnl00<k>003oo`000P3NeP000`2mW000e[d00<Jm00020=k>00030;Fe002DN`00]Jd00080[JD000<0
W9@007]c002e]@000P2m]@000`1JBP00Q8@009bD000207=[000305Y:002<Q000Q7/00080Lf<000<0
FT8007=S002<Q0000P1kN`000`1cFP00FS4006/i000206]:000306=:001kJ`00a[D00080gZd000<0
imH00>og003>_@000P3NaP000`3NU000onL00?oW00030?Nm0080mlh00P3_Y@000`3_]@00klH00?oF
00020?nm00030?n]003gS000og/00080cZek00<0_KFm0:FUY@3oool0;03oool001<0oooo00L0ooO_
0?o_i`3oknL0onoW0?o_k`3oknL0ono_0080ooO_00<0ono_0?ogk`3gimh00P3_imh00`3Ne]H0c/K6
0<K6aP020=KWaP030=KF>@3_aPP0mkd00080olh000<0omh00?o_003ogP000P3ocP020?o600060?o>
003oaP00olH00?o>003__@00gX`00P3gaP000`3ok`00ooL00?oW00020?oN00030?oF003>W000kh@0
0080ojd000<0omh00?oW003WeP000P36aP000`3om`00omh00?oN00020>oW00030?Og003om`00e]H0
0080aX@000<0mmH00>OW003_k`000P3FgP000`2DS000kmH00=K600020:FU00030;g6002eW000aZd0
0080S8@000<0Q8`00:FL002m_@000P2LW0000`1:>@00[Jd00:f]000205Y:000306=J002L[@00S8`0
0080HdX000<0BRT008b4002DW0000P24Q0000`1S@P00@QP006]2000208AS000307]J002UY@00a[D0
0080gZD000<0ikd00>O6003oi`000P3gaP000`3g[@00mlh00>nU00020>OF00030?ON003_]@00ijD0
0080gW/000<0if<00?n]003ocP000P3o_@000`3gY@00mi@00?ND40020;fe[@030;fm]@2m_Kd0oooo
02`0oooo000B0?ooo`030?ook`3_e[d0ikF40080kkEc00<0kjec0>n]N`3gYG/00P3_YG/00`3gW8@0
mjF40>nUQ0020>NLN`030=JLQ03>W8`0aYb40080klJm00<0_Ib<09b<:@3>W0P00P3W]@030?o60080
omh000<0onL00?oN003ogP000`3ocP001`3gaP00_H@00=J4003FQ000okD00?o6003ocP000P3oeP00
0`3ogP00ilH00<Jm00020?oF00030?o6003ogP00omh00080kmH00P3oo`001P3oi`00mnL00?OW003N
_@00mmh00?oo0080_Kd000<0mlh00?OW003NgP000P3Wi`000`2e_@00g^L00=KF000209BD00030<K6
003>aP00c/H00080S7/000<0S8@00:FU002DS0000P2<Q0000`1[J`00Q8@00:FL000207=S000308bD
001SH`00W9`00080JeX000<0Lf<007=c001JDP000P1kJ`000`128@00HeX008B<000207]c000309bD
0036cP00cZd00080gZd000<0g[D00>Ne003WcP000P3W_@000`3WcP00ijD00=je00020?OW00030?OF
003_[@00mi`00080oi@000<0oi`00?nm003o[@000P3oY@000`3oW000mjD@0<j]J`020;Fe]@030:fe
]@3Fe]H0oooo02`0oooo000C0?ooo`070>ogi`36aX`0aZDa0<JU<@3>U1P0aW<00>M[00020=iJ0003
0>MB003WBP00idX00080idX00P3W@P001P3><@00cRT00<hY002e:A00YB4@08`Y0080[H@000<0imh0
0?O6003o[@000P3oY@000`3o]@00olh00?oN00020?oN0080olh000H0klH00;fe002m]@00onl00?oF
003o[@020?ne00030?oN003oeP00e[d00080inl00P3oo`00103oi`00omh00?oN003_i`020?O_0080
ooL000<0_I`00=jL003oi`000P3Wi`000`3go`00ooL00=k>00020=K600030>ON0036aP00g]h00080
W9@000<0]Jd00;fe002U[@000P2LN`000`2mW000Q7/007=[000208Ak000308b<001SFP00[I`00080
Q7/000<0Jf<005Y:002eY@000P1cJ`000`1[L`00@RT008ak000207=J000305Y:0024N`00@RT00080
S7<000<0e[D00<Jm003>_@000P3>_@000`3FcP00g/h00<kW00020>OF00030=j]003NL`00kh@000<0
onL000D0okD00?nU003oaP00olH00?o>00020?nU0080okd000<0mmh@0;fmL`2UYJD00`2][Jd00`3_
knl0oooo0?ooo`0[0?ooo`004`3oool01`3_mnL0a/J<0<JU<@36YC40cY@H0<Ic003WJ`000P3NFP00
0`3WDP00idX00>M:00020>M:0080id8000H0cS400<hY003>:@00]BT@0:DQ402<:@020:f400030>ON
003gaP00ojd00080ojD000<0okD00?o>003ogP000P3ogP020?o>00060>o6002m]@00_KD00?o_003o
eP00ojd00P3o]@000`3ogP00omH00=Jm00020>O_0080ool000@0onL00?oN003ogP00knL00P3gk`02
0?og00030;fL003NW000onL00080inL000<0mol00?og003NcP000P3FaP000`3WgP00a/H00=kN0002
09bD00030;F]002m]@00YJd00080W7/000<0_I`008Ak001cJ`000P24N`000`2<S000HeX00:fL0002
08Ak000306]S001JBP00]JD00080Lf/000<0Jg<0048Y002<N`000P1cFP000`1JBP00Q7/0048Y0002
08ac00030=Je0036_@00c[d00080c[d000<0e/h00=k>003>i`000P3WeP000`3N[@00gW<00>n40003
0?oW00050?ne003oY@00olH00?o6003ocP000P3oY@020?nm00030?ON402m_G<0YJFU00<0[Jf]00<0
kno_0?ooo`3oool0:`3oool001D0oooo0P3_mnL00`3>aX`0_KEJ0<jL8@020;fD20030<J4003>N`00
cV/00080gV/000<0eUX00=iB003F@P000P3F@P000`3F<@00gST00<ha00020;Di00030;Ec003>[@00
imh00080mlh000<0olH00?nm003o_@000P3ocP000`3oeP00olh00?oF00020>O600030>oW003oo`00
ooL00080onL000<0omH00?O>003geP000P3_cP000`3gi`00ooL00?oo00020?o_00030>o6003N]@00
omH00080onL000<0imH00<J]003ogP000P3ggP000`3_i`00inL00>OW00020<JU00030>oN003>cP00
e]h00080a/H000<0e/H009BD002DW0000P2U[@000`2maP00Nf/008b4000207]k000306=J001cJ`00
S8@000<0HeX000L0Lf/008Ak001SDP00He80058i001SBP00S7/00080HdX000<0HeX0058a0012:@00
0P3>[@000`3>]@00a/h00;g600020<kF00030=jm003F]@00moL00080mlH00P3_[@001P3g]@00omH0
0?oF003oaP00olh00?oW0080omH00P3o_@001P3oi`00knLQ0>oW8@36_EX0YJFU09bLW080]Jf]00<0
[Jf]0?ooo`3oool0;03oool001T0oooo00H0c]Je0;feDP2m]E80aY`H0:fL202UU0020;FD0080aY@0
00H0aX`00<J40036Q000aV<00<iJ0036J`020;e[00030<i:0036@P00YF/00080c/H000<0knL00?oN
003oi`000`3ogP001`3oeP00mlh00?O>003gcP00klh00?o_003gi`000P3_i`000`3oi`00omH00?OF
00020?O600030<ik003g_@00onl00080onL000<0omh00<J]003gaP000P3oaP000`3oi`00imh00?oo
00020?O_00030>oW003WeP00moL00080e]H000<0mnl00=kF003>cP000P3FeP000`3NeP00YI@009BD
00020:F]000309BL002<S000]LH00080Jf<000<0DU8009bU001cH`000P1:>@0208B<0006058i001J
8@00FR4006]:001cDP00He800P1J>@000`1B:@00DST009B400020=JL00030=kF003Ni`00cZd00080
knL000<0ikD00>nU003ogP000P3_]@000`3WaP00imh00?o>00020?o>00030?oF003ogP00olH00080
okD000<0ojd00?nL003oU0000P36[F/209bLW0040:FUY@2][Jd0[Jf]0;fmaRh0oooo000J0?ooo`80
koO_00<0a/JL0<JmH`2mYBT00P2UW0P00`2eW000]Jd00:f]00020:f]00030;Fe003>S000eV/00080
_G<000<0]G/00;ec002mFP000P2LH`000`2eU000e[d00?OW00020?oN00030?oW003gcP00ikD00080
kkD000<0ojd00>N]003W[@000P3o_@050?oF00030;F<003WU000olh000<0omH000L0klh00>O_003o
k`00onl00?ON003_gP00mnL00080imH000<0mnl00=k6003ggP000P3WgP000`3_i`00a[d00<jm0002
0=kN00030:FL002LU000_KD000<0S8@000L0W9`008B<001cL`00Lg<006]c002LW000Q7/00080FU80
00<0Lg/007]c0012:@000P1[FP000`1kFP00Hd8004XQ000206<a000306]2001SBP00_JD00080eY`0
00<0g[d00>O>003W_@000P3WeP000`3W_@00ikD00>N]00020=jL00030=jU003gaP00okd00080oi@0
00<0og/00?n]003o_@000P3oY@000`3oQ000og<00?mk00020;fLQ0030:FUY@2UYJd0]KFe0080[Jf]
00<0e]KF0?ooo`3oool0;03oool001`0oooo00<0ooOo0>o_k`36c[D00P2U[EX00`2mYAP0_JD80;FL
00020;FL00030:fU002eY@00ki@00080ii@000<0eZD00<Je002maP000P2mU0000`2]H`00W9@00=KF
00020?ON00030>o6003F[@00ijd00080okd000<0okD00?NU002mN`000P3FL`000`3oU000ojd00?o>
00020?oN00030?O>003FeP00ool00080ooL000<0omh00?oF003WgP000P3_k`000`3WgP00kmh00>O>
00020=je00030?og003Wi`00knL00080onL000<0e]H00<k>002maP000P3Wi`0209BU00060;G>002L
N`00W7/009b<001kL`00Hf<00P1kQ0000`1JFP00Ng<008Ak000204Y20003059:001[DP00HeX00080
Hf/000<0Jf<004Xa000i60000P1cDP000`1cFP00Q7<00<JU00020=J]0080e[d000H0gZd00=K6003F
aP00kmh00>ne003g[@020?N400030?n<003o]@00ojd000<0oi@000L0okD00?nm003o[@00ojd00?nD
003oY@00mkDH0080]JfL00<0]KFe0:fe[@2m_Kd00P2e]KD00`3WinL0oooo0?ooo`0/0?ooo`00703o
ool00`3omol0kno_0<K>]@020:F]FP030;fU602mY@P0]I`00080]I`000<0[JD00;FU003_U0000P3W
U0000`3FY@00a[D00;g600020;fD00030:eS002LU000e]H00080mmh000<0klH00=J]003W[@000P3o
_@000`3o]@00mjD00;ek00020=Ic00030?nD003o[@00olh00080omh000<0mlh00=KF003oo`000P3o
m`000`3ogP00omH00>ON00020>o_00030>ON003_gP00ilh00080g[D000<0ooL00>OW003_i`000P3o
i`000`3FeP00c/h00;g600020>OW0080U:D000H0]Lh009ak002LN`00W8`007]c001SH`0207^40003
05YJ001kL`00Q7/00080BT8000<0DTX006]B001SFP000P1SJ`000`1[H`00BS4003TH000207=B0003
07=J0024L`00aZD00080eZd00P3F_@001P3N[@00e/H00=K6003_gP00kkD00?N]0080mh@000<0oh`0
0?ne003o[@000`3oU0001`3o]@00okd00?n]003o[@00oi@00?nU003g]AP00P2e[I`00`2e]KD0[KF]
0;fm_@020;Fe]@030>OWi`3oool0oooo02`0oooo000M0?ooo`070>o_k`3WinL0e]KF0=KFeP2U]I@0
[KeS0:fe<@020:FU20030:fU002LY@00[JD00080YI`000<0aY@00;FD002]W0000P36[@000`3WY@00
_JD00;F]00020<je00030=je003_]@00omH000<0olh00P3o_@020<JU00030>o6003oaP00okd00080
olh000<0mlh00>nm003_eP000P3gi`000`3gk`00onL00?oN00020=je00030?oF003ogP00onl00080
cZd000<0onL00?OW003Wi`000P3ok`000`3WgP00e]H00=KF00020<kF000309bU002]]@00S9@00080
U8`000<0[I`007=[0024Q0000P1JDP0206=S00060592001B>@00DST006=B001JDP00DTX00P1B@P00
0`2<N`00DST006=B000206=J000307=S002UW000a/h00080e[D000<0g]h00=jm003NQ0000P3g[@00
0`3oeP00mlh00?nm00020?N]00030?Ne003o]@00okd000@0okd00`3o]@000`3ocP00kmhQ0<k>Q002
0;fm_@030;fmaP2m_Kd0a/K60080[Jf];`3oool001`0oooo00<0moOg0>OWi`3Ng]h00P3>e]H00`3>
c/h0moOg0=KNcP0208bUH`0309BU402DU000U8@00080W8`000<0[I`00:FD002<H`000P2LN`000`2e
Q000[I@009bD00020:fD00030<j]003>N`00kf<00080oh@000<0ojD00?ne003ocP000P3o_@000`3N
[@00kmh00?og00020>oF00030=J]003g[@00eY@00080gX@000<0okd00?oN003ogP000P3NaP000`3g
gP00olh00?oF00020>oW00030?Og003oi`00kmh00080kmh000<0moL00=k>003gi`000P3>eP000`2e
aP00]Kd007=k000208BD000308bL001kS000Q8`00080Jf<000<0Lh`006=B000a60000P1kH`000`1J
>@00DST004Xa000207]S000306=2001JBP00BRT00080<AP000<0YH@00<J]003NeP000P3W_@000`3_
eP00ikD00=Jm00020?O>00030?Nm003ggP00onL000<0olH000L0omH00?oW003oaP00olH00?nm003o
aP00okd000<0okD000<0e/ik0<JeaP36c/H00P36c/H01036a/h0c/k>0;Fe]@2e]KD_0?ooo`00703o
ool00`3_koL0knOW0=KFeP020=KFeP030<k>aP3oool0inOW0080_Kfm00<0[Ia[0;ek6036J`000P3>
Q0000`3N[@00ijD00=i[00020<i[00030;f4002mU000[JD00080U9@000<0cX`00=je003>U0000P3_
[@020?n]00060?ne003oaP00olH00?nm003g_@00kkd00P3N[@000`3g_@00olH00?ne00020<j<0003
0>nL003ocP00omh00080mlh000<0imH00?OW003geP000P3ggP000`3_eP00kkd00?o_00020>OF0080
mnL000H0knL00=kN003NgP00c]h00;Fe002LW00207^4000307]k001SJ`00Hf/00080FV<000<0BTX0
05YB0012DP000P1cN`000`126000FT8006=B0002058i0080DRT000H0BRT006]J001[FP00aY`00<je
003NaP020>Ne00030=jL003N[@00ilH00080mjd000<0mi`00?nU003o_@000P3o[@000`3oW000og/0
0?nD00020?ne00030?n]003oW000og/00080mf/000<0og<00>O6J`36a/H00P3>c/h00`3>e/h0e]K>
0<K6aP020<k>cRl0oooo000L0?ooo`030>ogm`3WinL0g]kN0080c/k>00<0g]kN0?ooo`3WinL00P36
a/H00`2m]KD0aZEc0>nD20020>nD00030>NL003WY@00ijD00080ii@000<0ki@00>NL003F[@000P3F
]@000`3WU000gZD00>ne00020=Jm00030?OW003oi`00onL00080ilH000<0ijd00?n]003_W0000P3F
L`000`3gU000ojD00?nm00020?Nm00030=jm003_i`00mmh00080ikd000<0mjd00=jL003o_@000P3o
i`000`3ggP00ikd00?oF00020?ON00030?OW003oi`00imh000<0inL000L0YKd009Be001cN`00Lg/0
07=c001BFP00Jf/00080BS4000<0FTX0059:000i<@000P1SBP000`1:>@00BU8006=:0002058a0003
048@001J<@00FST00080S7<000<0ijD00=je003WgP000P3_]@000`3WU000mjD00?Ne00020>nD0003
0?n<003oY@00okD00080oi`00P3oU0001P3oY@00okd00?nm003oY@00oi`00?nD0080ojD000<0ojd0
0>O>J`3Fe]H00`3>c/h0103Fe]H0]KFe0>OWi`3WinL_0?ooo`00703oool00`3_moL0inOW0=kNgP02
0<k>cP030=kNgP3oool0inOW0080a/K600<0_KFe0<JUL`3_U0P00P3_U0000`3WW000ijD00>NU0002
0>ND00030>nD003WW000eZd00080e[D000<0ii@00=jU003_]@000P3F_@000`3gi`00onL00?oW0002
0>O600030>N]003o[@00ki`00080eW<000<0mi@00?nU003o_@000P3g_@000`3N_@00knL00?ON0002
0>Nm00030?N]003NW000okd00080onL000<0mmh00>Nm003oeP000P3ggP000`3gi`00onL00>ON0003
0>OW00070:Fm002D]@00Lg/007=k001cL`00DUX006][000204Xa000305Y:001BBP00>C400080HdX0
00<0BST004YB001SBP000P1B<@000`124000FS4005Xi000208ac00030>NU003N]@00imh00080kkD0
00<0ii@00?NU003g]@000P3_U0000`3oS000ojD00?ne00020?nL0080oi@000H0ojD00?nm003o_@00
ojD00?nL003oU0020?nU00030?n]003WcV/0e]KF00<0c/k>00@0e]KF0;Fe]@3WinL0inOW;`3oool0
01X0oooo0P3gmoL00`3_knl0inOW0=KFeP020<K6cP030>OWi`3oool0e]KF0080a/K>00<0a[fm0;Fe
]@3>YE800P36U2T00`3>U100eY`00<JU00020<jU00030<JU0036W000cY`00080_JD000<0[I`00;FD
003FU0000P36Q0000`3>[@00ikd00>o600020=j]00030?Ne003o_@00okD00080ii@000<0gY@00?nU
003oaP000P3gaP000`3W]@00kkD00=JL00020>ND00030?nm003WY@00ki`00080olh00`3gcP020?OF
00030?oW003oeP00mnl00080knl000<0e]h00;G>002D[@000P1JJ`000`1SJ`00DV<006=[000205YJ
0003059:001:<@00DTX00080DST000<0DT80034H002<L`000P1J>@000`1:<@00FU8006<i00020:FD
00030=jm003_]@00klh00080ikd000<0kkd00?Ne003oY@000P3g[@000`3oaP00mjd00?nU00020?nL
00030?n]003gcP00olH00080ojD00P3oW0001P3o[@00okd00?nm003ocP00e]JL0=KFgP80c]KF00<0
e]KF0=KFgP2e[KD00P3gmoL_0?ooo`006P3oool20?Ogm`030>o_k`3WinL0e]KF0080c/k>00<0moOg
0>o_k`3Fe]H00`36a/H01`2m_Kd0]Jf]0:FUW02UYI`0YJeJ09b]8@2U[@000P2]W0000`2]U000_I`0
0;f]000209bD000309a[002mU000gZD00080cV/000<0[F<00=J4003_L`000P3oU0000`3o]@00olH0
0?o>00020?o600030>N]003_cP00mmh00080g[D000<0ii`00?nU003FQ0000P3WN`000`3o[@00okd0
0>Ne00020>oF00030>ND003g[@00kjd00080mkd000<0onL00?oN003ogP000P3ok`000`3_k`00_MH0
08bU0002049B00030492000i>@00>CT00080Hf<000<0@ST003U2001SH`000`1:8@001`1B>@00Hd80
058a001B<@00BS400348001S>@000P36S0000`3N]@00kkD00>nD00020>n]00030?N]003gW000oh@0
0080mi@000<0ojd00?nL003oU0000P3oN`000`3oL`00oi@00?nU00030?nL00070?n4003oL`00og<0
0?mc003oQ000g/Ik0=K>cP040<k>cP030;Fe]@3oool0oooo02l0oooo000J0?ooo`80moOg00<0kno_
0=kNgP3Fe]H00P36a/H00`3oool0kno_0=KFeP020<K6aP030<k>cP2m_Kd0_KFe0080]KFe00<0W9bL
09bLS02eQ2400P2eL`000`36S000cY`00=jU00020>ND00030?N4003gW000kjD00080mjD00P3WY@00
0`3FS000ii@00>ND00020?nm00060?o>003gcP00mlh00>ne003gY@00gW/00P3WQ0000`3oY@00okD0
0?ne00020>Ne00030?oN003N]@00kjd00080ojd000<0ijD00?nm003g[@000P3_[@000`3o[@00olH0
0?o>00020?oN00030?og003Wk`00S;D000808D8000<0<CT0034Q000a:@000P12<@000`0i8@00@S40
06]J0002048a000304Xa001SDP00@R400080DQ0000<0DRT0048Y002DL`000P3NS0000`3_W000ijd0
0=j]00020>nU0080mi`000D0kjD00>n]003_[@00ojd00?nU00040?nL00050?ne003o[@00ojd00?n]
003oY@001@3oU0001`3o[@00c/JU0<K6_@36a[d0a/K60;fm_@3Fe]H0<@3oool001X0oooo0`3_knl0
1`3Fe]H0c/k>0<k>cP3>c/h0oooo0>OWi`3Fe]H00P3>c/h00`3Fe]H0a/K60;g6_@020;Fe]@030:FU
W02LW9`0YG]B0080ih@800<0ki@00>ND003WW0000`3WW0001`3NU000gY`00=jL003NW000eY`00<jU
003W]@000P3N[@000`3oi`00omh00>oF00020=je00030?NU003oW000eW/00080eW<000<0ojd00?Ne
003g_@000P3g]@020>ND00060?o>003o_@00okd00>n]003gcP00ii`00P3gU0000`3oW000ojd00?o6
00030?o600070?oW002U_@004240010Q000Q4000:B4002TY000203TQ0003034Q001J@P00@R400080
>B4000<0>AP007=J000i40000P1:60000`1[<@00DRT00:Ec00020?ND00030>nD003WW000ikD00080
mi@000<0ki`00?NL003_[@000P3g[@000`3oY@00ojd00?n]00020?N]00030?Ne003gcP00ojd00080
oi`00P3oY@030?ne00030?o6003ocP00e/jL0080c/k>00<0e]KF0;Fe]@3Ng]h0<@3oool001X0oooo
0`3_knl01`3Fe]H0c/k>0<k>cP3>c/h0oooo0>OWi`3Fe]H00P3>c/h00`3Fe]H0a/K60;g6_@020;Fe
]@030:FUW02LW9`0YG]B0080ih@800<0ki@00>ND003WW0000`3WW0001`3NU000gY`00=jL003NW000
eY`00<jU003W]@000P3N[@000`3oi`00omh00>oF00020=je00030?NU003oW000eW/00080eW<000<0
ojd00?Ne003g_@000P3g]@020>ND00060?o>003o_@00okd00>n]003gcP00ii`00P3gU0000`3oW000
ojd00?o600030?o600070?oW002U_@004240010Q000Q4000:B4002TY000203TQ0003034Q001J@P00
@R400080>B4000<0>AP007=J000i40000P1:60000`1[<@00DRT00:Ec00020?ND00030>nD003WW000
ikD00080mi@000<0ki`00?NL003_[@000P3g[@000`3oY@00ojd00?n]00020?N]00030?Ne003gcP00
ojd00080oi`00P3oY@030?ne00030?o6003ocP00e/jL0080c/k>00<0e]KF0;Fe]@3Ng]h0<@3oool0
01T0oooo00H0moOg0>o_k`3_knl0kno_0=KFeP3>c/h20=kNgP030?ooo`3Ng]h0c/k>00<0e]KF0P36
a/H20:f]]@0308bDU01kNg/0S8b40080YHa200<0]I@80<JU0036Y@000P36W0020<JU00060;fe002e
S000]H`00:ec003FU000ijd00P3_W0000`3gY@00mi`00>nU00020?N]00030?nm003o[@00oi`00080
ijd000<0mmh00>O>003W[@000P3oY@000`3gQ000gY@00?O600020>N]00030?nD003_S000mkD00080
mjd000<0mh`00?N4003gU0000P3_S0000`3_N`00kg<009AS0002024@00030248000Y6000<AP00080
@QP000<0<B4006]B000a20000P1:8@000`1J<@00BST004XQ0002058Y000304XY001S:@00_G<000<0
ii@000L0gY@00>nU003gW000mi`00?N<003gQ000oh@00080mh`000<0mjD00?nU003oW0000P3oQ000
0`3oL`00og/00?n<00020?nU00030?n]003oY@00ojD00080oh`000<0oh@00?nD003gYDX00P3FaZd0
0`3Fe]H0[Jf]0?Ogm`0a0?ooo`006P3oool20>o_k`030=kNgP3Fe]H0a/K60080kno_00<0moOg0=kN
gP3>c/h00`3Fe]H01P3>c/h0a/K60;Fe]@2e]KD0S9B<07]kN`<0Jf][00<0NhA:09be8@2eY@000P2U
Q0000`2]N`00aY@00>NU00020>Mk00030=ik003_Y@00kkD00080kjD000<0ki@00?MS003oH`000P3o
N`000`3oS000mh`00?nU00020?nU00030>N<003gW000okD00080okd000<0mjD00>nU003W]@000P3W
[@000`3oW000ki@00>nm00020=jL00030?M[003WJ`00ih@00080eU8000<0aU8009`Q001B00000P12
20000`0i6000<A00034@000204XH0003048@001S>@00<B400080FTX000<0FS4004XQ001:60000P1:
40000`0a2000NdX00=I[00020>N400030>n4003WU000ii@00080mi@000<0mh`00?nU003_[@000P3_
]@000`3g[@00oi@00?nD00030?n400030?n<003oU000ojd00080ojd000L0ojD00?nD003oU000oi@0
0?mk003oS000og/00080mkDi00<0g/jL0;Fe]@3oool0<@3oool001T0oooo00H0moOg0>o_k`3_knl0
g]kN0=KFeP36a/H30?Ogm`040=KFeP3>c/h0e]KF0=KFeP80c/k>00H0a/K60;Fe]@2e]KD0[Jf]09BL
W01SHf<309bLW0060:f<FP3FJ`00eV/00=I[003_Q000ii@00`3WW0000`3F[@00cZd00<jU00020<JU
00030=jL003gU000mkd00080omH000<0ikd00=JL003_U0000P3gU0000`3WL`00ki`00?Ne00020>NU
00030>N4003_N`00ih@00080mkd000<0ii@00>Mc003NL`000P3_U0000`3NJ`00_F<00=I[00020<I:
00030:e2001k8@00J`P00080DQ0000<0BPP0058Q001J8@000P128@000`126000FR40048@0003048H
000705XQ000i2000FR4005XQ001::@00Ne800=i[00020>mk00030>N<003WQ000kh`00080ii`00P3g
U0001P3gS000mh@00?N4003gQ000oh`00?nL0080oi@00P3oS000103gS000oi`00?nL003oU0040?nL
00030?n]003o]@00okD00080olH000<0olH80<k>_@3oool0<@3oool001T0oooo00@0moOg0>o_k`3_
knl0e]KF0P3>c/h20?ooo`030>OWi`3Fe]H0e]KF0080e]KF00<0c/k>0<K6aP2m_LH00P2e]KD00`2]
[Jd0U9BD07]cN`0209bLW0030:FUY@2eU6<0gX`@0080gX`00P3FQ0001P3NQ000gY@00=jD003F[@00
aY`00:ec0080aW/000<0ki`00?NL003o_@000P3gaP000`36Y@00gY@00?nD00020?nD00030?ND003_
_@00g[D00080cX`000<0mh@00>n4003W[@000P3N[@000`3WL`00kg<00=jL00020=J400030=iJ002]
J`00cV/00080aT8000<0YCT007/Q001k60000P1J60000`1S8@00@Q00058H0002058H000303T@001B
6000>@P00080FQP000<0BRT005XY000a20000P1S>@000`1[>@00Nd800>Mc00020>mc00030>n4003_
N`00mg/00080kh`000<0mh`00?n<003gU0000P3gS0000`3oU000mi@00?NU00020?nL0080oi@000H0
og<00?mk003oN`00oh@00?nD003oW0020?nD0080oi`000H0ojd00?ne003o]@00olH00>O6U03omnLa
0?ooo`006@3oool0103gmoL0kno_0>o_k`3Fe]H20<k>cP80oooo00<0inOW0=KFeP3Fe]H00P3Fe]H0
0`3>c/h0a/K60;fmaP020;Fe]@030:f][@2DU9@0Ng=k0080W9bL00<0YJFU0;FDH`3NS1000P3NS002
0=J400060=j4003NU000gY@00=J]0036W000[G<00P36N`000`3_W000mi`00?nm00020?O600030<JU
003NU000oi@00080oi@000<0mi@00>nm003N]@000P3>S0000`3gQ000kh@00>N]00020=j]00030>Mc
003_L`00gY`00080eX@000<0gUX00:e[003>J`000P36@P000`2U>@00Nb4007/H000205XH000306<Q
00124000DQP00080DQP000<0>A00058H000i20000P1J60000`1::@00FRT00348000206<i000306/i
001k@P00ig<00080kg<000<0kh@00>mk003gN`000P3_S0000`3gS000oh`00?ND00020?N<00030?nD
003gU000mjD00080oi`00P3oU0001P3oL`00og/00?mk003oQ000oi@00?nL0080oi@00P3oW0001P3o
[@00okD00?ne003oaP00ilJD0?ogic40oooo000H0?ooo`80moOg0P3WinL00`3Ng]h0c/k>0=kNgP02
0?ooo`030=kNgP3Fe]H0e]KF00@0c/k>00@0_Kfm0;Fe]@2e]KD0YJFU1@2LW9`01`2UYI@0[JeB0;fU
002mY@00YG<00;Ec003NS0000P3NU0000`3WU000ih@00=ic00020>n<00030>nL003NW000mh`00080
of<000<0og<00?n<003oW0000P3g[@000`3_U000mg<00?MS00020?n400030?NL003_S000ieX00080
mf/000<0mi@00>Mk003NFP000P3WN`000`3NBP00[E800;EJ00020;e2000308`a002D:@00JbT00080
LaP000<0JbT00588001J60000P1B8@000`1[<@00BQP0048Q000206<a000305XH001J8@00BQP00080
DRT000<0@Q0009@i003NJ`000P3_Q0000`3_N`00mg/00?n400040?N400060?ND003oU000oi@00?nD
003gS000oh@00P3oS0020?nD00060?NL003oW000oi`00?NL003oY@00mkD00P3oY@000`3oU000oh`0
0?mk00030?mk00050?nD8@3o_F/0onO>0?oWcP3oooL0;P3oool001P0oooo00<0moOg0>o_k`3Ng]h0
0P3Ng]h01`3>c/h0inOW0?Ogm`3gmoL0g]kN0<k>cP3Fe]H00`3>c/h01@36a/H0_Kfm0:f][@2][Jd0
YJFU00@0W9bL00<0W9BL09bLW02UU8@00P36J`000`36FP00eW/00>nD00020>NL00030>ND003NY@00
cZD000<0cY`000L0eY@00?Mc003oH`00of<00?n<003gW000kkd00080ii@00P3gL`001P3gU000kjd0
0>n]003NU000if/00=I[0080mi`000<0gX@00=iS003NQ0000P3>N`000`3W<@00[DX00;Ec00020<IJ
000308`Y002U<@00FQP00080NbT000<0DQ0005XQ001k8@000P1J<@000`1S>@00FR40058@000204X@
00030488001S6000DQ000080BQP000<0@P0009`i003NFP000P3gN`020?m[00060?Mc003gN`00mg/0
0?N4003_U000ii@00P3oS0000`3oQ000mh@00?mk00020?mk00030?n<003oU000mi@00080oi@000<0
mjd00?Ne003g_@000P3oY@020?nL00<0oh`000<0oh@00?n<003oU0000P3oW2T00`3ogY@0ooOW0?oo
o`0/0?ooo`00603oool20>o_k`80g]kN00<0e]KF0<k>cP3_knl00P3_knl00`3Fe]H0c/k>0=KFeP02
0<k>cP030<K6aP2m_Kd0]KFe0080YJFU1`2LW9`01P2mQ340gX@00=j4003FU000eY`00<jD0080aX@0
00<0gY@00=j<0036L`000P3>L`000`3NQ000ki@00?mc00020?nD00030>oF0036[@00gY@00080mh@0
00<0oh@00?NL003NaP000P3>Y@000`3gU000mg<00=jL00020=JU0080kg/000H0]G<00;eS002mH`00
eU800;di002eJ`0209`i000308@a002D<@00U2400080JbT000<0Ja0006<Q002LDP000P1J20000`0i
0000Jb4004X0000205X@0003048H001J8@00@PP00080JaP000<0DR4008A2003NDP000P3WJ`000`3g
L`00mf/00?Mc00030?mc00070?Mc003_J`00mg<00?Mc003oN`00oh@00?n<00020?N<00030?ND003g
Y@00mjd000<0oi@00P3oN`030?n400@0oi@000<0ojD00?n]003o]@000`3o]@000`3ocV/0ooog0?oo
o`0[0?ooo`00603oool01`3gmoL0inOW0=kNgP3Ng]h0e]KF0<K6aP3oool00P3_knl30<k>cP<0a/K6
00@0[Jf]0:f]Y@2UYJD0YJFU1`2LW9`01P36[C40a[D00<Je0036[@00_JD00;Ek0080cX@000<0ki`0
0=ik003WL`000P3NL`000`3NQ000gX`00>N400020>mk00030=jD003WW000okd00080ojd000<0mi`0
0?N4003WL`000P3oS0000`3gU000kg<00>MJ00020>mc00030>mk003FDP00YBT00080]EX000<0eTX0
0=iB002LH`000P2L8@000`2L@P00Q3400;Da0002058H000307<H002<<@00Nd800080J`P000<0Hb40
06/Y000a20000P1k8@000`1B:@00DQP003T@000206/Y000307/Y001[:@00gUX00080mg<000<0mg/0
0?Mc003oN`000`3oJ`001`3gN`00og/00?M[003gJ`00og<00?N4003oQ0000`3oN`001@3_U000kjD0
0?nD003oU000oi`00080oh`00`3oQ0001`3oU000oi`00?n<003oS000oh@00?n<003oW0000P3o]@00
0`3o_@00ojd00?oFW0020?o_ibX0oooo000H0?ooo`070?Ogm`3WinL0g]kN0=kNgP3Fe]H0a/K60?oo
o`020>o_k`<0c/k>0`36a/H0102][Jd0[JfU0:FUY@2UYJD709bLW0060<J]<@36]@00a[D00<J]002m
Y@00]G/00P3>Q0000`3_W000gW/00>Mc00020=ic00030=j4003NS000ih@00080kg/000<0gY@00>NL
003o_@000P3o[@000`3gW000mh@00>Mc00020?n<00030?ND003_L`00ieX00080kg<000<0kg/00=IB
002U:@000P2eFP000`3FBP00gU8009aS000209`Q000309a20024<@00]C400080DQP000<0LaP008`a
001k@P000P1[20000`1S8@00JbT00348000207/Q0003058Y001B6000>A000080JbT000<0NbT006/Y
003NFP000P3gL`000`3gN`00mg<00?mk00030?m[00070?Mk003oN`00mf/00?M[003oL`00mh@00?n4
00030?mk00050>nD003_Y@00oi@00?nD003oW0000P3oS0030?n400070?nD003oW000oh`00?n<003o
Q000oh`00?nL00020?ne00030?nm003o[@00omJL0080onoW:P3oool001P0oooo00<0moOg0>OWi`3F
e]H00`3Fe]H00`3oool0g]kN0=kNgP030;fm_@80]KFe00<0[Jf]09bLW02LW9`01@2DU9@209bLW080
U9BD00H0YHAB0<Ic0036L`00_F<00=Ik003WQ0020>n<00030>n]003>]@00aX`00080_G/000<0ii@0
0>N<003NS0000P3_FP000`3oBP00of<00?nD00020>ND00030>Mc003oJ`00of<00080mh`000<0eV/0
0>MS003gL`000P3NN`000`3FBP00id800;ek00020;Ek00030>M[003>BP00Q2400080[CT000<0W2T0
07<H002]BP000`1[40001`24:@00FQP005XH001J6000NbT006<Q001:8@000P1cBP000`1c:@00DQP0
058@000205XY000305XH001c6000gV<00080mf<000<0of/00?MS003oL`000P3gL`030?Mk0080og/0
00<0of/00>mk003oQ0000P3oQ0030?m[0080og<00P3oQ0001P3oU000oi`00?nL003oY@00mjD00?nU
0080ojd000<0ojD00?nD003oS0000P3oQ0000`3gN`00mh@00?nD20020?n]H`030?oNaP3omnl0oooo
02L0oooo000G0?ooo`030?Ogm`3_knl0inOW0080e]KF00<0c/k>0>OWi`3oool00P3Ng]h20<K6aP<0
]KFe00<0[Jf]09bLW02LU9`00`2DU9`209BDU080W9bD00<0S8b<09B<N`2mFPP00`3FL`001`3FN`00
eW<00=j4003NQ000gY@00;Ek002eDP000P3NQ0000`3oS000ki`00>NL00020?MS00030?n<003_[@00
eZD00080eW<000<0mf/00?n<003WaP000P3>U0000`3WFP00mg/00>Nm00020;Ec00030>M:003gH`00
YE800080]EX000<0[EX00:di001k40000P2]@P000`2m8@00YC400:EB000207/@000306<8002<:@00
J`P00080FPP000<0Ja0007<Q001S60000P1J60000`1S2000JaP0058@0002058@000304X0001k6000
idX00080me8000<0of<00?mJ003oH`000P3oL`000`3gL`00kh@00?Mk00020?mk0080of<000<0of/0
0?mk003oN`000P3oN`030?mc00030?N4003oS000oh`00080oh@000<0oh`00?nU003oY@000P3o]@00
0`3oY@00oi`00?nL00020?nL00030?ND003oQ000oh@00080oh@000<0oh@@0?o6Q03oilH00P3okmh0
0`3omoL0oooo0?ooo`0R0?ooo`005`3oool00`3gmoL0inOW0>OWi`020=KFeP030<K6aP3_knl0oooo
0080e]KF0P36a/H30;Fe]@80YJFU1P2LW9`20:FUY@0309bLW02]U3T0gY`00080eY`000<0aY@00;f4
0036N`000P3FQ0020=IS00060=ik003NQ000gX@00=ik003FL`00eTX00P3_Q0000`3_gP00_H`00=I[
00020?Mc00030?mk003gY@00[H`00080gW/000<0og/00>n4002eL`000P2eFP000`3>J`00eV<009@H
00020;EJ000309a2003>:@00YE800080U4X000<0eS400<IJ001B60000P2]:@000`1k:@00JbT006/8
000206<@000306<Y001k<@00J`000080FQP000<0BPP007<Q001B40000P1S8@000`0i6000HbT00=i:
00020>mS00030?mJ003oH`00of/00080mg<000<0og<00?mS003oH`000P3oL`000`3oN`00mg<00?mk
00020?Mc0080oh@000H0og<00?n<003oS000ki@00?NU003oU0020?n40080og/00`3oJ`000`3oN`00
oh@00?nD00020?n400D0oh`00P3oQ0001P3oS1P0ojEB0?nUDP3ocZD0onoN0?oomb80oooo000G0?oo
o`030?Ogm`3WinL0g]kN0080e]KF00<0a/K60?Ogm`3_knl00P3>c/h00`2m_Kd0]KFe0:f][@020:f]
[@030:FUY@2LW9`0W9bL0080YJFU00<0W9bL0:FUY@2UW:D00P2LW:D00`2LW9`0c[DH0<J]00020<JD
00030:eS003>L`00ii@00080gX`000<0cW/00=J<003FU0000P3FN`000`3FL`00eV/00=IJ00020>Mk
00030;f4003>Q000ojd00080ojD000<0oh@00>M[003WQ0000P3gW0000`3gQ000eU800:da00020<iB
00030;ES003F@P00]CT00080[G/000<0U3400?M2002U@P000P1c>@000`36H`00W3T004XQ00020:Di
00030:da001J6000Ja000080S24000<0HcT006/Y001J00000P1k60000`0i4000LbT003T8000207/@
000307<H00128@00cTX00080ke800P3oFP030?mS0080of/000<0of<00?m[003oJ`000P3oN`030>n4
00030?N4003oQ000og/00080of/000<0of<00?N4003oU000103oQ0001P3oN`00og<00?mc003oJ`00
og<00?mk0080oh`00P3oU0000`3oW000oi@00?nD00030?nD0080oh`000<0oh@00?n]FP3og[D00P3o
kmH00`3omnl0oooo0?ooo`0M0?ooo`005`3oool00`3gmoL0inOW0=kNgP020=KFeP030<K6aP3gmoL0
kno_0080c/k>00<0_Kfm0;Fe]@2][Jd00P2][Jd00`2UYJD0W9bL09bLW0020:FUY@0309bLW02UYJD0
YIbU0080W9bU00<0W9bL0<je6036[@000P36U0000`2]H`00cW<00>ND00020=j<00030<ik003FS000
eY@00080eW/000<0eW<00=I[003FFP000P3WN`000`2mQ000cX@00?n]00020?nU00030?n4003WJ`00
ih@00080mi`000<0mh@00=IB002]<@000P3>DP000`2eH`00eT800;Di00020:ek000309@a003g@P00
YD800080LcT000<0aV<009`i001:8@000P2U>@000`2]<@00FQP006/@000208`Q000306<i001[:@00
FP000080NaP000<0>A0007<Y000i20000P1k40000`1c6000@R400<i:00020>mB0080oeX00`3oH`02
0?m[00030?mS003oJ`00of/00080og/00`3_Q0000`3gQ000oh@00?mk00020?m[00030?mS003gQ000
oi@000@0oh@000H0og/00?mc003oL`00of/00?mc003oN`020?n<0080oi@000<0oi`00?nD003oU000
0`3oU0020?n<00030?n4003o[EX0omje0080onoF00<0ooO_0?ooo`3oool07@3oool001L0oooo00<0
moOg0>OWi`3Ng]h00`3>c/h0103oool0kno_0<K6aP36a/H30:f][@L0W9bL00<0W:FL0:FU[@2]]KD0
0P2UYJD00`2UU7/0_G<80;EJ00020<ic00030=ik003WS000kjd00080aY`000<0[G<00<j4003WU000
0P3WS0000`3NU000cW/00<i[00020=i:00030?m:003oH`00mh@00080kh`000<0mf/00>li003oDP00
0P3NL`000`3NDP00cT800=Ik00020<J<00030:Da003gDP00ke800080YE8000<0[D800<I2002e<@00
0P1k8@000`2U@P00YC4007<@000208@Y00030:E2001[4000HaP00080Q1P000<0Q24006<H00126000
0`2<:@001`1[:@00@Q00058H001B6000U2T006/Q002<>@000P3WDP000`3oFP00meX00?m[00020?mc
00030?mJ003oH`00of/00080mg<000<0kh@00?n4003oL`000P3oL`000`3gJ`00og/00?n<00030?mc
00040?mS003oL`00og/00?mk0080oh@000H0oh`00?nD003oU000oi@00?n4003oN`050?n<0080oh@0
0P3oS0030?nL00030?nU003oW000oi`@0080ojE200<0olJ<0?oWcP3oooL07@3oool001D0oooo0P3g
moL00`3_knl0inOW0=KFeP020<k>cP030=KFeP3oool0inOW0080]KFe00<0YJFU09bLW02UYJD00P2L
W9`00`2DU9@0S9BD09bLW0040:FUY@060;Fe]@2]W9@0[IbD0;EB4036H`00eW<00P3>L`000`3>J`00
eW/00;ec000209a:00030=I[003_S000ii`00080eY`000<0]F/00<IS003>H`000P3W>@000`3oBP00
mg/00=jD00020=I[00030?MJ003gH`00ii`00080_F/000<0mdX00?MB003FY@000P2LH`000`3>J`00
eV/00=IB000209`Q00030:DQ002]@P00eS400080Q1P000<0]F<00;dY001k40000P2L@P000`2D>@00
La0005X8000208`Q000309`a001c4000FR400080JbT000<0Nb4007<Y001:60000P1J>@000`1[DP00
NcT007<a00020<iB00030>m[003oFP00oeX00080mf<00P3oH`030?m[00030>m[003_S000og/00080
og/000<0oeX00?mS003oL`000P3gQ0000`3oQ000og/00?mc00020?mk00030?n<003oN`00og/00080
oh@000<0oi`00?nU003oW0000P3oW0000`3oU000oh`00?nD00030?n<00070?n4003oN`00oh@00?n4
003oS000oi@00?nU00020?nL00030?nD003oYDX0omJU0080onOF00<0ooOW0?ooo`3oool0603oool0
01D0oooo0P3gmoL00`3_knl0inOW0=KFeP020<k>cP030>OWi`3oool0e]KF00D0YJFU0P2<S8`00`1c
Lg<0Jf]c07=cL`0208bDU00309BDU02DU9`0W8b40080]F/Y00<0eW/00=J<003>S0000P2mN`000`3>
N`00cV/00;eB00020<IJ00030=Ik003>L`00]EX00080YDX000<0_EX00<iS002e@P000P3oQ0000`3g
]@00cX`00<iJ00020?MS00030?nD003_]@00U5X00080cTX000<0mg<00>MS002]BP000P2U<@000`36
DP00_EX00=hi000209`a00030<j4002L>@00mc400080[DX000<0NcT00;DQ0036:@000P2LFP000`1J
4000[B4005X@00020:EB000308`i00244000HaP00080Ha0000<0Na0008`Y001S60000`1[8@001`1[
6000Ha000<i:003>BP00kf<00>mB003oFP000P3oH`000`3oFP00mf/00>m[00020?Mk00030?mc003o
J`00of<00080og<00P3oN`00103oJ`00og<00?mc003oQ0020?mk0080oi@000<0mi`00?ND003oS000
103oN`001P3oL`00oh`00?n<003oY@00ojDQ0?NL:@80mjDH00<0kjD@0?N]403_[A000P3g[@P00`3g
Y@P0mi`80?NL20020?NL2080oi@000H0oi@80?nU>@3oYCT0olIk0?oWcP3oooLH0?ooo`005@3oool2
0?Ogm`030>o_k`3Ng]h0e]KF0080c/k>00<0kno_0?Ogm`3>c/H00P2LW9`00`2UYJD0[Jf]09BDU002
06=SH`0309bLW03>c/h0Jf][0080BTY:00<0W9bL0:fUY@2DLaP00P3FU0000`3>W000cZD00;ek0002
0<Ic00030=ik003>J`00aV/000<0cW<000L0_EX00;E:002eDP00]E800;e[002eDP00aV/00080mlH0
00<0aX`00:e:003oJ`000P3oL`000`3g]@00]H@00:EB00020?ND00030=Ik003>DP00W2400080[BT0
00<0eW/00;E:003o<@000P3FFP000`2LH`00NaP00?m200020<I:000304XH002]<@00kdX00080S3T0
00<0@PP00;DY002]:@000P2<DP000`1J6000U1P009`Q000204X@000308@Q002L@P00FPP000<0Ha00
00L0Ja0006/8002m>@00_CT00>m[003_FP00of<00080og<000<0of/00?mS003oH`000P3_N`000`3g
Q000og<00?mS00020?m[00030?mc003gQ000og/00080og<000<0oh`00?n4003oJ`000P3gJ`000`3g
S000mi`00?ND60020?nU:@030?n]8@3oYB40oh`Q0080oh`Y00<0okeB0?oW[@3Wijd00P3FgY`00`3>
eX@0g]j40=KFJ`020=kFJ`030=kFH`3WeV<0iliJ0080iliB00<0klIB0>nm@P3_]CT00`3g[CT00`3g
aW<0onoF0?ooo`0G0?ooo`005@3oool20?Ogm`030>o_k`3Ng]h0e]KF0080c/k>00<0kno_0?Ogm`3>
c/H00P2LW9`00`2UYJD0[Jf]09BDU00206=SH`0309bLW03>c/h0Jf][0080BTY:00<0W9bL0:fUY@2D
LaP00P3FU0000`3>W000cZD00;ek00020<Ic00030=ik003>J`00aV/000<0cW<000L0_EX00;E:002e
DP00]E800;e[002eDP00aV/00080mlH000<0aX`00:e:003oJ`000P3oL`000`3g]@00]H@00:EB0002
0?ND00030=Ik003>DP00W2400080[BT000<0eW/00;E:003o<@000P3FFP000`2LH`00NaP00?m20002
0<I:000304XH002]<@00kdX00080S3T000<0@PP00;DY002]:@000P2<DP000`1J6000U1P009`Q0002
04X@000308@Q002L@P00FPP000<0Ha0000L0Ja0006/8002m>@00_CT00>m[003_FP00of<00080og<0
00<0of/00?mS003oH`000P3_N`000`3gQ000og<00?mS00020?m[00030?mc003gQ000og/00080og<0
00<0oh`00?n4003oJ`000P3gJ`000`3gS000mi`00?ND60020?nU:@030?n]8@3oYB40oh`Q0080oh`Y
00<0okeB0?oW[@3Wijd00P3FgY`00`3>eX@0g]j40=KFJ`020=kFJ`030=kFH`3WeV<0iliJ0080iliB
00<0klIB0>nm@P3_]CT00`3g[CT00`3gaW<0onoF0?ooo`0G0?ooo`005@3oool20?Ogm`030>o_k`3N
g]h0e]KF0080e]KF00<0oooo0>o_k`2m_Kd00P2UYJD00`2][Jd0_Kfm08b<S00206=SH`030;Fe[@36
a[d0Jf][0080Ng]k00<0c/k60<JeW03F[@000P2]N`000`2UFP00aW<00=j400020>NL00030=jD003>
U000[F<00080cV/000<0eW<00<Ik003>U0000P2eJ`000`3FL`00aUX00=jL00020<J400030:e[003_
S000og/00080og<000<0aW/00;EB003>BP000P3FH`000`2]BP00id800:Da00020<j4000309A:002U
6000oe800080gUX000<0Jd800;E[003oL`000P3WN`000`2UFP00_EX00<iS00020;EJ000306/i0024
@P00]D800080Nc4000<0BPP006<80036:@000P1S40000`1J:@00U3T00588000207<H000306<H001J
4000FQ000080[BT000<0ke800>MS003gDP000P3gH`000`3oH`00oeX00?mS00020?mS00030?mJ003o
J`00og<000<0of/000@0og/00?mc003gL`00mg<00P3gS0001P3oQ000og/00?mk003oL`00kh`H0?ON
W080onnm00<0ooNe0?o_Y@3omjD00P3oolhA0?ooo`060?Oom`3gonl0moo_0?oom`3gmmh0ooO_603o
ool001D0oooo0P3gmoL00`3_knl0g]kN0=kNgP020=kNgP030?ooo`3Ng]h0]KFe0080[Jf]00<0]KFe
0;fm_@2m_Kd00P1cJf/00`2<S8`0Ng^406][J`0206][J`0309bDS02LLcT0U4X00080W48000<0eW/0
0>N<003WS0000P3N[@000`36S000W5800;eB00020=Ic00030>NL003FY@00YEX00080_EX000<0ig/0
0=J<003>L`000P3>Q0000`3o_@00oi`00?mc00020>MJ00030:da002m:@00eU800080aW/000<0[C40
0?m:0036BP000P2mQ0000`1[8@00if<00?mk00020>nD00030>ND003oS000oi`00080kjD000<0oi@0
0=ik003_S0000P3_U0000`2eN`00S58009aB000209aJ000306/i001B:@00S2T00080YBT000<0DRT0
07/Q001:20000P1[40000`1k8@00DQP004X@000209@Q00030=hi003_DP00kdX00080oeX000<0me80
0?mS003gL`000P3gL`000`3oL`00of<00?m[00020>mk00<0mg/00P3oJ`000`3oFP00mg/80>nL<@02
0?Ne<@030?O6:@3>_G<0ooog03H0oooo000E0?ooo`80moOg00<0kno_0=kNgP3Ng]h00P3_knl00`3o
ool0e]KF0;Fe]@020;Fm]@030;g6_@36a/H0c/K60080c/k600<0YJFU0;g6aP3Ng]h00P2m[JD00`2L
HbT0]EX00:e:00020<IS00030<i[003>L`00_G<00080W58000<0YD800;EB0036H`000P3>J`000`2e
H`00U4800;EB00020=I[00030:eJ002UBP00mdX00080oe8000<0odX00?M:003WBP000P3N@P000`24
8@00ig<00=jL000209@a00030>M2003oFP00if/00080aX`000<0gX@00?nU003o_@000P3gcP000`3o
cP00mkD00?nU00020>ne00030?n<003WY@00oh`00080ih`000<0aX@00<Ik0036J`000P2eJ`000`2U
H`00Ne8005Xi000208A2000307<a001S6000DQ000080DQ000P1k60001P1:4000Nb4007/Q002m:@00
gV<00>mS0080ieX000<0gV/00?mJ003oJ`000P3gL`000`3gN`00of<00?mS00030?mc00070>mc003W
S000oh@00?n4003oN`00mia20=KFcP020=KFaP030<k>aP2m_KD0oooo03H0oooo000G0?ooo`030?Og
m`3_knl0inOW0080moOg00<0oooo0=KFeP36a/H00P36a/H00`36a/h0c/k>0<kFcP030=KFeP070<k>
aP2m]JD0]G]:0;EkBP36H`00_EX00<i[00020;eJ00030<IS002mH`00W4800080YD800P2eFP001P2m
H`00_EX00;eJ002U>@00YDX00;EB0080]EX000<0S3400;DY003o@P000P3oBP000`3gFP00ieX00?MB
00020>M:000307=2003g_@00S4X00080YCT000<0oh@00?N<003gU0000P3ocP000`3NY@00kkD00?oF
00020?ON00030?oN003_Y@00oi`00080mkd00P3gW0001P3oS000ih`00>N<003WS000cW/00;ec0080
_F<000<0U6/009aJ002<BP000P1[@P000`1cBP00S580058Q000204XH000305X@002<8@00LaP00080
FQP000<0W2T00<IS003FN`000P3gFP000`3FJ`00if/00?mS00030?mJ00070?m[003oH`00of/00?m[
003oL`00of<00?MS00020>Mc20030>ne@P3NcY`0e]KF0080e]KF00<0a/K60=KFeP3oool0=P3oool0
01L0oooo00<0moOg0>o_k`3WinL00P3gmoL00`3oool0e]KF0<K6aP020<K6aP030<K6cP3>c/h0c]K>
00<0e]KF00L0c/k60;feY@2eNdX0]G]:0<IS002mFP00cV/00080_EX000<0aV<00;eS002L@P000P2U
@P020;EJ00060;eS002mFP00_EX00:Di002UBP00]E800P2eFP000`2<<@00]BT00?m200020?m:0003
0?MJ003WFP00me800080idX000<0Ld800?Nm002<BP000P2U>@000`3oQ000mh`00?ND00020?o>0003
0=jU003_]@00omH00080mmh000<0omh00>nU003oW0000P3g_@020?NL00060?n<003WS000ih`00>N<
003>N`00_G<00P2mH`000`2DJ`00W5X008a:000206]2000307=:002<DP00DR400080BQP000<0FQ00
08`Q001c60000P1J60000`2L:@00aV<00=Ik00020?MJ00030=I[003WJ`00of<000<0oeX000L0of/0
0?mS003oJ`00of/00?mc003oH`00mf<00080ig<800<0kkE20=k>W03Fe]H00P3Fe]H00`36a/H0e]KF
0?ooo`0f0?ooo`00603oool01P3gmoL0kno_0?ooo`3oool0kno_0=KFeP<0c/k>00<0a/K>0<k>cP3F
e]H00P3Fc]H00`3>a/H0]JfL0:EJ60020;eS00<0aV/00P36H`000`3>J`00_EX00:eJ00020<Ik0003
0;Ec002eJ`00cV<00080]E8000<0_G<00;ek002eFP000P2]BP000`2<:@00gS400?mJ00020?m[0003
0<i:003NBP00oe800080oe8000<0aV/00<J4002eQ0000P3g[@020?nm00060?nU003oaP00olH00=K6
003gcP00gZd00P3g]@000`3oi`00mjd00?n]00020?N]00030?NU003gS000ki@00080gY@000<0kh@0
0=j4002mS0000P2eJ`000`2eH`00[F/009aJ000209AS000309AJ002eJ`00NdX00080LdX000<0BRT0
05XQ002460000`1S60000`3F@P00gUX00?MB00020?MB00030=iJ003oFP00of<000<0of<000H0mf/0
0?Mk003gN`00kg/00?n4003oJ`020=IS8@030<K>cP3Fe]H0e]KF0080e]KF00<0]KFe0>OWi`3oool0
=P3oool001T0oooo00H0moOg0?ooo`3oool0inOW0<k>cP3>c]H30<k>cP070=KFcP3Fc]H0c/k60<k>
aP2mW9@0YEXQ0<i[00020<ic00030<ik002mJ`00]EX00080eW<000<0cW<00<I[003FU0000P36S000
0`2UBP00aV<00=Ic00020<J400030<j<002]FP00cV/00080YDX000<0W2T00?mJ003gN`000P3NFP00
0`2m:@00oe800?mJ00020?MJ00030=Ik003NY@00okD00080okD000<0knL00?oW003o]@000P3gcP00
0`3ok`00olh00;ek00020?n]00030?O>003g[@00ojD00080gY`000<0oi@00?ND003WY@000P3NS000
0`3_L`00ig/00<j<00020:E[00030;ec003>L`00[F/00080_F/000<0[G<008A:001kDP000P2UH`00
0`1cDP00>BT006<Y000207/Q0003058@002U<@00oe800080gU8000<0if<00>mJ003_DP000P3oJ`00
0`3gJ`00of/00?m[00020?mS00030>mk003_S000og/80080kjEB1@3Fe]H00`2][Jd0oooo0?ooo`0f
0?ooo`006P3oool20?Ogm`030=kNgP3Fe]H0c]K>0080e]KF00<0c]K>0=KFgP3>a/H00P2]S7<00`2]
J`P0cW/00<ik00030;EJ00070<IS003FJ`00eW<00=Ic003WY@00aX@009A:00020:eB00030<iS003W
Q000eZD00080YF<000<0]E800=Ic003WY@000P2]DP000`3FFP00og/00<i:00020<Ha00030?mJ003o
J`00oi@00080ii`000<0ijd00?O>003g_@000P3geP000`2m_@00mlh00?o600020=Je00030?ne003o
_@00ih`00080okD000<0g[d00=j<003o[@000P3FY@000`3oQ000mjD00?nU00020>Mk00030>n<003W
Q000kg/00080]F<000<0aX@00=Ik003>N`000P2]FP000`3FQ000S5800:EJ000209A[000307=:001k
DP00Q4X00080DS4000<0Hb4007<H003NDP000P3gFP000`3WFP00eW<00?MJ00020?M[0080mg/000<0
of<00?m[003oJ`000P3oJ`001P3gNaP0e/je0=K>]@3Fe]H0c/k>0=KFeP80c/k>00<0]KFe0?ooo`3o
ool0=P3oool001`0oooo0P3WinL01P3Wg^L0inOW0>OWi`3Ng^L0c/Jm0;FDJ`80YEX000<0eX`00;e[
002UBP000P2]FP000`3>L`00cW/80=J48@020=JD:@030=J]8@2<BQP0YDX@0080eX@@00<0gX@Y0=j<
<@24DQP00P2D@P000`3NNa00eX`@0:e[00020:di00030?Mk003NFP00]C400080ieX000<0oi`00?nU
003gcP000P3__@020?N]00040?Nm003geP00mmH00<K>0080olh00P3>[@000`3o[@00omH00?nm0002
0?nm00030=Je003NJ`00omH00080cY@000<0mi@00>NU003oU0000P3_Q0000`3gU000eX@00=ik0002
0<I[00030=J<0036J`00ig<00080W5X000<0aV<007]B0036H`000P2LL`000`1SBP00YEX00:ES0002
05Y:000305Y2001S6000U4X00080gX@000<0oe800=IS003gH`000`3oFP020?mS0080of/000<0og<0
0?mS003oHa000P3Fa[d00`3Fe]h0c/k>0=kNgP020<K6aP030<k>cP3oool0oooo03H0oooo000L0?oo
o`80inOW00H0imkW0>OWi`3WinL0g]kW0<k6_@2eU6/20:EJ00030=J<002mJ`00YDX00080[EX000<0
cW<00<ik203FQ2400P3FU2T00`3F[B40S4XH0:E:40020=J440030=j4:@3NS340Q58H0080U48000<0
gW/@0=J<402]J`000P2]>@000`3gN`00gUX00;Da00020>MJ00030?nL003oY@00mlh00080kkd00P3g
[@00103g_@00mmH00?OF0036cP020?o>0080cZd000<0ojd00?oF003o_@000P3o_@000`3F]@00gV/0
0?oF00020<jD00030?ND003WY@00oi@00080kh@000<0mi@00=J4003NN`000P36J`000`3FS000aV/0
0>Mc000209aJ00030<IS001kDP00aV<00080W7<000<0HdX00:EJ002UH`000P1JBP000`1J@P00HaP0
09A:00020=j400030?mB003FH`00mf<000<0oeX00P3oH`020?m[00030?mc003oH`00of<@0080e/Jm
00<0e]KN0<k>cP3Ng]h00P36a/H00`3>c/h0oooo0?ooo`0f0?ooo`008@3oool00`3Wg/h0_HaB0<Ic
00020;ES00030;EJ002eH`00aX@80080eY@H00<0aZDi0<jmJ`3FcY`00P3Fg[d00`3Nc[D0a[fD0<je
L`020<k6U0030=k>]@3Wg/h0aZfD0080aYaB00<0cZf40:EkFP2D8@000P3_H`000`3FBP00aT800>n4
00020?Ne00030?OW003W_@00kmh00080omh000<0okd00?n]003ocP000P3NaP000`3ogP00olH00>oW
00020?OF00030?oF003WaP00mi@00080okd000<0g[D00?N4003ogP000P3_Q0000`3o]@00eY`00?N4
00020>n<00030?nL002mN`00_F/00080eW/000<0oh@009aS002eFP000P2]H`000`2LFP00U5X00:EJ
000209AS000306=B002<DP00eW<00080S58000<0NeX008aB001k@P000P2DN`000`3_FP00me800>MB
00020?MJ00030?mJ003oDP00oe800080mg<00P3gN`001P3oL`00ijF40>NUQ03Fg]H0c/k>0=kNgP80
]KFe00<0inOW0?ooo`3oool0=P3oool001h0oooo00H0ooOg0>oNcP3_g/h0]G]20<Ik002eJaP20:ec
8@030<jL<@3F]CT0c/IJ0080e]jL00<0koO_0?ooo`3oool03@3oool01`3F[I`0gU800>mS003_H`00
aT800?NL003W_@000`3F[@001`2UL`00_LH00>oo003_o`00olh00?n]003ogP000P3>_@000`3g[@00
mkD00=k>00020?oW00030?oF003N_@00og<00080olh000<0mkD00?n]003o]@000P3gW0000`3oaP00
gX`00?Mk00020>ND00030?nL002eL`00[F<00080aW/000<0mg<00;E[002DDP000P2eL`000`2UFP00
]G<00:E[000208aJ000309A[002<FP00cV<00080YF<000<0Q5800;E[001kDP000P1:BP000`2UJ`00
mf/00>mB00020>MS00030>mJ003gH`00oeX00080of<000<0kg/00>n<003oL`000P3W[H`30=KFeP80
[Jf]>@3oool001d0oooo00L0ooog0>O>[@2eQ3T0]H@i0<J<:@36[DX0c/jD0080g]j]00<0inoF0?Oo
i`3oool04@3oool00`3gknl0cV/i0=iB00020=iS00030?nm003_cP00U6<00080[DX000<0]F<00:e[
001cQ0000P3Ni`000`3ocP00okd00?ON00020>oN00030?o>003_]@00ilH00080okd000<0onl00>nm
003oY@000P3o]@000`3W[@00ojd00?NU00020>NL00030?ne003gQ000mh`00080cY@000<0oi@00=ik
002mJ`000P2UL`000`3>H`00cW/00;ES00020;ek00030:ES003FN`00[H@00080W58000<0[F/009a[
002LFP000P2<FP000`1cDP00[F<00;ES000207=:000307=B003>Q000eW/00080mf<000<0if<00=i[
003gL`000`3oH`001`3oJ`00mg<00=k>_@3Nc[d0e]KF0=kNeP3Fe]H00P2m_Kdi0?ooo`007@3oool0
1@3gmnl0aZE[0<k6N`3>aW/0ino>01H0oooo0P3omoL00`3FU7/0eV<80>N<:@020?o><@030=jm202]
N`00Q2400080YE8000<0]H@00:e[002LU0000P3WeP000`3o]@00olH00=K600020?o_00030?o>003>
Y@00mi`00080okD000<0kmH00>ne003o]@000P3_[@000`3FW000ojD00=j]00020=jD00030?nL003_
S000oi`00080_H`000<0kh`00>N4003WN`000P2eN`000`2DDP00aX@00<I[00020=J400030:Ec003>
J`00eY@00080W5X000<0eW<00:Ec0024DP000P2<FP000`2DJ`00S6<008aJ000207=B000308a:0036
Q000_H`00080meX000<0oeX00=I[003FL`000P3oH`000`3oJ`00oeX00?mB00020>o6]@D0inOW>@3o
ool001d0oooo00D0moO_0<JUJ`3>aW/0c/Ik0>O_cP0F0?ooo`80ooOg00<0eYAk0=IS203WS2T00P3o
cS400`3N_@P0[G/008@Q00020:EB00030;F4002]J`00W9@00080imH000<0okD00?o6003FaP000P3o
k`000`3ocP00cZD00?NL00020?ne00030>oF003_]@00okD00080kjd000<0eY`00?nU003N[@000P3N
U0000`3oW000kh`00?nL00020;f<00030>n<003WQ000ig/00080]G/000<0U5800<J40036J`000P3F
Q0000`2UL`00cV/00=JD000209aJ00030=Ic002UL`00Q5800080S5X000<0U6/008aS002<FP000P1c
DP000`2<BP00aX@00;f<00020?MJ00030?mJ003FJ`00eW<00080of<000<0of/00?mJ003oDP000P3_
a[D50>OWicT0oooo000M0?ooo`030?oom`3oool0oooo01P0oooo0P3_g]H00`3FLaP0klIB0?oo]@02
0?OggP0307<i8@2<@P00Q3400080Nd8000<0FQP006/a002]Y@000`3oaP001`3__@00aZD00?o6003o
aP00mmH00<j<003oW0000P3o_@000`3F_@00gY`00?nD00020>Nm00030<J4003oY@00e[D00080eW/0
00<0oi@00>NL003o[@000P36Q0000`3WN`00cW/00?N400020=j<000309AJ002mN`00]G/00080kh@0
00<0eY`00;ES003gQ0000P24FP000`2eH`00cW/005Y:000209aJ00030;E[002DL`00JdX00080Le80
0P2DFP000`24H`00aV<00<IS00020?mJ00030=iS003_J`00kf/00080of<000@0of/00?nDFP3oU5X0
ooog?@3oool003P0oooo0P3Wa[D00`3oih`0ooog0?ooo`020>o_i`0307<a002]DP00U5800080LcT0
00<0DQ0005Xi003_i`000P3ok`000`3oaP00c[D00=j<00020?nm00030>oN003g[@00okd00080okd0
00<0a[D00<ic003oY@000P3WgP000`3FH`00ojd00<Je00020<iS00030?nL003NW000ojD00080gX@0
00<0ig<00<J4003FL`000P3gS0020<Ic00060;fD003FL`00eW<00?N4002LFP00aV/00P2LH`000`2D
FP00W5X008aS000209aJ00030<i[002]Q000DT800080Q58000<0W6/009AS001:@P000P1kFP000`3N
H`00of<00?MJ00020>mJ0080of<000@0og<00?m[203oJ`P0omk6?@3oool003P0oooo0P3gooL30?oo
o`80aZfD00<0gW<00;f40024@P000P2<>@000`2LJ`00_JD00?o_00020?nm00030?oW003W_@00oi`0
0080omH000<0g/H00?O>003oU0000P3ocP000`3>[@00if/00?o600020?ON00030?mk003o]@00e[D0
0080if<000<0olH00=jU003oW0000P3WS0000`3_N`00eY`00:e[00020>N400030<j4003>L`00eZD0
0080]F/000<0kg/00;E[002DFP000P2]L`000`2]J`00U5X009a[00030:ES000709aS001cFP00Le80
07=B002UH`00aW<008aJ000206=:000309AS003WN`00kf/00080me8000<0of<00?mk003oN`000P3o
L`000`3oYEX0oooo0?ooo`0k0?ooo`00?@3oool20>nmY@030=jL002UJ`00W3T00080_G<000<0ilH0
0<JL003o[@000P3o_@000`3_i`00onL00?oN00020?oN00030;FL003o[@00oi@00080onl000<0kkD0
0?nL003oaP000P3g_@000`3oY@00okd00?Ne00020?mk00030?OF003>U000oh`00080gY@000<0mh`0
0>ne002DH`000P36J`000`3>S000ig/00>nU000209a[00030;e[002mL`00]F<00080]G<000<0]H@0
0:eS002LH`000P2]L`000`2UFP00Q58009a[000206]J000309AJ003WN`00cW<000<0Ne8000L0cX@0
0=j<003_J`00kf/00?mB003oL`00oi@00080oh@000<0ojE:0?ooo`3oool0>`3oool003d0oooo0P3_
_JD00`3NW000YF/009`i00020;ec00030>O60036W000ojd00080okd000<0knL00?oW003ogP000P3o
gP000`2eW000ojd00?nD00020?o_00030>ne003oW000olH00080mkd000<0ojD00?nm003g]@000P3o
N`000`3geP00cY@00?n<00020=jD00030?N<003_]@00U6<00080aV/000<0cX`00>Mk003_Y@000P2L
J`000`2mJ`00_G<00;ES00020;Ec00030;F4002]H`00W6<00080[G<000<0YEX008AB002LJ`000P1[
FP000`2DFP00ig/00<ic000307]B00070<j4003NS000kf/00>m[003oDP00og<00?nD00020?n40003
0?nUBP3oool0oooo03/0oooo000m0?ooo`80knON00<0Jd8008a2003_Y@000P2]N`000`2mU000eX`0
0?o600020?O>00030=Jm003om`00ojd00080kmh000<0YG<00?nD003oaP000P3gcP000`3_[@00okd0
0?nU00020>N]0080ojd000H0ijD00?nL003oW000omh00<j4003oN`020=JD00030?ND003oaP00U6/0
0080[EX000<0eZD00>Mk003oS0000P2mJ`000`2LFP00_H@00;ec00020;e[00030<jD002]J`00cV/0
0080_H@000<0NeX00:eS002DH`000P2DJ`000`2<FP00YF<00;e[000208aJ000305Y:0036J`00kh`0
0080ig/000<0of<00?mJ003gFP000P3oN`000`3oYDX0oooo0?ooo`0k0?ooo`00?@3oool20<k>aP03
06/Q002]BP00gY@00080Hc4000<0e[d00?oW003ogP000P3N[@000`3NcP00olH00?o600020?O_0003
0>N<003oY@00okd00080kjd000<0eZD00?ne003oY@000P3N_@000`3oY@00mjD00<jU00020?nU0003
0?o6003WS000mh@00080cY@000<0gX@00?ne002eN`000P2]FP000`3N[@00eX@00?n400020=Ik0003
0:eS0036Q000[G/00080aV<000<0gY@008a[003>H`000P3oW0000`2<J`00YEX00;e[00020;f<0003
07]J002DH`00Ne800080S5X000<0FU8008AB0036J`000P3>N`000`3_J`00oeX00?mB00020?mJ0003
0?Mk:@3omnl0oooo03/0oooo000l0?ooo`060?ogo`2DLeX0U7=J09@a002<<@00Q4800P2LN`000`3o
o`00omh00?o>00020<J]00030?n]003oY@00onl00080mlh00P3oaP001P3oW000g[d00=jm003FW000
oi`00?oF0080c[D000<0oh`00?NL002eS0000P3o[@000`3oY@00kh`00?Mk00020<JU00030;ec003o
Y@00ih`00080_F<000<0eY`00:ek003WN`000P36N`000`3FL`00aW/00<JD00020;e[00030?n4002L
L`00Ne880080kg/000<0cX`H08A[:@3>J`P00P3gU0000`2UN`00Ne800;ES000208AJ000309ac001c
H`00Je800080NeX000<0W6<00?mJ003gFP000P3oH`000`3oDP00mlJ]0?ooo`0k0?ooo`00?03oool0
0`3Ne/H0W4X009a:000208@i00060:E[003F]@00e[D00?o_003o_@00ilh00P2eN`000`3oS000olH0
0?o>00020>nm00030?O6003oY@00okd00080e/h000<0gX@00?nD003om`000P2eS0000`3oQ000ojd0
0:F400020?nU00030?ND003_W000oi@00080cZd000<0W6<00?nD003NQ0000P3FL`000`3WW000W7<0
0;ES00030;ek00070=ic003N[@00W6/009a[003_L`00gX`Q09B<H`020<jD>@030>ONW03Fe/H0[HAB
0080kh`a00<0ijE206][<@2eLaP00P2]H`000`2LJ`00W7/004Y:0003059:00030<IS003gH`00of<0
0080of<000<0mg]:0?o_k`3oool0>P3oool003`0oooo00<0g]K609a:002LBP000P24>@001P2UJ`00
e[D00=Je003ok`00okd00>O>0080]G/000<0oh`00?o6003ocP000P3__@000`3gaP00ojD00?nm0002
0=K>00030=j4003oU000ooL00080]H`000<0oh@00?n]002UQ0000P3oY@000`3gU000ki`00?nD0002
0<j]000309aS003oU000gX@00080eW<000<0ii`009ac002eH`000`2mN`001`3NL`00gZd009a[002L
J`00kg<00=j<8@2DS6<00P3>U3T00`3WgY`0e]K60:f4DP020>n<<@030>NU@P1[Jc40]G<H0080[F<0
00<0W6/009ak001:BP000`1BBP000`36H`00mf<00?mS00020?mS00030?MkBP3oknl0oooo03X0oooo
000l0?ooo`060=JDL`36J`00aV/009aS002mL`00]H@00P3FY@000`3oY@00omH00<JD00020>Mk0003
0?ne003o_@00omh00080c/H000<0mjd00?nD003oo`000P3N_@000`3_L`00ojD00?Oo00020<Ic0003
0?mk003oaP00U7/00080oh`000<0mi`00>NU003o[@000P3N]@000`24DP00kh@00=jD00020>N40003
0?nL002eN`00U5800080cX`000<0]H@00>Mk003oY@000P2<J`000`2mJa00omik0?ooo`020?oom`80
oooo00H0ooog0?o_gP3okmh0ooog0>ONgP2][H@20;ec40030<I[003NW000Jf<00080FU8000<0FTX0
06]B003>J`000P3oH`000`3oDP00of<00?NUS00k0?ooo`00?03oool01P3WYF<0_H@00;f40024>@00
eX@00:E[0080mjD000<0olH00?O_003g[@000`3oaP001`3o[@00ool00<J]0036[@00mh@00?nL003o
ob400P3gcST00`3oS2T0okdQ0?Oo@P020?NL8@030?mk003ggP00S6/00080mg/000<0mjd00>NU003o
[@000P3W[@000`2mJ`00ig/00>NU00020=j400030?nD003WQ000[F<00080aX@000<0eY`00<ic003o
S0000P2mS3400`2m[G/0oooF0?ooo`0:0?ooo`80a[F<00<0gX`a0?NU<@36YBT00P1JFQ000`1SDP00
FTX007]J00020>Mc00030?mJ003oJ`00mf/@0080onoW>@3oool003`0oooo00H0ikF406]2001[@P00
FQ000=Ik003WS0020?ne00030?oo003_gP00olh00080olh000<0oi@00?o>003go`P00P3>S1P00`3o
S100olhi0?oo]@020?ook`030?o__@3okjd0ooog0080onNU00<0ojdQ0?O_6036L`000P3oN`000`3g
aP00eY`00?n]00020?NL00030>N<003WL`00ijd00080eX`000<0oh`00=J<003FL`000P36L`000`3W
]@00[F/00?n400020?oNQ0l0oooo00<0ooOW0?oWgP3gg/H00P2LYH@00`1JFQP0JeX005YB000209AS
00030>mc003oH`00of/00080mjEk>@3oool003`0oooo00H0U8a[0340000a0000Hb400>n]003ocP02
0?oN00030?og003N_@00mlH00080okD000<0oi@00?og603gof<00P3oaX`00`3ocX`0ooo>0?ooo`07
0?ooo`030?o_[@3omi@0ki@Q0080oh@000<0mmh00;fD003oY@000P3_W0000`3WW000ig/00>ne0002
0<J400030?n40036Q000eX@00080eW/000<0kkD008aS003WN`000P3oii@D0?ooo`030:FeY@1kJbT0
NeX80080LeX000<0YF/00>m[003gJ`000P3gLaP00`3oimh0oooo0?ooo`0f0?ooo`00?03oool01P2D
S6/0<@000340001S8@00kjd00?o>0080omh000<0ooL00=jm003gaP000P3o]@000`3oU000ooLH0?Oo
H`020?o6S0030?o>S03oolh0oooo00L0oooo00<0onn]0?ogU03_U2400P3oQ0000`3ggP00_I@00?nU
00020>nL00030>NL003WN`00kkD00080aX@000<0oh@00<J4003FQ0000P3FN`000`3_]@00S6<00>Mk
00020?oWU1@0oooo00<0YKFU07][:@1kFPP00P1cFP000`2UJ`00kf/00?M[00020?Mc60030?oWgP3o
ool0oooo03H0oooo000k0?ooo`050>O_k`0i61P0BPP004X8002mW0000P3oo`020?og00030?oo002m
Y@00mjD00080oi@000<0olhH0?ooQ03oool03P3oool01P3_gZd0mh`00?N<003oi`00[H@00?N<0080
mi`000<0cY`00>n4003g]@000P2UN`000`3NL`00eX@00;f400020>mk00030?nU002<J`00aY@Q0080
ooo>5@3oool01`3>e/H0U8aS07]S401kHa00LeX00:e[003gL`000P3oH`000`3oS4X0ooOg0?ooo`0f
0?ooo`00>`3oool0102]YJD0BPP007/a001k<@020?oo00<0onl000<0moL00;f<203gW1P00P3o]C40
0`3ooi@0oooo0?ooo`0?0?ooo`80kke:00<0onLH0;Ek003_L`000P3g[@000`2mU000kh`00?ne0002
09b400030:EJ003FQ000_I@00080ig/000<0oh`00=JL003gkjd06@3oool20:FLL`0309ac:@1kFP00
]F/00080mf/000<0of<00?OFcP3oool0=P3oool003X0oooo00<0moOg06]:>@1S60000P3>U0000`3o
o`00ooL00?oN00020?oo00030>oW603_[E80oljD0080ooO>4P3oool20?ogi`030?OWS03NU100mg<0
0080ojd000<0[H`00>nD003o_@000P2]Q0000`2LDP00cW/00=J]00020<Ik00030?n<003o_@00oooW
01/0oooo00<0a/Je08ak<@1kH`000P2eJ`000`3gJ`00miAJ0?oom`0f0?ooo`00>P3oool00`2eYI`0
FQP00;ES00020?oN00030?og003oi`00onl00080oolQ00<0onnL0?oom`3oool05`3oool01`3W]F<0
kg/00?nm003o_@00_I`00=j<003o[@000P3>S0000`2eH`00_G<00>ne00020:ec00030?n<003gcR40
ooog01`0oooo00L0e]k>09B<@P2DLaP0U7<H0<I[003gJ`00mlje03H0oooo000j0?ooo`030;FUW01J
6000]F<00080omh000<0ooL00?oW003ok`000P3oob400`3oki`0ooog0?ooo`0G0?ooo`070>NeH`3_
N`00okd00?nm002mW000gX`00?n]00020<j<00030;ES002mL`00kkD00080[G<000<0oh`00?O>8@3o
ooL0703oool01`3Fg/h0U8a209Ac602DLaP0aV/00?M[003gc[D0=P3oool003P0oooo0P3gmoL00`1c
>AP0U3T00?ne00020?og00030?oF003ogP00oolQ0080oon]6P3oool01`3Ng[D0ig/80?nm003o_@00
cZd00<j4003o[@000P3gS0000`3FN`00_F/00>ne000209ac00030>n4003okg/0oooo01d0oooo00H0
moog0;F]U02e[I@0U7<Q0<i[003oQ3420?ogkc@0oooo000h0?ooo`80g/Jm00<0NbT00<Ic003oeP00
0P3ok`000`3ocP00ooLQ0?oo]@0M0?ooo`060<jL@P3o_@00okd00=je0036Q000oi`00P3_S0000`3g
S000aW<00?Ne000209Ac00030;ec003omi`0oooo0200oooo00<0a/je09ak<@3WL`P00P3__I`d0?oo
o`00>03oool20:f4H`0309aB003_[@00onL00080omH000<0mnLY0?oo]@3oool07@3oool01P3Wg[d0
kkd80>nm203WaP00]G/00?ND0080ih`000<0kh`00?N4003o[@000P2UQ0000`2mW100oooF0?ooo`0Q
0?ooo`050=kNeP2]W6/0eXA20=J4@P3oknL0<`3oool003L0oooo00@0mnOW08A24024@Q00gY`00P3o
eP020?ON:@030?ooaP3oool0oooo01h0oooo0P3NcV<00`3_cQ00[F/00>n400020>n<00030=j<003o
U000oi`00080eY`800<0kmik0?ooo`3oool08`3oool20;fLH`030?NmY@3oool0oooo0340oooo000g
0?ooo`040?OWi`24@Q00Q48@0=jL0080omH00P3ggRT00`3oolH0oooo0?ooo`0N0?ooo`80g/iS00<0
klh@0:e[003_Q0000P3_S0000`3NS000oi@00?nL00020=JL20030>oNN`3oool0oooo02<0oooo0P2m
W6<00`3g_JD0oooo0?ooo`0a0?ooo`00=`3oool01P2UQ6/0[EX00:eJ003ogP00omH00?ON<@80ooo6
8@3oool20?Ogk`030>O>Q03FQ0P0kg/00080mh`000<0gY@00?N4003oU0000P3o[C4X0?ooo`030?OW
gP3oool0oooo0340oooo000f0?ooo`070?Ogm`24>@P0gY`00=jL003ok`00omhY0?ooeP0V0?ooo`07
0>NL:@3_L`00mi@00?ND003WU000kh`00?n<00020?ne@U`0oooo000f0?ooo`060=Jm]@2mN`00omh0
0?oN003oidX0ooo69`3oool01`3F[EX0kh@00?ND003gU000ii@00>N4003oS0000P3g_DYL0?ooo`00
=P3oool01@2mS6<0mlh80?oW<@3oic40oooW02P0oooo00L0g/jU0=Ik003gU000mi@00?N]003FN`00
oi@00080mlIJG03oool003H0oooo00D0_HaS0?O>203oic40onLa0?ooi`0X0?ooo`070=k>Y@3FN`00
mi@00?ND003g[@00eW/00?nD00020?O6FU`0oooo000e0?ooo`030>OFcP36Q0P0ooMB0080oooF:@3o
ool01`3omnl0]G/Q0?ND003gU000ojd00<Ic003oU0000P3gaV=L0?ooo`00<`3oool20?Ogm`030<JD
H`3gcS40ooo_02`0oooo00H0c[F40=j<003NS000okD00;ec003gU0020?OFLe`0oooo000c0?ooo`80
kmkN00<0kli[0?ooeP3oool0;03oool01P3_imh0aX@80<J4203o[@00_G<00=jL0080omj<G03oool0
03<0oooo0P3gimH00`3oonL0oooo0?ooo`0]0?ooo`80_I@a00<0okD00<Ic003NW0000P3ggYAL0?oo
o`00<`3oool20?OWeP030?ooi`3oool0oooo02d0oooo0P2mU3400`3o]@00aW<00=jL00020?ONU5`0
oooo001U0?ooo`80]JES00<0kjD00<j4003FU0000P3oiiaL0?ooo`00I@3oool20=K6Y@030<j<003F
S000eY@00080onN]G03oool006D0oooo0P3gmoL00`2mU340cX@00<jD00020?oW_E`0oooo001W0?oo
o`030=K6U03>S000eY@00080mnoFG03oool006L0oooo00<0e/JD0<j<003FU0000P3gkmIL0?ooo`00
I`3oool00`3omoL0eY@80=jD00020?ogie`0oooo001X0?ooo`040=JU>@3NW000ooo_0?ooke`0oooo
001X0?ooo`030=JeL`3WY@00oooo05d0oooo001X0?ooo`030>ON_@3W[C40oooo05d0oooo001X0?oo
o`030>ON_@3W[C40oooo05d0oooo001X0?ooo`030?oom`3_cX`0oooo05d0oooo001Y0?ooo`030?og
i`3oool0oooo05`0oooo00380?ooo`00b03oool00<P0oooo00380?ooo`00\
\>"],
  ImageRangeCache->{{{197.188, 356.188}, {278.875, 144.875}} -> {-197.191, \
145.876, 1.00001, 1.00001}},
  CellTags->"M50.1.3"],

Cell[TextData[{
  "A blank document called a ",
  StyleBox["notebook",
    FontSlant->"Italic"],
  " will appear on your screen. You should also see a palette on the right \
side of your screen. If you do not see a palette on the right of your screen \
go to the ",
  StyleBox["File", "SR"],
  " menu and choose ",
  StyleBox["BasicInput", "SR"],
  " from the ",
  StyleBox["Palettes", "SR"],
  " submenu."
}], "Text",
  CellTags->"M50.1.3"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Some Simple Calculations", "Subsection",
  CellTags->"M50.1.3"],

Cell["\<\
To perform simple calculations, just start typing as you would with a \
calculator. To evaluate your input, use \[ShiftKey]\[KeyBar]\[EnterKey]. This \
is easiest to do by putting the index finger of your right hand on \
\[ShiftKey] and pressing the \[EnterKey] key with your middle finger.\
\>", "Text",
  CellTags->"M50.1.3"],

Cell[TextData[{
  StyleBox["Demonstration",
    FontWeight->"Bold"],
  ": Enter and evaluate ",
  Cell[BoxData[
      \(TraditionalForm\`2 + 2\)]],
  ", then enter and evaluate a second calculation."
}], "NonPrintText",
  CellTags->"M50.1.3"],

Cell[BoxData[
    \(2 + 2\)], "Input",
  CellTags->"M50.1.3"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Quick Check Exercises", "Subsection",
  CellTags->"M50.1.3"],

Cell[TextData[{
  StyleBox["Exercise: ",
    FontWeight->"Bold"],
  "Before going further, start up ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "if you have not already done so, and in a new notebook enter and evaluate \
the following expressions. You can indicate multiplication by using a space \
between characters."
}], "NonPrintExercise",
  CellTags->"M50.1.3"],

Cell[BoxData[
    \(3 - 5\)], "Input",
  CellTags->"M50.1.3"],

Cell[BoxData[
    \(4\ 5\)], "Input",
  CellTags->"M50.1.3"],

Cell[BoxData[
    \(45/15\)], "Input",
  CellTags->"M50.1.3"],

Cell[BoxData[
    \(7^4\)], "Input",
  CellTags->"M50.1.3"],

Cell[BoxData[
    \(2^\((1861 - 1)\) - 1\)], "Input",
  CellTags->"M50.1.3"]
}, Open  ]],

Cell[CellGroupData[{

Cell["The Kernel", "Subsection",
  CellTags->"M50.1.3"],

Cell[TextData[{
  "When you start up ",
  StyleBox["Mathematica,",
    FontSlant->"Italic"],
  " you are really working with two programs\[LongDash]the ",
  StyleBox["front end",
    FontSlant->"Italic"],
  " and the ",
  StyleBox["kernel",
    FontSlant->"Italic"],
  ". The front end is the user interface, where you type input and use the \
menu system and palettes. When you evaluate your first calculation, you start \
a kernel session. Any assignments you make for variables will be stored until \
you quit the kernel. If you quit the kernel for any reason, all the results \
you have obtained will have to be recalculated or otherwise re-entered if you \
are to use them. We will mention this idea several times during the course. \
We mention it now so you won\[CloseCurlyQuote]t be surprised when you quit ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " and then reopen a notebook you were working on only to find the kernel is \
working from a fresh slate."
}], "Text",
  CellTags->"M50.1.3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Syntax"
}], "Subsection",
  CellTags->"M50.1.3"],

Cell[TextData[{
  "The rules of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " syntax are simple. There are only three things to remember and they are \
consistent throughout the program."
}], "Text",
  CellTags->"M50.1.3"],

Cell["\<\
Function names are capitalized. This includes the names of standard constants \
such as \[Pi] and \[ExponentialE].\
\>", "Text",
  CellTags->"M50.1.3"],

Cell["Arguments are enclosed in square brackets.", "Text",
  CellTags->"M50.1.3"],

Cell["Arguments are separated by commas.", "Text",
  CellTags->"M50.1.3"],

Cell[TextData[{
  StyleBox["Examples",
    FontWeight->"Bold"],
  ": Let\[CloseCurlyQuote]s begin with some examples of functions that should \
be familiar to you."
}], "Text",
  CellTags->"M50.1.3"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sqrt[16]\)], "Input",
  CellTags->"M50.1.3"],

Cell[BoxData[
    \(4\)], "Output",
  CellTags->"M50.1.3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sin[Pi/3]\)], "Input",
  CellTags->"M50.1.3"],

Cell[BoxData[
    \(\@3\/2\)], "Output",
  CellTags->"M50.1.3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ArcTan[1]\)], "Input",
  CellTags->"M50.1.3"],

Cell[BoxData[
    \(\[Pi]\/4\)], "Output",
  CellTags->"M50.1.3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\[Pi], 100]\)], "Input",
  CellTags->"M50.1.3"],

Cell[BoxData[
    \(3.1415926535897932384626433832795028841971693993751058209749445923078164\
062862089986280348253421170679821480865124059`100. \)], "Output",
  CellTags->"M50.1.3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Commonly Used Functions: Plot", "Subsection",
  CellTags->"M50.1.3"],

Cell[TextData[{
  "There are a number of functions that are frequently used with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ". We give a few examples here and will study some more later."
}], "Text",
  CellTags->"M50.1.3"],

Cell[TextData[{
  StyleBox["Plot", "MR"],
  " is a function that takes more than one argument. The first argument to ",
  StyleBox["Plot", "MR"],
  " is the function to be plotted and the second argument gives the domain. \
The domain is specified by giving a list containing the name of the variable \
together with the minimum and maximum values for the variable."
}], "Text",
  CellTags->"M50.1.3"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Sin[t], {t, 0, 2\ Pi}]\)], "Input",
  CellTags->"M50.1.3"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309016 0.294303 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .01471 -12 -4.5 ]
[.01131 .01471 0 4.5 ]
[.01131 .16187 -24 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01471 m
.03006 .01471 L
s
[(-1)] .01131 .01471 1 0 Mshowa
.02381 .16187 m
.03006 .16187 L
s
[(-0.5)] .01131 .16187 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04414 m
.02756 .04414 L
s
.02381 .07357 m
.02756 .07357 L
s
.02381 .103 m
.02756 .103 L
s
.02381 .13243 m
.02756 .13243 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.06244 .38322 L
.10458 .45852 L
.14415 .51889 L
.18221 .56357 L
.20178 .58047 L
.21267 .58793 L
.22272 .59354 L
.23293 .59796 L
.23832 .59976 L
.24402 .60127 L
.24641 .60178 L
.24897 .60225 L
.25119 .60258 L
.25361 .60288 L
.25507 .60302 L
.25643 .60313 L
.25773 .60321 L
.2584 .60324 L
.25912 .60327 L
.25983 .60329 L
.26048 .60331 L
.26176 .60332 L
.26293 .60331 L
.26416 .60329 L
.26538 .60324 L
.26607 .60321 L
.26671 .60317 L
.26912 .60299 L
.27131 .60275 L
.27364 .60244 L
.27847 .60156 L
.2838 .60025 L
.29326 .59705 L
.30213 .59301 L
.32232 .58025 L
.34082 .56432 L
.38045 .51781 L
.41855 .45965 L
.45912 .38744 L
.49816 .31259 L
.53966 .23289 L
.57964 .1614 L
.61811 .10221 L
.63759 .07707 L
.65902 .05386 L
.67938 .03652 L
.69843 .02473 L
.70884 .02018 L
.71396 .01844 L
Mistroke
.71872 .01712 L
.72301 .01617 L
.72758 .01542 L
.7302 .01511 L
.73148 .01499 L
.73266 .0149 L
.73371 .01484 L
.73487 .01478 L
.73603 .01474 L
.73725 .01472 L
.73856 .01472 L
.73977 .01473 L
.7404 .01475 L
.7411 .01477 L
.74251 .01484 L
.74375 .01492 L
.74508 .01503 L
.74748 .01528 L
.74985 .0156 L
.75235 .01601 L
.7568 .01695 L
.76198 .01836 L
.7668 .01998 L
.77773 .02472 L
.78828 .0307 L
.79823 .03757 L
.81683 .05353 L
.85534 .09846 L
.89632 .16101 L
.93577 .23146 L
.97371 .3042 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{224, 138.438},
  ImageMargins->{{52, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005@0000cb000`400?l00000o`00003ooooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomA
ooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`00oooooomAooooo`009oooool0
0ol0003oooooooooo`3oooooobOooooo000Wooooo`03o`000?oooooooooo0?oooooo9oooool001go
oooo1?l000000ol@413oooooooooo`03ooooo`03o`000?oooooooooo0?oooooo9oooool001oooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`3oooooobOooooo000Oooooo`03o`000?oo
oooooooo00Gooooo0ol0003Booooo`So0000C?ooool001?ooooo1ol00005ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool0cOooool5o`0000Sooooo1?l00018ooooo`007oooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo0<_ooooo0_l0000Aooooo`?o0000AOooool001oo
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`38ooooo`?o00005_ooool2o`0004?o
oooo000Oooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0aoooool00ol0003ooooo
ooooo`0Iooooo`03o`000?oooooooooo043ooooo000Mooooo`03o`000?m4A4Co000000Oooooo00?o
0000ooooooooool0a_ooool00ol0003oooooooooo`0Kooooo`;o0000@?ooool001gooooo00?oc<c<
oeEEEOl000001oooool00ol0003oooooooooo`35ooooo`03o`000?oooooooooo01kooooo00?o0000
ooooooooool0?Oooool002Oooooo00?o0000ooooooooool0`oooool2o`0002;ooooo0_l0000moooo
o`009oooool00ol0003oooooooooo`32ooooo`03o`000?oooooooooo02Cooooo00?o0000oooooooo
ool0>_ooool002Oooooo0_l00031ooooo`;o0000:?ooool00ol0003oooooooooo`0iooooo`009ooo
ool00ol0003oooooooooo`2oooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0>?oo
ool002Oooooo00?o0000ooooooooool0__ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooo
oooo03Oooooo000Wooooo`03o`000?oooooooooo0;gooooo00?o0000ooooooooool0;Oooool00ol0
003oooooooooo`0fooooo`009oooool00ol0003oooooooooo`2mooooo`03o`000?oooooooooo02go
oooo00?o0000ooooooooool0=_ooool002Oooooo00?o0000ooooooooool0_?ooool00ol0003ooooo
ooooo`0_ooooo`03o`000?oooooooooo03Gooooo000Wooooo`03o`000?oooooooooo0;_ooooo00?o
0000ooooooooool0<Oooool00ol0003oooooooooo`0dooooo`009oooool00ol0003oooooooooo`2j
ooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool0<oooool002Oooooo00?o0000oooo
ooooool0^Oooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo03;ooooo000Wooooo`;o
0000^Oooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo037ooooo000Wooooo`03o`00
0?oooooooooo0;Oooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`0`ooooo`009ooo
ool00ol0003oooooooooo`2gooooo`03o`000?oooooooooo03Wooooo00?o0000ooooooooool0<?oo
ool002Oooooo00?o0000ooooooooool0]_ooool00ol0003oooooooooo`0kooooo`03o`000?oooooo
oooo02oooooo000Wooooo`03o`000?oooooooooo0;Gooooo00?o0000ooooooooool0?Oooool00ol0
003oooooooooo`0^ooooo`009oooool00ol0003oooooooooo`2dooooo`03o`000?oooooooooo03oo
oooo00?o0000ooooooooool0;Oooool002Oooooo00?o0000ooooooooool0]?ooool00ol0003ooooo
ooooo`10ooooo`03o`000?oooooooooo02cooooo000Wooooo`03o`000?oooooooooo0;?ooooo00?o
0000ooooooooool0@_ooool00ol0003oooooooooo`0[ooooo`009oooool00ol0003oooooooooo`2b
ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool0:_ooool002Oooooo0_l0002boooo
o`03o`000?oooooooooo04Gooooo00?o0000ooooooooool0:_ooool002Oooooo00?o0000oooooooo
ool0/Oooool00ol0003oooooooooo`16ooooo`03o`000?oooooooooo02Wooooo000Wooooo`03o`00
0?oooooooooo0;3ooooo00?o0000ooooooooool0B?ooool00ol0003oooooooooo`0Xooooo`009ooo
ool00ol0003oooooooooo`2_ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool0:?oo
ool002Oooooo00?o0000ooooooooool0[oooool00ol0003oooooooooo`1:ooooo`03o`000?oooooo
oooo02Oooooo000Wooooo`03o`000?oooooooooo0:kooooo00?o0000ooooooooool0C?ooool00ol0
003oooooooooo`0Vooooo`009oooool00ol0003oooooooooo`2]ooooo`03o`000?oooooooooo04go
oooo00?o0000ooooooooool09_ooool002Oooooo00?o0000ooooooooool0[Oooool00ol0003ooooo
ooooo`1>ooooo`03o`000?oooooooooo02Gooooo000Wooooo`03o`000?oooooooooo0:cooooo00?o
0000ooooooooool0D?ooool00ol0003oooooooooo`0Tooooo`009oooool2o`000:cooooo00?o0000
ooooooooool0DOooool00ol0003oooooooooo`0Tooooo`009oooool00ol0003oooooooooo`2[oooo
o`03o`000?oooooooooo05;ooooo00?o0000ooooooooool08oooool002Oooooo00?o0000oooooooo
ool0Z_ooool00ol0003oooooooooo`1Dooooo`03o`000?oooooooooo02;ooooo000Wooooo`03o`00
0?oooooooooo0:Wooooo00?o0000ooooooooool0EOooool00ol0003oooooooooo`0Rooooo`009ooo
ool00ol0003oooooooooo`2Yooooo`03o`000?oooooooooo05Kooooo00?o0000ooooooooool08Ooo
ool002Oooooo00?o0000ooooooooool0Z?ooool00ol0003oooooooooo`1Hooooo`03o`000?oooooo
oooo023ooooo000;ooooo`04okZj^_l@413o0000ogMgM`Kooooo00?oEEEEo`000?mEEED01?ooool0
1_nHV9So410@o`000?l0003oA4A4onk^kPGooooo00?o0000ooooooooool0Yoooool00ol0003ooooo
ooooo`1Iooooo`03o`000?oooooooooo023ooooo000:ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7o
ZJVY1Oooool3o`0000Cooooo00Ko410@ohN7QoooooooooooogMgMom4A4@5ooooo`03o`000?oooooo
oooo0:Oooooo00?o0000ooooooooool0F_ooool00ol0003oooooooooo`0Oooooo`002_ooool01_m4
A4CoZJVYooooooooooooZJVYoc8b<PGooooo00?oEEEEo`000?mEEED02Oooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo0:Kooooo00?o0000ooooooooool0G?ooool00ol0003ooooooooo
o`0Nooooo`0000?oooooo`000?l000001Ol00002ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool03_ooool00oo^k^ko0000ooooo`04ooooo`?o0000YOooool00ol0003oooooooooo`1M
ooooo`03o`000?oooooooooo01kooooo000:ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool02_ooool01_l@413oV9RHooooooooooooMgMgofIVIPGooooo00?o0000ooooooooool0YOoo
ool00ol0003oooooooooo`1Nooooo`03o`000?oooooooooo01gooooo000:ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool02_ooool01Ol0003o8B4Qo`000?l0003oIVIV00Kooooo00?o
0000ooooooooool0Y?ooool00ol0003oooooooooo`1Oooooo`03o`000?oooooooooo01gooooo000:
ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A43?ooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo0:Cooooo00?o0000ooooooooool0H?ooool00ol0003oooooooooo`0Looooo`002_oo
ool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0cooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`2Sooooo`03o`000?oooooooooo067ooooo00?o0000ooooooooool07?ooool000_ooooo
00Co^[Zjoa0@4?l@413oc<c<3Oooool5o`0000Kooooo00?o0000ooooooooool0X_ooool00ol0003o
ooooooooo`1Sooooo`03o`000?oooooooooo01_ooooo000Wooooo`03o`000?oooooooooo0:;ooooo
00?o0000ooooooooool0I?ooool00ol0003oooooooooo`0Jooooo`009oooool00ol0003ooooooooo
o`2Qooooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool06_ooool002Oooooo00?o0000
ooooooooool0XOooool00ol0003oooooooooo`1Vooooo`03o`000?oooooooooo01Wooooo000Woooo
o`;o0000XOooool00ol0003oooooooooo`1Wooooo`03o`000?oooooooooo01Wooooo000Wooooo`03
o`000?oooooooooo0:3ooooo00?o0000ooooooooool0J?ooool00ol0003oooooooooo`0Hooooo`00
9oooool00ol0003oooooooooo`2Oooooo`03o`000?oooooooooo06Wooooo00?o0000ooooooooool0
6?ooool002Oooooo00?o0000ooooooooool0W_ooool00ol0003oooooooooo`1[ooooo`03o`000?oo
oooooooo01Oooooo000Wooooo`03o`000?oooooooooo09kooooo00?o0000ooooooooool0Joooool0
0ol0003oooooooooo`0Gooooo`009oooool00ol0003oooooooooo`2Mooooo`03o`000?oooooooooo
06gooooo00?o0000ooooooooool05_ooool002Oooooo00?o0000ooooooooool0WOooool00ol0003o
ooooooooo`1]ooooo`03o`000?oooooooooo01Kooooo000Wooooo`03o`000?oooooooooo09cooooo
00?o0000ooooooooool0Koooool00ol0003oooooooooo`0Eooooo`009oooool2o`0009gooooo00?o
0000ooooooooool0L?ooool00ol0003oooooooooo`0Dooooo`009oooool00ol0003oooooooooo`2K
ooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool05?ooool002Oooooo00?o0000oooo
ooooool0V_ooool00ol0003oooooooooo`1cooooo`03o`000?oooooooooo01?ooooo000Wooooo`03
o`000?oooooooooo09[ooooo00?o0000ooooooooool0Loooool00ol0003oooooooooo`0Cooooo`00
9oooool00ol0003oooooooooo`2Iooooo`03o`000?oooooooooo07Gooooo00?o0000ooooooooool0
4_ooool002Oooooo00?o0000ooooooooool0VOooool00ol0003oooooooooo`1eooooo`03o`000?oo
oooooooo01;ooooo000Wooooo`03o`000?oooooooooo09Sooooo00?o0000ooooooooool0Moooool0
0ol0003oooooooooo`0Aooooo`009oooool00ol0003oooooooooo`2Hooooo`03o`000?oooooooooo
07Oooooo00?o0000ooooooooool04Oooool002Oooooo00?o0000ooooooooool0Uoooool00ol0003o
ooooooooo`1iooooo`03o`000?oooooooooo013ooooo000Wooooo`;o0000V?ooool00ol0003ooooo
ooooo`1iooooo`03o`000?oooooooooo013ooooo000Wooooo`03o`000?oooooooooo09Kooooo00?o
0000ooooooooool0Noooool00ol0003oooooooooo`0?ooooo`009oooool00ol0003oooooooooo`2F
ooooo`03o`000?oooooooooo07cooooo00?o0000ooooooooool03_ooool002Oooooo00?o0000oooo
ooooool0UOooool00ol0003oooooooooo`1mooooo`03o`000?oooooooooo00kooooo000Wooooo`03
o`000?oooooooooo02Wooooo1?l000000ol@413oooooooooo`0Uooooo`Ko0000:?ooool01_nYZJWo
8B4Qo`000?l0003oEEEEonk^kPcooooo00?o0000ooooooooool07?ooool2o`000003oa0@4?oooooo
oooo02Kooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^hXooooo`06onk^k_m4A4Co0000o`000?mE
EEGok^k^0oooool00ol0003oooooooooo`0=ooooo`009oooool00ol0003oooooooooo`0[ooooo`03
o`000?oooooooooo02Oooooo00?oV9RHo`000?o<c<`00_ooool00ol@413oooooooooo`0Vooooo`06
oa0@4?nYZJWooooooooooomgMgOo<S8b2oooool00ol0003oooooooooo`0Nooooo`03o`000?oooooo
oooo02Oooooo00Ko410@ohN7QoooooooooooogMgMom4A4@Xooooo`06oeEEEOmgMgOooooooooooomg
MgOoEEEE0oooool00ol0003oooooooooo`0=ooooo`009oooool00ol0003oooooooooo`0[ooooo`03
o`000?oooooooooo02Sooooo00?oV9RHo`000?o<c<`0;oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo01[ooooo1_l0000]ooooo`03o`000?oooooooooo02Kooooo00?o410@oooooooo
ool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00cooooo000Wooooo`03o`00
0?oooooooooo02_ooooo00?o0000ooooooooool0:Oooool00onYZJWo410@olc<c00]ooooo`03ogMg
MolQ8B7ooooo00Wooooo00?o0000ooooooooool06oooool01OmVIVKoZJVYoooooooooooo000002go
oooo00?ok^k^o`000?ooool09oooool00ol0003ok^k^ooooo`02ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool03?ooool002Oooooo00?o0000ooooooooool0:oooool00ol0003ooooo
ooooo`0Zooooo`03olc<c?l@413oc<c<02[ooooo00Co8B4Qo`000?l0003o^[Zj2_ooool00ol0003o
ooooooooo`0Kooooo`05onk^k_lQ8B7ok^k^ooooool00000:Oooool01_l@413oV9RHoooooooooooo
MgMgofIVIRSooooo00Ko0000oeEEEOo^k^koooooogMgMomEEED5ooooo`03o`000?oooooooooo00_o
oooo000Wooooo`;o0000;?ooool00ol0003oooooooooo`0[ooooo`03ojVYZOlb<S;ooooo02[ooooo
00?ok^k^ogMgMolb<S802Oooool00ol0003oooooooooo`0Mooooo`04ojVYZOmVIVKoooooo`0002Wo
oooo00Go0000ob4Q8Ol0003o0000ofIVIP0Yooooo`06ob4Q8OmVIVKo0000o`000?mEEEGok^k^1Ooo
ool00ol0003oooooooooo`0;ooooo`009oooool00ol0003oooooooooo`0[ooooo`03o`000?oooooo
oooo02cooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo01kooooo00?oA4A4olc<c?l00000:Oooool00ol0003oooooooooo`0[ooooo`03ohN7QomVIVKo
oooo00Wooooo00?o0000ooooooooool02_ooool002Oooooo00?o0000ooooooooool0:Oooool00ol0
003oA4A4o`00000Yooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b:?ooool01_lQ8B7oQhN7oooo
ooooooooIVIVoc8b<PSooooo00?o0000ooooooooool07oooool00ooMgMgoA4A4o`00000Yooooo`03
o`000?oooooooooo02cooooo00?o<S8bofIVI_oMgMd02?ooool00ol0003oooooooooo`0:ooooo`00
9oooool00ol0003oooooooooo`0Yooooo`03olc<c?mEEEGo000002Wooooo00KoZJVYoc8b<_l0003o
0000oeEEEOo^k^hXooooo`06okZj^_m4A4Co0000o`000?m4A4Cok^k^2?ooool00ol0003ooooooooo
o`0Pooooo`03ohN7Qol0003ooooo02Sooooo1Ol0000[ooooo`04ogMgMol@413o0000ob4Q8@Oooooo
00?o0000ooooooooool02Oooool002Oooooo00?o0000ooooooooool0T?ooool00ol0003ooooooooo
o`28ooooo`03o`000?oooooooooo00Sooooo000Wooooo`03o`000?oooooooooo093ooooo00?o0000
ooooooooool0R?ooool00ol0003oooooooooo`08ooooo`009oooool00ol0003oooooooooo`2?oooo
o`03o`000?oooooooooo08[ooooo00?o0000ooooooooool01oooool002Oooooo00?o0000oooooooo
ool0Soooool00ol0003oooooooooo`2:ooooo`03o`000?oooooooooo00Oooooo000Wooooo`03o`00
0?oooooooooo08kooooo00?o0000ooooooooool0S?ooool00ol0003oooooooooo`06ooooo`008?oo
ooooo`00037o0000000Wooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo00002?oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01ooo
ool1o`00007ooooo0Oooool002Oooooo0_l0000/ooooo`03o`000?oooooooooo02_ooooo00?o0000
ooooooooool0:oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02Gooooo00?o0000
ooooooooool0:_ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo01?ooooo000Woooo
o`;o0000SOooool00ol0003oooooooooo`2Gooooo`009oooool00ol0003oooooo`00002<ooooo`03
o`000?oooooooooo09Oooooo000Wooooo`03o`000?oooooo000008_ooooo00?o0000ooooooooool0
V?ooool002Oooooo00Co0000oooooooooooo0000R_ooool00ol0003oooooooooo`2Hooooo`009ooo
ool01?l0003oooooooooool00029ooooo`03o`000?oooooooooo09Wooooo000Wooooo`05o`000?oo
ooooooooooooool00000R?ooool00ol0003oooooooooo`2Iooooo`009oooool2o`0000;ooooo00?o
0000ooooooooool0QOooool00ol0003oooooooooo`2Jooooo`009oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo08Cooooo00?o0000ooooooooool0V_ooool002Oooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`23ooooo`03o`000?oooooooooo09_ooooo000Wooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool0P_ooool00ol0003oooooooooo`2Kooooo`00
9oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo083ooooo00?o0000ooooooooool0
W?ooool002Oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`1oooooo`03o`000?oo
oooooooo09gooooo000Wooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0O_ooool0
0ol0003oooooooooo`2Mooooo`009oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
07gooooo00?o0000ooooooooool0W_ooool002Oooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`1looooo`03o`000?oooooooooo09kooooo000Wooooo`;o00001oooool00ol0003ooooo
ooooo`1kooooo`03o`000?oooooooooo09oooooo000Wooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool0N_ooool00ol0003oooooooooo`2Oooooo`009oooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo07Wooooo00?o0000ooooooooool0X?ooool002Oooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`1hooooo`03o`000?oooooooooo0:3ooooo000Wooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool0Moooool00ol0003oooooooooo`2Qooooo`00
9oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo07Kooooo00?o0000ooooooooool0
XOooool002Oooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`1eooooo`03o`000?oo
oooooooo0:;ooooo000Wooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0M?ooool0
0ol0003oooooooooo`2Rooooo`009oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
07?ooooo00?o0000ooooooooool0Xoooool002Oooooo0_l0000<ooooo`03o`000?oooooooooo07;o
oooo00?o0000ooooooooool0Xoooool002Oooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`1`ooooo`03o`000?oooooooooo0:Cooooo000Wooooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool0L?ooool00ol0003oooooooooo`2Tooooo`009oooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0YOooool002Oooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`1]ooooo`03o`000?oooooooooo0:Kooooo000Wooooo`03
o`000?oooooooooo00kooooo00?o0000ooooooooool0K?ooool00ol0003oooooooooo`2Vooooo`00
9oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo06[ooooo00?o0000ooooooooool0
Yoooool002Oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`1Zooooo`03o`000?oo
oooooooo0:Oooooo000Wooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0J?ooool0
0ol0003oooooooooo`2Xooooo`009oooool2o`00017ooooo00?o0000ooooooooool0J?ooool00ol0
003oooooooooo`2Xooooo`009oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo06Ko
oooo00?o0000ooooooooool0ZOooool002Oooooo00?o0000ooooooooool04_ooool00ol0003ooooo
ooooo`1Uooooo`03o`000?oooooooooo0:Wooooo000Wooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool0I?ooool00ol0003oooooooooo`2Zooooo`009oooool00ol0003oooooooooo`0C
ooooo`03o`000?oooooooooo06?ooooo00?o0000ooooooooool0Z_ooool002Oooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`1Rooooo`03o`000?oooooooooo0:_ooooo000;ooooo`04
okZj^_l@413o0000ogMgM`Kooooo00?oEEEEo`000?mEEED01?ooool01_nHV9So410@o`000?l0003o
A4A4onk^kPGooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`1Pooooo`03o`000?oo
oooooooo0:cooooo000:ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0000Cooooo
00Ko410@ohN7QoooooooooooogMgMom4A4@5ooooo`03o`000?oooooooooo01Gooooo00?o0000oooo
ooooool0Goooool00ol0003oooooooooo`2/ooooo`002_ooool01_m4A4CoZJVYooooooooooooZJVY
oc8b<PGooooo00?oEEEEo`000?mEEED02Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool0G_ooool00ol0003oooooooooo`2]ooooo`002_ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00kooooo00?ok^k^o`000?ooool01?ooool3o`00
01Kooooo00?o0000ooooooooool0GOooool00ol0003oooooooooo`2]ooooo`002_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00Ko410@oiRHV?ooooooooooogMgMomVIVH5
ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0G?ooool00ol0003oooooooooo`2^
ooooo`002_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00Go0000ob4Q
8Ol0003o0000ofIVIP06ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0Foooool0
0ol0003oooooooooo`2^ooooo`002_ooool01_m4A4CoZJVYooooooooooooZJVYodA4A0cooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo05Wooooo00?o
0000ooooooooool0[oooool000[ooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`<ooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`1Hooooo`03o`00
0?oooooooooo0;3ooooo000;ooooo`04okZj^_l@413o410@olc<c0gooooo1Ol00006ooooo`03o`00
0?oooooooooo01Wooooo00?o0000ooooooooool0Eoooool00ol0003oooooooooo`2`ooooo`009ooo
ool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo05Kooooo00?o0000ooooooooool0/Ooo
ool002Oooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`1Dooooo`03o`000?oooooo
oooo0;;ooooo000Wooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0D_ooool00ol0
003oooooooooo`2cooooo`009oooool2o`0001cooooo00?o0000ooooooooool0D_ooool00ol0003o
ooooooooo`2cooooo`009oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo053ooooo
00?o0000ooooooooool0]?ooool002Oooooo00?o0000ooooooooool07Oooool00ol0003ooooooooo
o`1>ooooo`03o`000?oooooooooo0;Gooooo000Wooooo`03o`000?oooooooooo01gooooo00?o0000
ooooooooool0C_ooool00ol0003oooooooooo`2eooooo`009oooool00ol0003oooooooooo`0Noooo
o`03o`000?oooooooooo04cooooo00?o0000ooooooooool0]_ooool002Oooooo00?o0000oooooooo
ool07oooool00ol0003oooooooooo`1:ooooo`03o`000?oooooooooo0;Oooooo000Wooooo`03o`00
0?oooooooooo01oooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`2hooooo`009ooo
ool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool0^?oo
ool002Oooooo0_l0000Qooooo`03o`000?oooooooooo04Oooooo00?o0000ooooooooool0^Oooool0
02Oooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`15ooooo`03o`000?oooooooooo
0;[ooooo000Wooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0A?ooool00ol0003o
ooooooooo`2jooooo`009oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo04?ooooo
00?o0000ooooooooool0^oooool002Oooooo00?o0000ooooooooool08oooool00ol0003ooooooooo
o`11ooooo`03o`000?oooooooooo0;cooooo000Wooooo`03o`000?oooooooooo02Cooooo00?o0000
ooooooooool0?oooool00ol0003oooooooooo`2mooooo`009oooool00ol0003oooooooooo`0Uoooo
o`03o`000?oooooooooo03gooooo00?o0000ooooooooool0__ooool002Oooooo00?o0000oooooooo
ool09_ooool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo0;oooooo000Wooooo`03o`00
0?oooooooooo02Oooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`30ooooo`009ooo
ool2o`0002Wooooo00?o0000ooooooooool0>?ooool00ol0003oooooooooo`30ooooo`009oooool0
0ol0003oooooooooo`0Xooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool0`Oooool0
02Oooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo
0<;ooooo000Wooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool0<oooool00ol0003o
ooooooooo`33ooooo`009oooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo037ooooo
00?o0000ooooooooool0a?ooool002Oooooo00?o0000ooooooooool0;?ooool00ol0003ooooooooo
o`0_ooooo`03o`000?oooooooooo0<Gooooo000Wooooo`03o`000?oooooooooo02gooooo0_l0000^
ooooo`03o`000?oooooooooo0<Kooooo000Wooooo`03o`000?oooooooooo02oooooo00?o0000oooo
ooooool0:_ooool00ol0003oooooooooo`37ooooo`009oooool00ol0003oooooooooo`0`ooooo`03
o`000?oooooooooo02Sooooo00?o0000ooooooooool0b?ooool002Oooooo0_l0000booooo`03o`00
0?oooooooooo02Kooooo00?o0000ooooooooool0bOooool002Oooooo00?o0000ooooooooool0<_oo
ool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo0<[ooooo000Wooooo`03o`000?oooooo
oooo03?ooooo00?o0000ooooooooool08Oooool2o`000<gooooo000Wooooo`03o`000?oooooooooo
03Cooooo00?o0000ooooooooool07_ooool2o`000<oooooo000Wooooo`03o`000?oooooooooo03Go
oooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`3?ooooo`009oooool00ol0003ooooo
ooooo`0fooooo`?o00006Oooool2o`000=;ooooo000Wooooo`03o`000?oooooooooo03Wooooo0_l0
000Eooooo`;o0000e?ooool001gooooo1?l000000ol@413oooooooooo`03ooooo`03o`000?oooooo
oooo03_ooooo0_l0000Aooooo`;o0000e_ooool001oooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`0mooooo`?o00002oooool3o`000=Sooooo000Oooooo`03o`000?oooooooooo00Go
oooo0ol00010ooooo`_o0000foooool001oooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`3oooooobOooooo000Oooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0oooo
oolWooooo`007oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo0?oooooo9oooool0
01oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`3oooooobOooooo000Mooooo`03
o`000?m4A4Co000000Oooooo00?o0000ooooooooool0oooooolWooooo`007Oooool00oo<c<coEEEE
o`00003ooooooc7ooooo003ooooooe7ooooo003ooooooe7ooooo003ooooooe7ooooo003ooooooe7o
oooo003ooooooe7ooooo003ooooooe7ooooo003ooooooe7ooooo003ooooooe7ooooo0000\
\>"],
  ImageRangeCache->{{{149.813, 383.438}, {271.938, 128.125}} -> {-5.55963, \
0.906653, 0.0328605, 0.0169242}},
  CellTags->"M50.1.3"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"M50.1.3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Commonly Used Functions: Expand, Factor, and Collect", "Subsection",
  CellTags->"M50.1.3"],

Cell[TextData[{
  StyleBox["Expand", "MR"],
  " causes expressions to be multiplied out, ",
  StyleBox["Factor", "MR"],
  " is used to factor polynomials, and ",
  StyleBox["Collect", "MR"],
  " gathers terms."
}], "Text",
  CellTags->"M50.1.3"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[\((1\  + \ x\  - \ y)\)^3]\)], "Input",
  CellTags->"M50.1.3"],

Cell[BoxData[
    \(1331\/1000 - \(363\ y\)\/100 + \(33\ y\^2\)\/10 - y\^3\)], "Output",
  CellTags->"M50.1.3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Factor[
      1 + 3\ x + 3\ x\^2 + x\^3 - 3\ y - 6\ x\ y - 3\ x\^2\ y + 3\ y\^2 + 
        3\ x\ y\^2 - y\^3]\)], "Input",
  CellTags->"M50.1.3"],

Cell[BoxData[
    \(\(-\(\((\(-11\) + 10\ y)\)\^3\/1000\)\)\)], "Output",
  CellTags->"M50.1.3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Collect[
      1 + 3\ x + 3\ x\^2 + x\^3 - 3\ y - 6\ x\ y - 3\ x\^2\ y + 3\ y\^2 + 
        3\ x\ y\^2 - y\^3, x]\)], "Input",
  CellTags->"M50.1.3"],

Cell[BoxData[
    \(1331\/1000 - \(363\ y\)\/100 + \(33\ y\^2\)\/10 - y\^3\)], "Output",
  CellTags->"M50.1.3"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

Exercise\
\>", "Section"],

Cell[TextData[{
  "Calculate 2 to the ",
  Cell[BoxData[
      \(TraditionalForm\`100\^th\)]],
  " power."
}], "Text"],

Cell["\<\
Calculate the first 50 digits of \[Pi].\
\>", "Text"],

Cell[TextData[{
  "Expand ",
  Cell[BoxData[
      \(TraditionalForm\`\((1 + x + y)\)\^2\)]],
  " to get ",
  Cell[BoxData[
      \(TraditionalForm\`1 + 2  x + x\^2 + 2  y + 2  x\ y + y\^2\)]],
  "."
}], "Text"],

Cell[TextData[{
  "Collect the terms involving ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " in the expression ",
  Cell[BoxData[
      \(TraditionalForm\`1 + 3  x\ y + 2  y\^2 - 7 \( x\^2\) y + 3  x + 
        2  y - 7\)]],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Correcting Common Mistakes", "Subsection"]], \
"Subsection",
  CounterAssignments->{{"Chapter", 1}, {"ExerciseNumber", 1}}],

Cell[TextData[{
  "Use the ",
  StyleBox["Round", "MR"],
  " function to round the number 2.3 to the nearest integer."
}], "Text"],

Cell[BoxData[
    \(Round \((2.3)\)\)], "Input"],

Cell[TextData[{
  "Factor the expression ",
  Cell[BoxData[
      \(TraditionalForm\`1 + 3 \( sin(t)\) + 
        3 \(\( sin\^2\)(t)\) + \(sin\^3\)(t)\)]],
  "."
}], "Text"],

Cell[BoxData[
    \(factor[
      1 + 3  sin \((t)\) + 3  sin^2 \((t)\) + sin^3 \((t)\)]\)], "Input"],

Cell[TextData[{
  "Plot the function ",
  Cell[BoxData[
      \(TraditionalForm\`x\ \(sin(x)\)\)]],
  " for ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " between 0 and 4."
}], "Text"],

Cell[BoxData[
    \(Plot[xSin[x], {x, 0, 4}]\)], "Input"],

Cell[TextData[{
  "Solve the quadratic equation ",
  Cell[BoxData[
      \(TraditionalForm\`x\^2 - x \[Equal] 12\)]],
  " for ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  "."
}], "Text"],

Cell[BoxData[
    \(Solve[x^2 - x = 12, x]\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Plotting Functions", "Subsection"]], "Subsection",
  CounterAssignments->{{"Chapter", 1}, {"ExerciseNumber", 2}}],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`sin(t)\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`0 \[LessEqual] t < 2\ \[Pi]\)]]
}], "Text"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`tan(x)\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`\(-\[Pi]\)\/2 \[LessEqual] x < \[Pi]\/2\)]]
}], "Text"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\@\(2  x\)\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`0 \[LessEqual] x < 8\)]]
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Using the Help Browser", "Subsection",
  CounterAssignments->{{"Chapter", 1}, {"ExerciseNumber", 3}}],

Cell["\<\
Find the names of at least three functions which contain the word \
\[OpenCurlyDoubleQuote]Random\[CloseCurlyDoubleQuote] and experiment with one \
in the Help Browser.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Getting Help", "Section",
  CellTags->"M50.1.4"],

Cell[TextData[{
  "Whether you are a new user of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " or are an experienced user, every so often you will need help finding the \
right function to use or finding out how a particular function is entered. \
There are two ways to find such answers."
}], "Text",
  CellTags->"M50.1.4"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["The Question Mark", "Subsection"]], "Subsubsection",
  CellTags->"M50.1.4"],

Cell["\<\
If you think you know the name of the function you wish to use, you can enter \
the name preceded by a question mark.\
\>", "Text",
  CellTags->"M50.1.4"],

Cell[BoxData[
    \(\(?Expand\)\)], "Input",
  CellTags->"M50.1.4"],

Cell[TextData[{
  "The ",
  StyleBox["More", "SR"],
  " at the end of the above explanation is a hyperlink which will take you to \
the primary source of information, the Help Browser."
}], "Text",
  CellTags->"M50.1.4"]
}, Open  ]],

Cell[CellGroupData[{

Cell["The Help Browser", "Subsection",
  CellTags->"M50.1.4"],

Cell["You can open the Help Browser from the menu bar.", "Text",
  CellTags->"M50.1.4"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .76825 
%%ImageSize: 316 243 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11  scalefont  setfont
% Scaling calculations
4.33681e-019 0.0031746 -0.0031746 0.0031746 [
[ 0 0 0 0 ]
[ 1 .76825 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .76825 L
0 .76825 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 -0.00317 translate
1.00317 .77142 scale
948 string
316 243 8 [316 0 0 243 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFEFEFEFFFFFFFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFEFEFEFFFFFF
FEFEFEFEFEFEFEFEFEFFFFFFFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFD
FDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFD
FDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFD
FDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFD
FDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFD
FDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFD
FDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFD
FDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFD
FDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFD
FDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFD
FDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFD
FDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFD
FDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFD
FDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFD
FDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFD
FDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFD
FDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFD
FDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFD
FDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFD
FDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFEFEFEFDFDFDFDFDFDFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFEFEFEFEFEFEFDFDFD
FDFDFDFDFDFDFCFCFCFCFCFCFCFCFCFCFCFCFCFCFCFCFCFCFCFCFCFCFCFCFCFCFCFCFCFC
FBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFB
FBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFB
FBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFB
FBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFB
FBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFB
FBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFB
FBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFB
FBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFB
FBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFB
FBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFB
FBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFB
FBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFB
FBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFB
FBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFB
FBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFB
FBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFB
FBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFB
FBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFB
FBFBFBFCFCFCFCFCFCFCFCFCFCFCFCFCFCFCFCFCFCFCFCFCFCFCFCFDFDFDFDFDFDFDFDFD
FDFDFDFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFEFEFEFEFEFEFCFCFC
FCFCFCFCFCFCFCFCFCFBFBFBFAFAFAF9F9F9F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8
F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8
F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8
F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8
F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8
F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8
F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8
F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8
F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8
F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8
F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8
F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8
F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8
F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8
F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8
F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8
F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8
F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8
F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8
F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F9F9F9FAFAFAFBFBFBFBFBFBFBFBFBFCFCFC
FCFCFCFDFDFDFEFEFEFEFEFEFDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFDFDFDFDFDFDFDFDFDFCFCFCFBFBFB
FAFAFAF9F9F9F8F8F8F8F8F8F7F7F7F6F6F6F6F6F6F6F6F6F5F5F5F4F4F4F4F4F4F4F4F4
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F4F4F4F4F4F4F4F4F4F5F5F5F5F5F5F5F5F5F6F6F6F7F7F7F7F7F7F7F7F7F9F9F9FAFAFA
FBFBFBFCFCFCFCFCFCFDFDFDFDFDFDFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFDFDFDFCFCFCFBFBFBFCFCFCFAFAFAF8F8F8
F7F7F7F6F6F6F5F5F5F4F4F4F3F3F3F2F2F2F1F1F1F1F1F1F0F0F0EEEEEEEEEEEEEEEEEE
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EEEEEEEEEEEEEEEEEEEFEFEFEFEFEFF1F1F1F2F2F2F3F3F3F4F4F4F4F4F4F6F6F6F7F7F7
F7F7F7F9F9F9FBFBFBFCFCFCFCFCFCFDFDFDFDFDFDFEFEFEFEFEFEFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFDFDFDFCFCFCFBFBFBF9F9F9FAFAFAF8F8F8F6F6F6
F4F4F4F4F4F4F3F3F3F0F0F0EEEEEEEDEDEDEBEBEBEAEAEAEAEAEAE9E9E9E8E8E8E8E8E8
E8E8E8E8E8E8E8E8E8E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7
E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7
E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7
E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7
E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7
E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7
E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7
E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7
E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7
E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7
E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7
E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7
E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7
E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7
E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7
E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7
E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7
E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7
E8E8E8E9E9E9E9E9E9E9E9E9EAEAEAEBEBEBEDEDEDEEEEEEEEEEEEF1F1F1F3F3F3F4F4F4
F6F6F6F8F8F8F8F8F8F9F9F9FAFAFAFCFCFCFDFDFDFEFEFEFEFEFEFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFDFDFDFCFCFCFAFAFAF9F9F9F7F7F7F5F5F5F4F4F4
F1F1F1EFEFEFEEEEEEEBEBEBE8E8E8E7E7E7E6E6E6E5E5E5E4E4E4E3E3E3E2E2E2E1E1E1
E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0
E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0
E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0
E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0
E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0
E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0
E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0
E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0
E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0
E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0
E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0
E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0
E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0
E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0
E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0
E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0
E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0
E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E0
E1E1E1E1E1E1E1E1E1E3E3E3E5E5E5E6E6E6E7E7E7E8E8E8EAEAEAEDEDEDEEEEEEEEEEEE
F3F3F3F6F6F6F7F7F7F8F8F8F9F9F9FAFAFAFCFCFCFDFDFDFEFEFEFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFDFDFDFEFEFEFCFCFCFBFBFBF9F9F9F7F7F7F5F5F5F3F3F3F1F1F1
EEEEEEEAEAEAE9E9E9E6E6E6E3E3E3E2E2E2DFDFDFDDDDDDDBDBDBDADADAD9D9D9D8D8D8
D7D7D7D7D7D7D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6
D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6
D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6
D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6
D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6
D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6
D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6
D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6
D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6
D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6
D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6
D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6
D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6
D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6
D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6
D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6
D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6
D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D6D7D7D7
D7D7D7DADADAD9D9D9DBDBDBDCDCDCDFDFDFE0E0E0E2E2E2E5E5E5E7E7E7EAEAEAEDEDED
EFEFEFF3F3F3F4F4F4F7F7F7F7F7F7FAFAFAFCFCFCFDFDFDFDFDFDFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFDFDFDFDFDFDFBFBFBF9F9F9F7F7F7F6F6F6F3F3F3F0F0F0EDEDED
EAEAEAE6E6E6E3E3E3DFDFDFDDDDDDDADADAD7D7D7D5D5D5D3D3D3D2D2D2D1D1D1CECECE
CFCFCFCECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECE
CECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECE
CECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECE
CECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECE
CECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECE
CECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECE
CECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECE
CECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECE
CECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECE
CECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECE
CECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECE
CECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECE
CECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECE
CECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECE
CECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECE
CECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECE
CECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECE
CECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECE
CFCFCFCFCFCFD2D2D2D2D2D2D4D4D4D7D7D7D7D7D7DCDCDCDFDFDFE1E1E1E5E5E5E9E9E9
EBEBEBF0F0F0F2F2F2F4F4F4F7F7F7F9F9F9FCFCFCFCFCFCFCFCFCFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFEFEFEFEFEFEFDFDFDFBFBFBF8F8F8F6F6F6F3F3F3F1F1F1EDEDEDE9E9E9
E5E5E5E1E1E1DDDDDDD8D8D8D5D5D5D2D2D2CFCFCFCDCDCDCACACAC8C8C8C6C6C6C3C3C3
C4C4C4C3C3C3C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2
C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2
C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2
C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2
C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2
C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2
C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2
C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2
C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2
C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2
C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2
C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2
C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2
C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2
C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2
C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2
C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2
C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C2C3C3C3C3C3C3
C5C5C5C6C6C6C7C7C7C9C9C9CCCCCCCECECED1D1D1D4D4D4D8D8D8DCDCDCE0E0E0E4E4E4
E7E7E7ECECECEFEFEFF2F2F2F5F5F5F7F7F7FBFBFBFCFCFCFDFDFDFEFEFEFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFDFDFDFDFDFDFBFBFBF9F9F9F6F6F6F4F4F4F1F1F1EEEEEEE9E9E9E5E5E5
E1E1E1DCDCDCD7D7D7D2D2D2CCCCCCC9C9C9C5C5C5C2C2C2BFBFBFBDBDBDBBBBBBBABABA
B8B8B8B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7
B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7
B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7
B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7
B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7
B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7
B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7
B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7
B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7
B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7
B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7
B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7
B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7
B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7
B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7
B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7
B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7
B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7
B9B9B9BABABABDBDBDBEBEBEC1C1C1C5C5C5C7C7C7CBCBCBCFCFCFD5D5D5D9D9D9DFDFDF
E4E4E4E7E7E7EBEBEBF0F0F0F4F4F4F5F5F5F7F7F7FAFAFAFDFDFDFCFCFCFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFCFCFCFDFDFDFAFAFAF8F8F8F5F5F5F2F2F2EEEEEEEAEAEAE5E5E5E1E1E1
DBDBDBD5D5D5CFCFCFCACACAC4C4C4C0C0C0BBBBBBB7B7B7B4B4B4B1B1B1AFAFAFADADAD
ACACACABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABAB
ABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABAB
ABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABAB
ABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABAB
ABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABAB
ABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABAB
ABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABAB
ABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABAB
ABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABAB
ABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABAB
ABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABAB
ABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABAB
ABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABAB
ABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABAB
ABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABAB
ABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABAB
ABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABAB
ABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABABAB
ACACACAFAFAFB0B0B0B4B4B4B6B6B6B9B9B9BEBEBEC2C2C2C7C7C7CDCDCDD2D2D2D8D8D8
DFDFDFE3E3E3E7E7E7ECECECEFEFEFF3F3F3F8F8F8FBFBFBFCFCFCFCFCFCFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFDFDFDFCFCFCF9F9F9F6F6F6F2F2F2EFEFEFEBEBEBE6E6E6E1E1E1DCDCDC
D5D5D5CECECEC7C7C7C1C1C1BABABAB6B6B6B0B0B0ACACACA9A9A9A6A6A6A2A2A2A0A0A0
9E9E9E9D9D9D9D9D9D9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B
9B9B9B9B9B9B9B9B9B9B9B9B9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B
9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9B9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C
9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9D9D9D9D9D9D
9F9F9FA0A0A0A4A4A4A7A7A7A9A9A9B0B0B0B2B2B2B9B9B9BFBFBFC5C5C5CBCBCBD2D2D2
D9D9D9DEDEDEE5E5E5E9E9E9EFEFEFF1F1F1F6F6F6F8F8F8FCFCFCFDFDFDFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFDFDFDFBFBFBF9F9F9F6F6F6F2F2F2EEEEEEE9E9E9E3E3E3DDDDDDD7D7D7
CFCFCFC8C8C8BFBFBFB9B9B9B1B1B1ABABABA5A5A5A0A0A09C9C9C999999959595949494
9090908F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F
8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F
8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F
8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F
8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F
8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F
8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F
8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F
8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F
8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F
8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F
8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F
8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F
8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F
8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F
8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F
8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F
8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F8F
9393939494949797979B9B9B9F9F9FA4A4A4A9A9A9AFAFAFB5B5B5BCBCBCC4C4C4CCCCCC
D4D4D4DBDBDBE2E2E2E7E7E7ECECECEFEFEFF5F5F5F8F8F8FBFBFBFCFCFCFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFDFDFDFAFAFAF8F8F8F5F5F5F1F1F1ECECECE5E5E5E0E0E0D9D9D9D1D1D1
CACACAC2C2C2B8B8B8B0B0B0A9A9A9A2A2A29C9C9C9696969191918D8D8D898989878787
848484838383838383828282828282828282828282828282818181818181818181818181
818181818181818181818181818181818181818181818181818181818181818181818181
818181818181818181818181818181818181818181818181818181818181818181818181
818181818181818181818181818181818181818181818181818181818181818181818181
818181818181818181818181818181818181818181818181818181818181818181818181
818181818181818181818181818181818181818181818181818181818181818181818181
818181818181818181818181818181818181818181818181818181818181818181818181
818181818181818181818181818181818181818181818181818181818181818181818181
818181818181818181818181818181818181818181818181818181818181818181818181
818181818181818181818181818181818181818181818181828282828282828282828282
838383838383838383838383838383838383838383838383838383838383838383838383
838383838383838383838383838383838383838383838383838383838383838383838383
838383838383838383838383838383838383838383838383838383838383838383838383
838383838383838383838383838383838383838383838383838383838383838383838383
838383838383838383838383838383838383838383838383838383838383838383838383
838383838383838383838383838383838383838383838383838383838383838383838383
838383838383838383838383838383838383838383838383838383838383838383838383
838383838383838383838383838383838383838383838383838383838383848484848484
8686868888888D8D8D9090909595959999999F9F9FA5A5A5ADADADB4B4B4BDBDBDC6C6C6
D0D0D0D7D7D7DDDDDDE3E3E3E9E9E9EFEFEFF4F4F4F7F7F7FAFAFAFCFCFCFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFDFDFDFAFAFAF7F7F7F3F3F3EEEEEEEBEBEBE4E4E4DDDDDDD6D6D6CECECE
C6C6C6BBBBBBB2B2B2A8A8A8A2A2A29999999393938D8D8D8888888484847F7F7F7C7C7C
797979777777767676767676767676767676767676767676767676767676767676767676
767676767676767676767676767676767676767676767676767676767676767676767676
767676767676767676767676767676767676767676767676767676767676767676767676
767676767676767676767676767676767676767676767676767676767676767676767676
767676767676767676767676767676767676767676767676767676767676767676767676
767676767676767676767676767676767676767676767676767676767676767676767676
767676767676767676767676767676767676767676767676767676767676767676767676
767676767676767676767676767676767676767676767676767676767676767676767676
767676767676767676767676767676767676767676767676767676767676767676767676
767676767676767676767676767676767676767676767676767676767676767676767676
767676767676767676767676767676767676767676767676767676767676767676767676
767676767676767676767676767676767676767676767676767676767676767676767676
767676767676767676767676767676767676767676767676767676767676767676767676
767676767676767676767676767676767676767676767676767676767676767676767676
767676767676767676767676767676767676767676767676767676767676767676767676
767676767676767676767676767676767676767676767676767676767676767676767676
767676767676767676767676767676767676767676767676767676767676767676767676
767676767676767676767676767676767676767676757575767676757575767676787878
7C7C7C7E7E7E8080808686868989898F8F8F9797979C9C9CA5A5A5AEAEAEB8B8B8C1C1C1
CBCBCBD2D2D2DBDBDBE1E1E1E7E7E7EEEEEEF2F2F2F6F6F6F9F9F9FCFCFCFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFDFDFDFAFAFAF6F6F6F3F3F3EEEEEEE9E9E9E2E2E2DBDBDBD5D5D5CACACA
C0C0C0B6B6B6ABABABA1A1A19999999191918B8B8B8484847E7E7E787878747474717171
6F6F6F6D6D6D6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6B6B6B6B6B6B6B6B6B6B6B6B
6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B
6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B
6B6B6B6A6A6A6A6A6A6A6A6A6A6A6A6A6A6A6A6A6A6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B
6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B
6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B
6A6A6A6A6A6A6A6A6A6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B
6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B6B
6A6A6A6A6A6A6A6A6A6A6A6A6A6A6A6A6A6A6A6A6A6A6A6A6B6B6B6B6B6B6B6B6B6B6B6B
6B6B6B6B6B6B6B6B6B6B6B6B6A6A6A6B6B6B6B6B6B6B6B6B6B6B6B6C6C6C6C6C6C6C6C6C
6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C
6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C
6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C
6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C
6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C
6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C
6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C
6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6C6E6E6E
7070707373737878787D7D7D8181818888888F8F8F9696969E9E9EA8A8A8B3B3B3BDBDBD
C6C6C6CFCFCFD7D7D7DFDFDFE6E6E6ECECECF0F0F0F5F5F5F8F8F8FCFCFCFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFDFDFDFAFAFAF6F6F6F2F2F2EDEDEDE7E7E7E1E1E1D8D8D8D0D0D0C6C6C6
BDBDBDB2B2B2A6A6A69D9D9D9393938A8A8A8383837C7C7C7676767070706C6C6C686868
656565636363626262626262626262626262626262626262626262626262626262626262
626262626262626262626262626262626262626262626262626262626262626262626262
626262626262626262626262626262626262626262626262626262626262626262626262
626262626262626262626262626262626262626262626262626262626262626262626262
626262626262626262626262626262626262626262626262626262626262626262626262
626262626262626262626262626262626262626262626262626262626262626262626262
626262626262626262626262626262626262626262626262626262626262626262626262
626262626262626262626262626262626262626262626262626262626262626262626262
626262626262626262626262626262626262626262626262626262626262626262626262
626262626262626262626262626262626262626262626262626262626262626262626262
626262626262626262626262626262626262626262626262626262626262626262626262
626262626262626262626262626262626262626262626262626262626262626262626262
626262626262626262626262626262626262626262626262626262626262626262626262
626262626262626262626262626262626262626262626262626262626262626262626262
626262626262626262626262626262626262626262626262626262626262626262626262
626262626262626262626262626262626262626262626262626262626262626262626262
626262626262626262626262626262626262626262626262626262626262626262626262
626262626262626262626262626262626262626262626262626262626262636363656565
6767676969696F6F6F7373737979797F7F7F878787909090989898A5A5A5ACACACB9B9B9
C3C3C3CDCDCDD6D6D6DEDEDEE5E5E5EBEBEBF0F0F0F5F5F5F8F8F8FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCFAFAFAF6F6F6F1F1F1EBEBEBE6E6E6DEDEDED6D6D6CECECEC4C4C4
B8B8B8AEAEAEA5A5A59A9A9A9090908888888080807979797373736E6E6E696969656565
6363636161616060606060606060606060606060606060605F5F5F5F5F5F5F5F5F5F5F5F
5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F
5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F
5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F
5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F
5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F
5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F
5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F
5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F
5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F5F606060606060606060
606060606060606060606060606060606060606060606060606060606060606060606060
606060606060606060606060606060606060606060606060606060606060606060606060
606060606060606060606060606060606060606060606060606060606060606060606060
606060606060606060606060606060606060606060606060606060606060606060606060
606060606060606060606060606060606060606060606060606060606060606060606060
606060606060606060606060606060606060606060606060606060606060606060606060
606060606060606060606060606060606060606060606060606060606060606060606060
606060606060606060606060606060606060606060606060606060606060616161636363
6565656767676D6D6D7070707777777E7E7E8585858D8D8D9696969F9F9FADADADB4B4B4
BEBEBECACACAD3D3D3DBDBDBE3E3E3E9E9E9F0F0F0F5F5F5F8F8F8FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F6F6F6F1F1F1EBEBEBE5E5E5DDDDDDD4D4D4CBCBCBC1C1C1
B7B7B7C4C4C4D9D9D9D8D8D8D6D6D6D3D3D3D1D1D1CFCFCFCECECECCCCCCCBCBCBCACACA
CACACAC9C9C9C9C9C9C9C9C9C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8
C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8
C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8
C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8
C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8
C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8
C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8
C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8
C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8
C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C8C9C9C9C9C9C9C9C9C9
C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9
C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9
C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9
C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9
C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9
C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9
C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9
C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9C9CACACAC9C9C9C9C9C9C9C9C9
CACACACBCBCBCDCDCDCCCCCCCFCFCFCFCFCFD2D2D2D5D5D5D7D7D7DCDCDCD0D0D0B4B4B4
BDBDBDC6C6C6D0D0D0DCDCDCE3E3E3E8E8E8EFEFEFF4F4F4F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFCFCFCFCFCF9F9F9F5F5F5F0F0F0EBEBEBE4E4E4DCDCDCD4D4D4CACACABEBEBE
B4B4B4CCCCCCEFEFEFF1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F0F0F0F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F2F2F2F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F2F2F2F1F1F1F1F1F1F1F1F1F1F1F1F2F2F2E1E1E1B0B0B0
B9B9B9C6C6C6CFCFCFD8D8D8E1E1E1E8E8E8EFEFEFF3F3F3F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFDFDFDF9F9F9F4F4F4EFEFEFEAEAEAE2E2E2DCDCDCD3D3D3C7C7C7BCBCBC
B1B1B1CBCBCBEEEEEEF1F1F1F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F2F2F2E0E0E0AEAEAE
B8B8B8C3C3C3CDCDCDD9D9D9DFDFDFE6E6E6EEEEEEF3F3F3F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E2E2E2D9D9D9D0D0D0C6C6C6BABABA
AEAEAEC8C8C8EBEBEBEDEDEDEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEDEDEDEFEFEFEEEEEEEFEFEFDEDEDEACACAC
B5B5B5C3C3C3CCCCCCD6D6D6DFDFDFE7E7E7EEEEEEF2F2F2F7F7F7FBFBFBFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9D0D0D0C6C6C6BABABA
AEAEAECACACAEDEDEDF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1F0F0F0F0F0F0F0F0F0F0F0F0EFEFEFF0F0F0
EFEFEFF1F1F1EFEFEFF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0EFEFEFF1F1F1F0F0F0F1F1F1
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0EFEFEFF0F0F0F0F0F0F0F0F0F1F1F1F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1F0F0F0F0F0F0F0F0F0
F1F1F1F0F0F0F0F0F0F0F0F0EFEFEFF0F0F0EFEFEFF0F0F0F0F0F0F1F1F1F0F0F0F0F0F0
F0F0F0F1F1F1F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F2F2F2F2F2F2F0F0F0F0F0F0F0F0F0EFEFEFF0F0F0EFEFEFF0F0F0F1F1F1
EFEFEFF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0EFEFEFF0F0F0F0F0F0F0F0F0F1F1F1F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F2F2F2DFDFDFABABAB
B5B5B5C2C2C2CCCCCCD6D6D6DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5BABABA
ACACACCACACAEFEFEFF2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F1F1F1F3F3F3F2F2F2
F2F2F2F1F1F1F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2
F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1F3F3F3F1F1F1F3F3F3F2F2F2F3F3F3
F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2F1F1F1F3F3F3F2F2F2F3F3F3F1F1F1F2F2F2F1F1F1
F4F4F4F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2F2F2F2F3F3F3F1F1F1F1F1F1
F3F3F3EDEDEDB2B2B2B6B6B6E8E8E8F3F3F3F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2
F3F3F3F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3
F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2F2F2F2F1F1F1F3F3F3F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F4F4F4DFDFDFAAAAAA
B4B4B4C0C0C0CBCBCBD6D6D6DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B9B9B9
ACACACC9C9C9EDEDEDF0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEF2F2F2F3F3F3EFEFEFEEEEEE
F0F0F0F3F3F3F3F3F3F0F0F0F1F1F1F3F3F3F3F3F3F2F2F2F2F2F2F0F0F0EFEFEFF3F3F3
F3F3F3F2F2F2F3F3F3F2F2F2EFEFEFEFEFEFF0F0F0F3F3F3F3F3F3F2F2F2F3F3F3F1F1F1
F0F0F0F0F0F0F2F2F2F0F0F0F0F0F0F3F3F3F2F2F2EEEEEEF1F1F1F3F3F3F4F4F4F3F3F3
F3F3F3F2F2F2F0F0F0EFEFEFEFEFEFEFEFEFEEEEEEF2F2F2F2F2F2F1F1F1F0F0F0EEEEEE
EEEEEEF4F4F4F1F1F1F1F1F1EFEFEFF3F3F3F3F3F3F3F3F3F3F3F3F1F1F1F0F0F0F4F4F4
F3F3F3E6E6E6787878818181E2E2E2F5F5F5F4F4F4EFEFEFF0F0F0EFEFEFEFEFEFEFEFEF
EFEFEFF0F0F0F3F3F3F0F0F0F0F0F0F3F3F3F0F0F0F1F1F1EEEEEEF3F3F3F2F2F2F0F0F0
EFEFEFF3F3F3F3F3F3F3F3F3F3F3F3F2F2F2F1F1F1EEEEEEEFEFEFF3F3F3F4F4F4F3F3F3
F3F3F3F0F0F0F2F2F2F3F3F3F0F0F0EFEFEFF1F1F1F4F4F4F0F0F0F0F0F0F0F0F0EFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF1F1F1DEDEDEAAAAAA
B4B4B4C0C0C0CACACAD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8ECECECEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEBEBEBD8D8D8CFCFCFE6E6E6F1F1F1
EAEAEACDCDCDCDCDCDEAEAEAE6E6E6C3C3C3A9A9A9B0B0B0CDCDCDE6E6E6D3D3D3C3C3C3
BDBDBDADADADBCBCBCE2E2E2F1F1F1F0F0F0E0E0E0BDBDBDB6B6B6CDCDCDD1D1D1D9D9D9
EAEAEADCDCDCD1D1D1E6E6E6E6E6E6D1D1D1DADADAEFEFEFE6E6E6C4C4C4ACACACC3C3C3
CACACAD7D7D7EBEBEBEFEFEFEFEFEFEFEFEFEDEDEDD6D6D6CDCDCDE6E6E6EFEFEFEFEFEF
E6E6E6C8C8C8DFDFDFEDEDEDF0F0F0D4D4D4B2B2B2A7A7A7BCBCBCE0E0E0E5E5E5C8C8C8
E4E4E4E8E8E86B6B6B6A6A6AADADADABABABC1C1C1E8E8E8F0F0F0EFEFEFEFEFEFF0F0F0
EFEFEFE0E0E0CACACAE0E0E0EEEEEECCCCCCD9D9D9ECECECECECECCCCCCCD9D9D9ECECEC
EDEDEDC8C8C8ABABABBDBDBDD0D0D0CDCDCDE6E6E6F1F1F1EEEEEED1D1D1ABABABABABAB
BEBEBEE6E6E6D0D0D0D2D2D2E9E9E9F0F0F0E8E8E8C5C5C5D9D9D9EDEDEDEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0DEDEDEAAAAAA
B4B4B4C1C1C1CBCBCBD4D4D4DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B9B9B9
ACACACCACACAEFEFEFF2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3EBEBEB969696737373CACACAF9F9F9
BABABA6060608F8F8FD8D8D89C9C9C595959606060747474A2A2A2D9D9D9969696585858
6E6E6E6767675A5A5A969696E6E6E6F1F1F1A1A1A1575757626262696969575757939393
E0E0E0A3A3A3777777C7C7C7C8C8C8777777A2A2A2E9E9E9AFAFAF5A5A5A4D4D4D6F6F6F
4D4D4D8B8B8BE3E3E3F5F5F5F2F2F2F3F3F3EDEDED959595666666D3D3D3F5F5F5F3F3F3
CACACA595959ADADADF2F2F2C7C7C76B6B6B5959596A6A6A848484CCCCCCCCCCCC5A5A5A
BEBEBEE5E5E57272724545456C6C6C686868555555A6A6A6EAEAEAF4F4F4F3F3F3F1F1F1
F7F7F7B6B6B65C5C5CB7B7B7F0F0F0666666969696E8E8E8E8E8E86969699A9A9AE4E4E4
C6C6C65858584F4F4F6969696262625A5A5ACFCFCFF6F6F6BDBDBD6565655B5B5B6C6C6C
828282D9D9D9AAAAAA6F6F6FC3C3C3EFEFEF9D9D9D5C5C5CB5B5B5EEEEEEF3F3F3F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F4F4F4DFDFDFA9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC9C9C9EEEEEEF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0EFEFEFF0F0F0F1F1F1E6E6E68787875F5F5FC5C5C5DCDCDC
727272595959BCBCBCB2B2B25C5C5C7B7B7BC7C7C7D6D6D6DDDDDDE1E1E1838383535353
ABABABC9C9C97C7C7C5E5E5EBCBCBCDDDDDD7171716E6E6EBDBDBD8484843C3C3C7F7F7F
DEDEDE959595646464C1C1C1C2C2C2636363969696DADADA7D7D7D5B5B5BAAAAAAB5B5B5
3C3C3C7C7C7CE0E0E0F1F1F1F0F0F0F1F1F1EBEBEB858585505050CCCCCCF3F3F3F1F1F1
C4C4C4424242A4A4A4E4E4E47070705F5F5FAFAFAFD6D6D6D5D5D5E7E7E7C9C9C93F3F3F
B4B4B4E5E5E56F6F6F585858B9B9B9CBCBCB6D6D6D5D5D5DD1D1D1F1F1F1EFEFEFF1F1F1
F5F5F5AAAAAA454545ACACACEEEEEE525252858585E6E6E6E3E3E35555558A8A8ADDDDDD
8C8C8C4F4F4FA8A8A8BFBFBF676767424242CACACADDDDDD646464626262B9B9B9D6D6D6
D5D5D5E8E8E8DDDDDD7272727B7B7BA2A2A2525252838383DCDCDCF1F1F1EFEFEFF0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F2F2F2DFDFDFAAAAAA
B5B5B5C0C0C0CBCBCBD6D6D6DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9D0D0D0C5C5C5B7B7B7
ACACACC8C8C8ECECECEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFE3E3E3888888636363BDBDBD9D9D9D
5252529D9D9DDFDFDF8C8C8C4A4A4A8B8B8BC1C1C1C1C1C1D4D4D4DFDFDF828282686868
CECECEF2F2F2ACACAC595959989898CACACA646464888888F0F0F0C0C0C05F5F5F818181
DBDBDB969696656565C1C1C1C2C2C2646464959595C5C5C56666667D7D7DE1E1E1EAEAEA
5858587F7F7FDFDFDFF0F0F0EDEDEDF0F0F0EAEAEA858585535353CDCDCDF2F2F2EFEFEF
C5C5C5454545A7A7A7C6C6C64747476E6E6EB3B3B3BFBFBFC7C7C7E3E3E3C6C6C6444444
B4B4B4E3E3E36B6B6B717171DBDBDBF2F2F2A6A6A6454545B0B0B0EEEEEEEFEFEFEEEEEE
F4F4F4ABABAB474747ADADADEDEDED555555878787E3E3E3E3E3E35757578C8C8CD3D3D3
626262707070DDDDDDF3F3F3959595505050CECECEBFBFBF3F3F3F717171B7B7B7C1C1C1
C7C7C7E4E4E4F1F1F1C8C8C86161613C3C3C666666CDCDCDEFEFEFEFEFEFEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFDEDEDEAAAAAA
B4B4B4C0C0C0CBCBCBD4D4D4DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CECECEC5C5C5B8B8B8
ACACACC9C9C9EFEFEFF1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F0F0F0F2F2F2E7E7E7898989484848656565505050
7A7A7ADADADAE7E7E78787873939395656566C6C6C595959828282CFCFCF8383836D6D6D
D3D3D3F5F5F5B9B9B95F5F5F949494C9C9C96868688C8C8CF7F7F7CECECE6D6D6D888888
DDDDDD989898676767C1C1C1C3C3C3666666979797C1C1C1646464818181E8E8E8F3F3F3
6060607F7F7FE1E1E1F2F2F2F2F2F2F2F2F2EEEEEE888888505050C3C3C3E5E5E5E4E4E4
BABABA424242A9A9A9C2C2C24242424A4A4A6969695E5E5E5A5A5ABCBCBCC6C6C6444444
B7B7B7E5E5E56C6C6C757575DEDEDEF5F5F5B7B7B7464646ADADADEEEEEEF2F2F2F1F1F1
F7F7F7ADADAD484848AEAEAEEFEFEF555555868686E7E7E7E5E5E55757578E8E8ED4D4D4
595959757575E2E2E2F9F9F9A0A0A0555555D0D0D0BBBBBB3939394949496868685B5B5B
595959CACACAF4F4F4EBEBEB6161611D1D1D6D6D6DDEDEDEF3F3F3F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F3F3F3DFDFDFA9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC9C9C9EFEFEFF2F2F2F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F2F2F2F1F1F1F1F1F1F1F1F1F1F1F1F2F2F2E7E7E78989893B3B3B444444383838
676767CECECEEEEEEE9B9B9B5555559D9D9DCBCBCB6A6A6A737373D6D6D6888888565656
B0B0B0DFDFDF9797975C5C5CB2B2B2D2D2D26565658A8A8AF6F6F6CECECE6D6D6D868686
DEDEDE999999666666C2C2C2C3C3C3686868989898D3D3D36D6D6D676767D2D2D2E9E9E9
555555808080E1E1E1F2F2F2F1F1F1F2F2F2EEEEEE8E8E8E2525253131313D3D3D3D3D3D
303030272727A9A9A9DADADA5252527B7B7BCECECE9797974B4B4BBBBBBBCACACA434343
B6B6B6E6E6E66F6F6F565656BFBFBFE2E2E28C8C8C4F4F4FCCCCCCF4F4F4F1F1F1F0F0F0
F7F7F7ADADAD484848AEAEAEEFEFEF4F4F4F4C4C4CC4C4C4D2D2D24C4C4C919191DDDDDD
737373565656D0D0D0F0F0F09090904E4E4ECECECECDCDCD5050507D7D7DCDCDCD898989
4B4B4BCECECEFAFAFA9D9D9D4949497F7F7F555555ABABABEEEEEEF2F2F2F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F3F3F3DFDFDFA9A9A9
B3B3B3C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8EDEDEDEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFF0F0F0EFEFEFEEEEEEEFEFEFE4E4E48888885C5C5CB7B7B7B9B9B9
575757808080E7E7E7CFCFCF7575755E5E5E676767555555A5A5A5E4E4E48686863B3B3B
5B5B5B6161613F3F3F686868D3D3D3CFCFCF6666668A8A8AF2F2F2CBCBCB6D6D6D858585
DADADA989898686868C2C2C2C3C3C3646464969696E3E3E3A0A0A04F4F4F6363637B7B7B
2D2D2D7B7B7BE0E0E0F2F2F2EFEFEFEFEFEFE9E9E98989894A4A4AAAAAAACACACAC9C9C9
A5A5A53E3E3EA3A3A3EFEFEF9B9B9B575757737373505050707070DEDEDEC7C7C7444444
B4B4B4E3E3E3707070393939626262636363333333747474DDDDDDF0F0F0EFEFEFEFEFEF
F5F5F5AAAAAA474747ADADADEDEDED5252524242425E5E5E5B5B5B424242ACACACE9E9E9
BABABA4B4B4B6060608181814848483D3D3DC7C7C7ECECEC8C8C8C5858587373734E4E4E
7E7E7EE2E2E2C2C2C24F4F4F888888D4D4D4909090686868CACACAEEEEEEF0F0F0EFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFDDDDDDAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ADADADC9C9C9EDEDEDEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0E6E6E6888888676767CACACAD7D7D7
626262696969DADADAF1F1F1CECECE9191917A7A7AA6A6A6E4E4E4E8E8E8828282656565
9C9C9C838383888888C5C5C5EFEFEFE0E0E0ACACACBFBFBFF1F1F1DFDFDFB1B1B1BDBDBD
E6E6E6C1C1C1A9A9A9DCDCDCC1C1C1676767959595ECECECE5E5E5ADADAD7A7A7A8B8B8B
4A4A4A7F7F7FE1E1E1F1F1F1EFEFEFEFEFEFECECEC868686545454CFCFCFF3F3F3F1F1F1
C4C4C4464646A3A3A3EDEDEDE9E9E9AAAAAA787878898989CDCDCDF2F2F2C9C9C9434343
B5B5B5E8E8E8B0B0B0AFAFAFA8A8A87D7D7D8A8A8AD0D0D0EDEDEDF0F0F0EEEEEEEFEFEF
F5F5F5AAAAAA474747ADADADECECECA5A5A5B4B4B4A5A5A57E7E7EA1A1A1DEDEDEEFEFEF
EBEBEBB8B8B87B7B7B858585727272505050C8C8C8F2F2F2E3E3E3A5A5A57979798D8D8D
D5D5D5F1F1F1BFBFBF9C9C9CD3D3D3F0F0F0DADADAA5A5A5CCCCCCEDEDEDF0F0F0EFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0DEDEDEAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ADADADCACACAEFEFEFF2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3EAEAEA8484843030304C4C4C545454
4D4D4D9B9B9BEBEBEBF2F2F2F2F2F2F0F0F0EEEEEEF3F3F3F5F5F5E9E9E98080806D6D6D
D1D1D1F1F1F1EFEFEFF3F3F3F2F2F2F3F3F3F1F1F1F2F2F2F2F2F2F2F2F2F3F3F3F1F1F1
EDEDEDB3B3B3909090D2D2D2C3C3C3656565969696EDEDEDF2F2F2F1F1F1F0F0F0F0F0F0
5E5E5E7F7F7FE3E3E3F3F3F3F2F2F2F2F2F2EDEDED8383834E4E4ECECECEF6F6F6F3F3F3
C5C5C53E3E3EA1A1A1EDEDEDF5F5F5F2F2F2EFEFEFEFEFEFF3F3F3F6F6F6CACACA414141
B4B4B4F0F0F0F2F2F2F3F3F3F1F1F1F0F0F0F1F1F1F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2
F8F8F8AAAAAA414141ACACACF0F0F0F3F3F3F4F4F4F0F0F0F1F1F1F1F1F1F2F2F2F2F2F2
F3F3F3F2F2F2EFEFEFF0F0F09C9C9C525252C8C8C8F4F4F4F4F4F4F1F1F1EDEDEDF2F2F2
F2F2F2F2F2F2F0F0F0F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F4F4F4E0E0E0AAAAAA
B3B3B3C0C0C0CBCBCBD6D6D6DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8EDEDEDF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1EBEBEBC6C6C69B9B9B939393A1A1A1
BDBDBDDFDFDFEFEFEFF0F0F0F1F1F1F2F2F2F0F0F0F0F0F0F2F2F2E7E7E79090907E7E7E
D5D5D5F3F3F3F2F2F2EFEFEFEFEFEFF0F0F0F1F1F1F0F0F0F0F0F0F0F0F0F1F1F1F1F1F1
EEEEEECDCDCDBCBCBCE1E1E1C8C8C8787878A1A1A1EAEAEAEFEFEFF2F2F2F0F0F0EFEFEF
7272728F8F8FE1E1E1F1F1F1F0F0F0F0F0F0EFEFEFC6C6C6B3B3B3E1E1E1F0F0F0F1F1F1
DEDEDEABABABD2D2D2EFEFEFF0F0F0F1F1F1F0F0F0F1F1F1F0F0F0F4F4F4CCCCCC5B5B5B
BABABAEEEEEEF1F1F1F1F1F1F1F1F1F0F0F0F1F1F1F0F0F0F0F0F0F0F0F0EFEFEFF1F1F1
F2F2F2D5D5D5ADADADD5D5D5EEEEEEF1F1F1EFEFEFF2F2F2F2F2F2F1F1F1F1F1F1F0F0F0
F0F0F0F0F0F0F2F2F2F3F3F3A9A9A9676767CDCDCDF0F0F0F0F0F0F1F1F1F2F2F2F0F0F0
F1F1F1F0F0F0F0F0F0F1F1F1F0F0F0F1F1F1EFEFEFF1F1F1F0F0F0EFEFEFEFEFEFF1F1F1
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0DEDEDEAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8ECECECEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEDEDEDEFEFEFEEEEEEECECECE7E7E7E5E5E5EAEAEA
EDEDEDEEEEEEEEEEEEEEEEEEEEEEEEEDEDEDEFEFEFEEEEEEEFEFEFEEEEEEDDDDDDD9D9D9
E9E9E9EFEFEFEEEEEEEEEEEEEFEFEFEEEEEEEDEDEDEEEEEEEDEDEDEFEFEFEEEEEEEDEDED
EEEEEEECECECEAEAEAEEEEEEE8E8E8D8D8D8DFDFDFEDEDEDEEEEEEEDEDEDEFEFEFEEEEEE
D7D7D7DCDCDCECECECEFEFEFEFEFEFEEEEEEEEEEEEEBEBEBE9E9E9EFEFEFEEEEEEEEEEEE
EDEDEDE9E9E9EDEDEDEEEEEEEDEDEDEEEEEEEEEEEEEDEDEDEEEEEEF0F0F0E9E9E9D1D1D1
E4E4E4EDEDEDEFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEEEEEEEEEEEE
EFEFEFEBEBEBE9E9E9ECECECEFEFEFEEEEEEEEEEEEEEEEEEEDEDEDEEEEEEEDEDEDEEEEEE
EEEEEEEEEEEEEDEDEDF0F0F0E1E1E1D5D5D5E8E8E8EDEDEDEEEEEEEEEEEEEEEEEEEEEEEE
EDEDEDEEEEEEEFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEF0F0F0DEDEDEAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACCACACAEFEFEFF1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F0F0F0F1F1F1F1F1F1F1F1F1F2F2F2F3F3F3F1F1F1
F2F2F2F2F2F2F1F1F1F1F1F1F1F1F1F1F1F1F0F0F0F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F0F0F0F2F2F2F1F1F1F0F0F0F1F1F1F1F1F1F1F1F1F2F2F2F0F0F0F1F1F1F2F2F2
F1F1F1F1F1F1F2F2F2F1F1F1F1F1F1F2F2F2F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F2F2F2F1F1F1F0F0F0F2F2F2F1F1F1F2F2F2F3F3F3F0F0F0F1F1F1F1F1F1
F1F1F1F3F3F3F0F0F0F2F2F2F2F2F2F1F1F1F0F0F0F2F2F2F0F0F0F1F1F1F0F0F0F1F1F1
F1F1F1F1F1F1F1F1F1F2F2F2F1F1F1F1F1F1F0F0F0F1F1F1F1F1F1F0F0F0F2F2F2F0F0F0
F1F1F1F1F1F1F2F2F2F1F1F1F1F1F1F1F1F1F1F1F1F2F2F2F1F1F1F2F2F2F0F0F0F1F1F1
F1F1F1F0F0F0F1F1F1F1F1F1F2F2F2F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F0F0F0F1F1F1
F2F2F2F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F2F2F2F0F0F0F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F4F4F4E0E0E0A9A9A9
B4B4B4C0C0C0CBCBCBD6D6D6DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC9C9C9EEEEEEF1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F0F0F0F2F2F2
F1F1F1F1F1F1F1F1F1F1F1F1F0F0F0F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F0F0F0F2F2F2F1F1F1F1F1F1F1F1F1F0F0F0F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F2F2F2F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F0F0F0F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F0F0F0F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F2F2F2F1F1F1F2F2F2F1F1F1F0F0F0F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F0F0F0F1F1F1F1F1F1F1F1F1F1F1F1F0F0F0F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F2F2F2F0F0F0
F1F1F1F1F1F1F1F1F1F0F0F0F0F0F0F1F1F1F0F0F0F2F2F2F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F3F3F3DFDFDFA9A9A9
B3B3B3C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ABABABC7C7C7EBEBEBEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEF
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFDDDDDDAAAAAA
B4B4B4C0C0C0CACACAD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC9C9C9EDEDEDF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0EFEFEFF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0EFEFEFF2F2F2DFDFDFAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D8D8D8CFCFCFC6C6C6B8B8B8
ACACACCACACAEFEFEFF2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F1F1F1F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3E0E0E0A8A8A8
B5B5B5BFBFBFCCCCCCD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8ECECECF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0EFEFEFF0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0EFEFEFF0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0EFEFEFF1F1F1DDDDDDAAAAAA
B4B4B4C1C1C1CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B9B9B9
ACACACC8C8C8EBEBEBECECECEBEBEBEBEBEBECECECECECECEBEBEBECECECEBEBEBEBEBEB
EBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBECECECECECECECECECECECEC
ECECECECECECECECECECECECEBEBEBECECECEBEBEBEBEBEBECECECEBEBEBECECECEBEBEB
ECECECEBEBEBECECECEBEBEBEBEBEBECECECEBEBEBECECECEBEBEBEBEBEBECECECECECEC
ECECECEBEBEBECECECEBEBEBECECECEBEBEBECECECEBEBEBEBEBEBECECECEBEBEBECECEC
EBEBEBECECECECECECEBEBEBEBEBEBECECECECECECEBEBEBEBEBEBEBEBEBEBEBEBECECEC
EBEBEBECECECEBEBEBEBEBEBEBEBEBECECECEBEBEBECECECECECECEBEBEBECECECEBEBEB
EBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEB
EBEBEBEBEBEBEBEBEBEBEBEBECECECEBEBEBECECECECECECECECECECECECECECECECECEC
EBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBECECECEBEBEBECECECEBEBEB
EBEBEBECECECEBEBEBECECECEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEB
ECECECEBEBEBECECECEBEBEBEBEBEBECECECEBEBEBECECECEBEBEBECECECEBEBEBECECEC
ECECECEBEBEBECECECEBEBEBEBEBEBEBEBEBECECECEBEBEBEBEBEBECECECEBEBEBEBEBEB
EBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBECECECEBEBEB
EBEBEBECECECEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBECECECEBEBEBECECECEBEBEBEBEBEB
ECECECEBEBEBECECECEBEBEBECECECEBEBEBECECECEBEBEBECECECECECECEBEBEBEBEBEB
EBEBEBEBEBEBECECECECECECECECECECECECECECECECECECECECECECECECECECECECECEC
EBEBEBEBEBEBECECECEBEBEBEBEBEBECECECEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEB
EBEBEBEBEBEBEBEBEBEBEBEBECECECEBEBEBEBEBEBEBEBEBECECECECECECEBEBEBECECEC
EBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEDEDEDF0F0F0DCDCDCABABAB
B4B4B4BFBFBFCCCCCCD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B7B7B7
ACACACC8C8C8E6E6E6E1E1E1E1E1E1E1E1E1E1E1E1E2E2E2E1E1E1E2E2E2E1E1E1E1E1E1
E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1
E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1
E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1
E2E2E2E1E1E1E2E2E2E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1
E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1
E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1
E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1
E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1
E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1
E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1
E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1
E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E0E0E0E1E1E1E1E1E1E1E1E1E1E1E1E0E0E0E1E1E1
E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1
E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1
E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1
E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1
E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1
E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1
E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E4E4E4DFDFDFA9A9A9
B4B4B4C0C0C0CACACAD6D6D6DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC9C9C9EEEEEEF0F0F0EFEFEFEFEFEFEFEFEFF0F0F0EFEFEFF0F0F0EFEFEFEFEFEF
F0F0F0EFEFEFF0F0F0EFEFEFF0F0F0EFEFEFF0F0F0EFEFEFF0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0EFEFEFF0F0F0EFEFEFF0F0F0EFEFEFF0F0F0EFEFEF
F0F0F0EFEFEFF0F0F0F0F0F0F0F0F0F0F0F0EFEFEFF0F0F0F0F0F0EFEFEFF0F0F0F0F0F0
F0F0F0EFEFEFF0F0F0EFEFEFF0F0F0EFEFEFF0F0F0F0F0F0F0F0F0F0F0F0EFEFEFF0F0F0
EFEFEFF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0EFEFEFEFEFEFF0F0F0EFEFEFF0F0F0
EFEFEFF0F0F0EFEFEFF0F0F0F0F0F0F0F0F0EFEFEFF0F0F0F0F0F0EFEFEFF0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0EFEFEFF0F0F0EFEFEFF0F0F0
F0F0F0EFEFEFF0F0F0EFEFEFF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EFEFEFF0F0F0F0F0F0
F0F0F0F0F0F0EFEFEFF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0EFEFEFF0F0F0F0F0F0F0F0F0F0F0F0EFEFEFF0F0F0EFEFEFF0F0F0EFEFEFF0F0F0
F0F0F0EFEFEFF0F0F0EFEFEFF0F0F0EFEFEFF0F0F0EFEFEFEFEFEFF0F0F0EFEFEFF0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0EFEFEFF0F0F0EFEFEF
EFEFEFF0F0F0EFEFEFF0F0F0EFEFEFF0F0F0EFEFEFF0F0F0EFEFEFF0F0F0EFEFEFF0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0EFEFEFEFEFEFEFEFEFF0F0F0
F0F0F0EFEFEFEFEFEFEFEFEFF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
EFEFEFF0F0F0EFEFEFF0F0F0F0F0F0EFEFEFF0F0F0EFEFEFF0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0F2F2F2DEDEDEAAAAAA
B4B4B4C0C0C0CCCCCCD4D4D4DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8ECECECEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EEEEEEEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
F0F0F0EFEFEFF0F0F0EFEFEFEFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEEFEFEFEFEFEFEEEEEEEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EFEFEFEFEFEF
EFEFEFEFEFEFF0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFDDDDDDAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC9C9C9EDEDEDF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0EFEFEFF0F0F0F0F0F0F0F0F0EFEFEFF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0EFEFEFF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F1F1F1F0F0F0F0F0F0F0F0F0EFEFEFF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0EFEFEFF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0EFEFEFEFEFEFF0F0F0F0F0F0F1F1F1
F0F0F0F1F1F1EFEFEFF0F0F0F0F0F0F0F0F0F1F1F1F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1
EFEFEFF0F0F0F0F0F0F0F0F0EFEFEFF0F0F0F0F0F0F1F1F1F0F0F0F0F0F0EFEFEFF0F0F0
F0F0F0F0F0F0F0F0F0F1F1F1F0F0F0F0F0F0F1F1F1F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F3F3F3DFDFDFA9A9A9
B4B4B4C0C0C0CACACAD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CECECEC5C5C5B8B8B8
ADADADCACACAEFEFEFF2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2
F2F2F2F1F1F1F2F2F2F3F3F3F2F2F2F2F2F2F3F3F3F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2F3F3F3F2F2F2F2F2F2F1F1F1
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2
F2F2F2F2F2F2F2F2F2F3F3F3F3F3F3F2F2F2F2F2F2F3F3F3F3F3F3F1F1F1F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2F1F1F1
F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2F2F2F2F2F2F2
F3F3F3F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2F2F2F2F1F1F1F3F3F3F1F1F1F3F3F3F1F1F1
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F4F4F4E0E0E0A9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8ECECECEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EFEFEFEFEFEF
EFEFEFF0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEEEEEEF0F0F0EFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFF0F0F0EFEFEFEFEFEFEEEEEEEFEFEFF0F0F0EEEEEEEFEFEFEFEFEFEFEFEFEFEFEF
EEEEEEEEEEEEF0F0F0EEEEEEEFEFEFEFEFEFF2F2F2F2F2F2EFEFEFEFEFEFEEEEEEF0F0F0
F0F0F0EFEFEFF0F0F0F0F0F0EEEEEEEFEFEFEFEFEFEFEFEFEEEEEEF0F0F0F0F0F0EFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEF0F0F0EFEFEFEFEFEFEEEEEEEFEFEFEEEEEE
EFEFEFEFEFEFEFEFEFF0F0F0EEEEEEF0F0F0EEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFF0F0F0F0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEF0F0F0EEEEEEEFEFEF
F0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFDDDDDDAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC9C9C9EDEDEDEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFF0F0F0EDEDEDEFEFEFF0F0F0EFEFEFEFEFEFEEEEEEEFEFEFEFEFEFF0F0F0EFEFEF
EFEFEFEEEEEEEFEFEFEFEFEFF0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEEFEFEFEFEFEFF0F0F0EFEFEFEFEFEF
F0F0F0EEEEEEEFEFEFEFEFEFEFEFEFEFEFEFDFDFDFD3D3D3E4E4E4F0F0F0EFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EEEEEEF0F0F0EFEFEFEFEFEFEEEEEE
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEEEEEEEF0F0F0EEEEEEEFEFEF
EFEFEFEFEFEFF0F0F0EEEEEEEFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEF0F0F0EEEEEEEFEFEFEFEFEFEFEFEFEEEEEE
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0DEDEDEAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ADADADCACACAF0F0F0F3F3F3F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F1F1F1F3F3F3F2F2F2F1F1F1F3F3F3F2F2F2F2F2F2F1F1F1F4F4F4F3F3F3F3F3F3
F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2F2F2F2F4F4F4F1F1F1F1F1F1F3F3F3
F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2F3F3F3F2F2F2F3F3F3F2F2F2F2F2F2F1F1F1
F3F3F3F3F3F3F1F1F1F3F3F3F2F2F2F3F3F3B4B4B47D7D7DC0C0C0F7F7F7F3F3F3F1F1F1
F3F3F3F1F1F1F1F1F1F2F2F2F1F1F1F3F3F3F1F1F1F3F3F3F2F2F2F2F2F2F2F2F2F3F3F3
F2F2F2F3F3F3F1F1F1F1F1F1F3F3F3F1F1F1F2F2F2F3F3F3F2F2F2F2F2F2F3F3F3F2F2F2
F3F3F3F3F3F3F0F0F0F2F2F2F3F3F3F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3
F1F1F1F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2F2F2F2F3F3F3F0F0F0F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F5F5F5E0E0E0A9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8EDEDEDEFEFEFF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0EFEFEFF1F1F1F0F0F0F2F2F2F0F0F0EFEFEFF2F2F2F6F6F6EBEBEBE9E9E9F3F3F3
F2F2F2F1F1F1F1F1F1F3F3F3F2F2F2EFEFEFF1F1F1F3F3F3F2F2F2F4F4F4F5F5F5F2F2F2
F0F0F0F3F3F3F6F6F6F3F3F3F0F0F0F1F1F1F1F1F1F3F3F3F0F0F0EFEFEFF0F0F0F3F3F3
F1F1F1F4F4F4F7F7F7F6F6F6F4F4F4F1F1F1A4A4A4646464B6B6B6F5F5F5F1F1F1F3F3F3
F0F0F0F0F0F0F0F0F0EFEFEFF1F1F1F3F3F3F6F6F6F2F2F2F0F0F0F0F0F0F0F0F0F0F0F0
F4F4F4F1F1F1F5F5F5F7F7F7EEEEEEF0F0F0F1F1F1F6F6F6F3F3F3EFEFEFF1F1F1F5F5F5
F1F1F1EFEFEFF5F5F5F2F2F2F0F0F0F3F3F3F4F4F4ECECECEFEFEFF2F2F2F5F5F5EEEEEE
EFEFEFF0F0F0F1F1F1F6F6F6ECECECF3F3F3F5F5F5F0F0F0F3F3F3F9F9F9F2F2F2F0F0F0
F4F4F4F8F8F8F2F2F2F0F0F0F6F6F6F7F7F7F1F1F1F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1DEDEDEA9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8EBEBEBEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEDEDEDEEEEEEEDEDEDEEEEEEEEEEEED1D1D17C7C7C4646464B4B4B686868
B0B0B0E8E8E8E4E4E49F9F9F525252858585D5D5D5A0A0A0515151636363848484666666
939393BDBDBD888888B5B5B5F3F3F3EFEFEFE4E4E49C9C9C5959598A8A8ADEDEDEC6C6C6
6C6C6C5353537E7E7E8585859C9C9CDDDDDDA5A5A54E4E4E545454515151565656A2A2A2
EBEBEBEEEEEEEDEDEDEEEEEEEFEFEFC4C4C4717171C6C6C6EFEFEFEDEDEDEFEFEFECECEC
A0A0A05252525E5E5E8989896161619B9B9BCCCCCC777777B5B5B5EBEBEBE3E3E38E8E8E
4E4E4E4545456B6B6BC4C4C4EDEDEDC9C9C96A6A6A636363C3C3C3D9D9D9858585565656
A8A8A8E8E8E8CDCDCD7272724949494A4A4A838383E4E4E4B0B0B0646464B8B8B8E9E9E9
B0B0B06D6D6DB9B9B9F1F1F1898989747474D1D1D1EFEFEFEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEFEFEFDDDDDDAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACCACACAEFEFEFF2F2F2F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F0F0F0F1F1F1F1F1F1F1F1F1F1F1F1F0F0F0D8D8D8B0B0B0B8B8B8CBCBCB848484
5A5A5AB5B5B5CACACA696969767676D2D2D2C0C0C06363637A7A7AA8A8A8515151525252
BFBFBFB7B7B7626262A1A1A1F8F8F8F1F1F1C6C6C6666666818181DDDDDDE5E5E58A8A8A
606060979797707070343434737373DCDCDCA7A7A74949497D7D7DBEBEBE7D7D7D5D5D5D
D3D3D3F0F0F0F1F1F1F1F1F1F4F4F4B9B9B9414141BABABAF1F1F1F2F2F2F2F2F2DCDCDC
5151517E7E7EACACAC5555554D4D4DBDBDBDD1D1D14B4B4BA1A1A1EFEFEF8C8C8C4F4F4F
939393C2C2C2C2C2C2DDDDDDF3F3F38484845D5D5DB8B8B8F0F0F0A7A7A7545454A1A1A1
E1E1E1D6D6D66464645C5C5CABABABC3C3C3C4C4C4F0F0F0B5B5B56B6B6BBCBCBCECECEC
B5B5B5727272BCBCBCF4F4F48E8E8E7A7A7AD6D6D6F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F4F4F4E0E0E0A9A9A9
B4B4B4C1C1C1CBCBCBD6D6D6DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACCACACAEEEEEEF1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F2F2F2F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1EEEEEEEBEBEBEEEEEEF5F5F5B0B0B0
515151949494B0B0B0626262A1A1A1F4F4F4C1C1C15E5E5E818181CBCBCB7373736A6A6A
D4D4D4BABABA6060609F9F9FF9F9F9F1F1F1AFAFAF606060A8A8A8F8F8F8DADADA6E6E6E
797979E3E3E3C5C5C55F5F5F727272DCDCDCAAAAAA606060B0B0B0F7F7F7BCBCBC575757
B7B7B7EFEFEFF1F1F1F1F1F1F4F4F4B7B7B7404040BFBFBFF6F6F6F5F5F5F4F4F4D8D8D8
4C4C4C818181D8D8D8777777626262CDCDCDD3D3D34A4A4AA4A4A4CECECE4D4D4D787878
CDCDCDE3E3E3E4E4E4EDEDEDF2F2F26262627B7B7BDDDDDDFDFDFD8888885F5F5FC7C7C7
F4F4F4AFAFAF3F3F3F929292DDDDDDE4E4E4E6E6E6EFEFEFEAEAEAE3E3E3ECECECF0F0F0
EBEBEBE4E4E4ECECECF1F1F1E7E7E7E5E5E5EEEEEEF1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F3F3F3DFDFDFA8A8A8
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC7C7C7EBEBEBEFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEF0F0F0F3F3F3DBDBDB737373
474747AAAAAAADADAD616161A5A5A5F3F3F3E4E4E49A9A9A666666747474474747646464
D3D3D3B7B7B7626262A1A1A1F5F5F5F0F0F0ABABAB616161AAAAAAF7F7F7D6D6D66C6C6C
7E7E7EE8E8E8D6D6D6747474777777D6D6D6A5A5A5646464B2B2B2F7F7F7CCCCCC5F5F5F
ADADADEBEBEBEFEFEFEDEDEDF0F0F0B4B4B43A3A3A858585B9B9B9DFDFDFF1F1F1ECECEC
9C9C9C6565658181814848485F5F5FCCCCCCD1D1D1494949A3A3A3BBBBBB424242545454
737373727272838383C5C5C5EFEFEF5E5E5E7F7F7FDCDCDCFAFAFA818181646464C6C6C6
EFEFEF9A9A9A3131315C5C5C767676747474909090DDDDDDF0F0F0EEEEEEEDEDEDEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEDEDEDEFEFEFDDDDDDAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D8D8D8CFCFCFC5C5C5B8B8B8
ACACACC9C9C9EDEDEDEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEEEEEEEFEFEFEFEFEFEEEEEEF1F1F1F1F1F1C1C1C15D5D5D343434
888888DCDCDCAFAFAF636363A8A8A8F7F7F7F1F1F1EFEFEFD7D7D7AEAEAE585858666666
D5D5D5BABABA5C5C5C949494F3F3F3F5F5F5AEAEAE646464AEAEAEFAFAFAD7D7D76C6C6C
808080EBEBEBD6D6D67676767A7A7AD8D8D8A8A8A85D5D5DB2B2B2FEFEFECBCBCB626262
B6B6B6ECECECF0F0F0EFEFEFF3F3F3B8B8B8343434454545474747585858BABABAEEEEEE
F2F2F2D6D6D6BEBEBE595959616161CDCDCDD4D4D44A4A4AA4A4A4C5C5C5434343646464
9797977272723E3E3EACACACF2F2F2606060838383E0E0E0FEFEFE848484646464CECECE
F4F4F4A5A5A53737376E6E6E989898525252575757D2D2D2F2F2F2EFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEF1F1F1DFDFDFA9A9A9
B4B4B4C0C0C0CBCBCBD4D4D4DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACCACACAEFEFEFF2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1F3F3F3EFEFEFB1B1B14C4C4C4545459E9E9E
E3E3E3ECECECA5A5A5545454919191E0E0E0ECECECC7C7C7BBBBBBC0C0C0696969777777
DDDDDDBDBDBD4949494B4B4BA9A9A9D6D6D6A0A0A0565656969696E6E6E6D5D5D56E6E6E
7E7E7EECECECDADADA767676797979DBDBDBA6A6A6444444666666ACACAC7D7D7D505050
CACACAF1F1F1F1F1F1F3F3F3F5F5F5B8B8B83E3E3E9B9B9BACACAC4E4E4E5C5C5CC9C9C9
C2C2C2C0C0C0D2D2D25A5A5A787878DEDEDED5D5D54C4C4CA3A3A3E8E8E86B6B6B696969
BEBEBE7D7D7D565656CBCBCBE6E6E65656566E6E6EC9C9C9EAEAEA777777585858B1B1B1
E8E8E8C7C7C7535353858585C1C1C15555557D7D7DE0E0E0F4F4F4F3F3F3F2F2F2F2F2F2
F2F2F2F3F3F3F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F4F4F4E0E0E0A9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC9C9C9EDEDEDF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1F1F1F1DADADA707070555555B7B7B7EBEBEB
F1F1F1D7D7D76E6E6E1F1F1F333333898989DBDBDBADADAD6161614949495C5C5CADADAD
E9E9E9C0C0C06D6D6D6666666B6B6B7171715D5D5D2525253F3F3F919191C4C4C4828282
8E8E8EEAEAEADBDBDB8787878A8A8ADBDBDBB2B2B26969696E6E6E5858583737377A7A7A
E2E2E2EFEFEFF0F0F0F1F1F1F2F2F2B5B5B5404040B8B8B8F4F4F49090903B3B3BADADAD
AAAAAA6A6A6A4B4B4B505050AEAEAEECECECD4D4D44949499D9D9DEDEDEDCACACA707070
4545454B4B4BA1A1A1ECECECA6A6A62B2B2B282828666666979797404040222222484848
A8A8A8E3E3E3ADADAD5C5C5C4242425E5E5EC2C2C2EDEDEDF0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F1F1F1F0F0F0EFEFEFF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0DEDEDEAAAAAA
B4B4B4BFBFBFCBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8EBEBEBEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEDEDEDEEEEEEEFEFEFEEEEEED4D4D46A6A6A656565C7C7C7D6D6D6
D4D4D4E0E0E0AFAFAF7171719D9D9DDDDDDDEAEAEAE4E4E4D3D3D3CDCDCDD5D5D5E6E6E6
EEEEEEE6E6E6D9D9D9DADADAD7D7D7D5D5D5ABABAB737373A0A0A0DFDFDFE7E7E7DDDDDD
DFDFDFEEEEEEEBEBEBDEDEDEDEDEDEEBEBEBE4E4E4DBDBDBD9D9D9D1D1D1CECECEDEDEDE
EEEEEEEFEFEFEDEDEDEEEEEEF2F2F2B3B3B33C3C3CA3A3A3C6C6C6646464494949BABABA
E1E1E1D5D5D5CDCDCDD2D2D2E6E6E6F0F0F0D2D2D24949499D9D9DEAEAEAEEEEEEDADADA
CCCCCCD0D0D0E7E7E7EFEFEFE0E0E0727272838383C6C6C6E4E4E48E8E8E737373B5B5B5
DEDEDEEDEDEDE7E7E7D5D5D5CBCBCBD6D6D6E9E9E9EFEFEFEEEEEEEEEEEEEDEDEDEEEEEE
EEEEEEEDEDEDEEEEEEEFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFDEDEDEAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACCACACAEFEFEFF1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F2F2F2EAEAEAB0B0B0656565535353515151
808080D7D7D7EDEDEDE7E7E7EBEBEBF1F1F1F1F1F1F1F1F1F3F3F3F1F1F1F2F2F2F1F1F1
F1F1F1F1F1F1F2F2F2F2F2F2F2F2F2F1F1F1EDEDEDE6E6E6ECECECF1F1F1F2F2F2F2F2F2
F1F1F1F1F1F1F0F0F0F1F1F1F1F1F1F2F2F2F0F0F0F1F1F1F2F2F2F2F2F2F1F1F1F1F1F1
F1F1F1F1F1F1F2F2F2F1F1F1F4F4F4C3C3C35353533F3F3F4141414949499E9E9EE5E5E5
F1F1F1F1F1F1F1F1F1F2F2F2F1F1F1F4F4F4D5D5D54B4B4BA2A2A2EDEDEDF3F3F3F1F1F1
F2F2F2F1F1F1F0F0F0F1F1F1F2F2F2E6E6E6E9E9E9F0F0F0F3F3F3E9E9E9E6E6E6EDEDED
F1F1F1F2F2F2F1F1F1F1F1F1F0F0F0F3F3F3F2F2F2F0F0F0F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F2F2F2F1F1F1F0F0F0F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F4F4F4E0E0E0A9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8EDEDEDF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0EFEFEFF0F0F0F0F0F0F0F0F0EEEEEEE2E2E2CACACAC9C9C9
E0E0E0EEEEEEF0F0F0F0F0F0F0F0F0F0F0F0F1F1F1F0F0F0EFEFEFF1F1F1EFEFEFF1F1F1
EFEFEFF0F0F0F0F0F0F0F0F0F1F1F1EFEFEFF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0EFEFEF
F1F1F1F0F0F0F1F1F1EFEFEFF0F0F0EFEFEFF1F1F1EFEFEFF0F0F0EFEFEFF0F0F0F1F1F1
F0F0F0F0F0F0EFEFEFF1F1F1F0F0F0EAEAEADBDBDBD5D5D5DBDBDBE5E5E5EEEEEEEFEFEF
F0F0F0EFEFEFF0F0F0F0F0F0F0F0F0F2F2F2E1E1E1979797C7C7C7EEEEEEF1F1F1F0F0F0
F0F0F0F0F0F0F0F0F0F1F1F1EFEFEFF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1F0F0F0
EFEFEFF0F0F0F0F0F0F0F0F0F0F0F0EFEFEFF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F2F2F2DFDFDFAAAAAA
B4B4B4C0C0C0CBCBCBD4D4D4DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC7C7C7EBEBEBEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEFEFEFEEEEEEEFEFEF
EEEEEEEFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEDEDEDEEEEEEEEEEEEEDEDEDEEEEEE
EEEEEEEEEEEEEFEFEFEFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEDEDEDEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEDEDEDEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEFEFEFEEEEEEEEEEEEEEEEEEF0F0F0EFEFEFEFEFEFF0F0F0EFEFEFEFEFEF
EEEEEEEEEEEEEEEEEEEFEFEFEEEEEEEEEEEEECECECECECECECECECEEEEEEEEEEEEEEEEEE
EEEEEEEFEFEFEFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEDEDEDEEEEEEEEEEEEEEEEEEEEEEEEEDEDEDEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEEEEEEEFEFEFEDEDEDEEEEEEEDEDEDEFEFEFEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEDEDEDEFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFDDDDDDAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC9C9C9EEEEEEF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F2F2F2F1F1F1F0F0F0
F1F1F1F0F0F0F0F0F0F0F0F0F0F0F0EFEFEFF0F0F0F1F1F1F0F0F0F0F0F0F0F0F0F0F0F0
EFEFEFF1F1F1F0F0F0F0F0F0F0F0F0F1F1F1F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0EFEFEFF0F0F0F0F0F0EFEFEFF0F0F0F0F0F0F0F0F0F0F0F0F1F1F1F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1EFEFEFF1F1F1F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F1F1F1F0F0F0F0F0F0F1F1F1EFEFEFF2F2F2F2F2F2F1F1F1F0F0F0F0F0F0F0F0F0
F0F0F0EFEFEFF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0EFEFEFF0F0F0F0F0F0F0F0F0F0F0F0
EFEFEFF1F1F1F0F0F0F0F0F0F0F0F0F1F1F1F0F0F0EFEFEFF1F1F1F0F0F0F0F0F0F0F0F0
F0F0F0F1F1F1F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1F0F0F0F0F0F0F1F1F1EFEFEF
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0EFEFEFF1F1F1F0F0F0F0F0F0EFEFEFF1F1F1
EFEFEFF1F1F1F0F0F0F0F0F0F0F0F0F1F1F1F0F0F0F0F0F0EFEFEFF0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F2F2F2DFDFDFA9A9A9
B4B4B4C0C0C0CACACAD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B7B7B7
ACACACCACACAEFEFEFF2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2
F3F3F3F3F3F3F3F3F3F4F4F4F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1F3F3F3F2F2F2
F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F1F1F1F3F3F3F2F2F2F1F1F1F2F2F2F3F3F3F2F2F2F2F2F2F3F3F3F1F1F1F2F2F2
F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2
F1F1F1F2F2F2F1F1F1F2F2F2F2F2F2F2F2F2F3F3F3F4F4F4F2F2F2F3F3F3F1F1F1F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2F3F3F3F1F1F1F1F1F1F2F2F2F1F1F1
F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2F1F1F1F2F2F2F2F2F2
F1F1F1F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2F1F1F1F2F2F2F2F2F2F1F1F1F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F4F4F4E0E0E0AAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8ECECECEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEEEEEEEFEFEFEFEFEFEFEFEFF0F0F0EFEFEFEEEEEEEFEFEF
EFEFEFEDEDEDE8E8E8E6E6E6EEEEEEF0F0F0F0F0F0EFEFEFEFEFEFEFEFEFEEEEEEEFEFEF
F0F0F0EEEEEEEFEFEFEFEFEFEFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EFEFEFEFEFEFEFEFEFF0F0F0EFEFEFEFEFEFEEEEEE
EFEFEFEEEEEEF0F0F0EEEEEEEFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EEEEEEEFEFEFEEEEEEF0F0F0EFEFEFEEEEEEE5E5E5E7E7E7EDEDEDF0F0F0EFEFEFEFEFEF
EFEFEFEFEFEFF0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EEEEEEF0F0F0
EFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EEEEEEEFEFEFEFEFEFEFEFEFF0F0F0EFEFEFEEEEEE
F0F0F0EFEFEFF0F0F0EEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEF1F1F1EEEEEE
EFEFEFEFEFEFF0F0F0EFEFEFEFEFEFEFEFEFF0F0F0EEEEEEEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEEFEFEFDDDDDDAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8EDEDEDF0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEEFEFEFEFEFEFEFEFEF
F0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EFEFEF
F0F0F0E6E6E6A6A6A68F8F8FD2D2D2F3F3F3EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFF0F0F0EFEFEFEFEFEFF0F0F0EEEEEEEFEFEFEFEFEFF0F0F0EFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEEEEEEEFEFEFEFEFEF
EFEFEFF0F0F0EEEEEEEFEFEFF0F0F0EFEFEFEEEEEEF0F0F0EEEEEEEFEFEFEFEFEFEFEFEF
EFEFEFEEEEEEEEEEEEEFEFEFEEEEEEE9E9E9979797969696E1E1E1F1F1F1EFEFEFEFEFEF
EFEFEFEFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEF0F0F0EEEEEEEFEFEFEFEFEF
EFEFEFEFEFEFF0F0F0EFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEF0F0F0EFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFF0F0F0EEEEEEEFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEEEEEEEFEFEF
F0F0F0EFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEEEEEEF0F0F0EFEFEFEEEEEEEFEFEFEEEEEE
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0DEDEDEAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACCACACAF0F0F0F3F3F3F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F8F8F8FCFCFCF7F7F7
F0F0F0F6F6F6FBFBFBF8F8F8F2F2F2F1F1F1F6F6F6FAFAFAF4F4F4F3F3F3F6F6F6FAFAFA
F5F5F5F1F1F1B2B2B26C6C6CABABABF4F4F4F1F1F1F2F2F2F2F2F2F1F1F1F2F2F2F2F2F2
F6F6F6FAFAFAF9F9F9F5F5F5F8F8F8F8F8F8F3F3F3F2F2F2F9F9F9FAFAFAF3F3F3F1F1F1
F6F6F6FAFAFAF9F9F9FBFBFBF8F8F8F2F2F2F3F3F3F2F2F2F0F0F0F4F4F4FBFBFBFDFDFD
FDFDFDFCFCFCF8F8F8F2F2F2F1F1F1F5F5F5FBFBFBF9F9F9FCFCFCF9F9F9F4F4F4F2F2F2
F6F6F6FCFCFCFAFAFAFAFAFAF8F8F8ECECEC777777767676E0E0E0FAFAFAFBFBFBF5F5F5
F1F1F1F2F2F2FBFBFBF9F9F9F2F2F2F1F1F1F4F4F4FBFBFBF7F7F7F2F2F2F4F4F4FCFCFC
F7F7F7F2F2F2F6F6F6FCFCFCF6F6F6F1F1F1F2F2F2F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F7F7F7FDFDFDFDFDFDFEFEFEFDFDFDFBFBFB
F1F1F1F2F2F2F2F2F2F1F1F1F4F4F4F8F8F8F8F8F8F9F9F9F3F3F3F2F2F2F7F7F7F7F7F7
F8F8F8F6F6F6F2F2F2F3F3F3FCFCFCF8F8F8F3F3F3F1F1F1F2F2F2F9F9F9FCFCFCF1F1F1
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F4F4F4E0E0E0AAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC9C9C9EEEEEEF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1F1F1F1EBEBEBBCBCBCA2A2A2D1D1D1
F2F2F2D3D3D3A4A4A4BBBBBBEDEDEDF4F4F4BFBFBFACACACDFDFDFEFEFEFBEBEBEAEAEAE
DEDEDEF5F5F5D1D1D16B6B6B7C7C7CE1E1E1F3F3F3F0F0F0F1F1F1F0F0F0F0F0F0F1F1F1
D3D3D3909090868686C6C6C6BCBCBCB1B1B1E3E3E3EBEBEBBEBEBEAFAFAFDEDEDEF5F5F5
D7D7D78C8C8C6969696F6F6FB2B2B2E8E8E8F0F0F0F0F0F0F4F4F4E1E1E1A1A1A1757575
737373919191C9C9C9EDEDEDF5F5F5DBDBDB9393936B6B6B6D6D6DAAAAAAE4E4E4F3F3F3
D2D2D2888888686868707070B7B7B7E1E1E17676765858587979796C6C6C919191DBDBDB
F1F1F1EBEBEBA8A8A8B1B1B1E6E6E6F4F4F4DEDEDE8F8F8FB4B4B4EAEAEADDDDDD959595
B9B9B9EFEFEFC3C3C38F8F8FC9C9C9EEEEEEEFEFEFF1F1F1F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1F7F7F7C6C6C68484848080808181817E7E7EA2A2A2
EDEDEDF3F3F3EFEFEFF2F2F2E9E9E9A0A0A06D6D6DA9A9A9E7E7E7EFEFEFC6C6C6777777
848484D6D6D6F1F1F1EBEBEBA2A2A2B5B5B5EFEFEFF1F1F1EFEFEFBDBDBD9B9B9BEBEBEB
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F2F2F2DFDFDFA9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8ECECECEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0F1F1F1DEDEDE707070373737A1A1A1
E8E8E8A3A3A33B3B3B6D6D6DDADADAF4F4F48C8C8C636363CCCCCCEAEAEA888888696969
C9C9C9F0F0F0BFBFBF4949494E4E4EC5C5C5F2F2F2EFEFEFEFEFEFEFEFEFF0F0F0EBEBEB
929292535353969696CFCFCF7F7F7F6E6E6ED8D8D8E3E3E38787876B6B6BC8C8C8E6E6E6
6868685454548787878E8E8EB7B7B7E5E5E5F1F1F1EFEFEFF2F2F2D5D5D54B4B4B595959
808080606060535353B3B3B3DEDEDE7171715353538383838E8E8EB0B0B0E2E2E2D6D6D6
6262625757578A8A8A8D8D8DBBBBBBE1E1E16F6F6F3F3F3F8383838B8B8B484848898989
DDDDDDEAEAEAA0A0A0A6A6A6E1E1E1F2F2F2D2D2D25050508B8B8BE6E6E6CBCBCB595959
939393ECECECA2A2A24D4D4DB2B2B2EAEAEAF0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF8F8F89696966A6A6AA2A2A2A7A7A7888888616161
EBEBEBF0F0F0F0F0F0EFEFEFBEBEBE606060919191646464C1C1C1E2E2E26E6E6E8D8D8D
686868969696E6E6E6E2E2E2515151787878EAEAEAF1F1F1F0F0F08484843F3F3FE4E4E4
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFDDDDDDAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC9C9C9EEEEEEF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0EFEFEFF1F1F1F0F0F0F0F0F0F0F0F0F1F1F1F4F4F4D2D2D25757572222228A8A8A
E0E0E08D8D8D212121525252C6C6C6FBFBFB8C8C8C646464CDCDCDECECEC878787696969
CDCDCDEBEBEB9A9A9A3C3C3C444444A2A2A2EAEAEAF1F1F1F0F0F0F0F0F0F2F2F2DDDDDD
717171787878E1E1E1E6E6E67D7D7D6F6F6FD9D9D9E4E4E48888886A6A6ACDCDCDBDBDBD
3F3F3FACACACE6E6E6E9E9E9E9E9E9EEEEEEF0F0F0F0F0F0F6F6F6D4D4D4484848919191
E0E0E0B9B9B93F3F3F9191919F9F9F4040409F9F9FE3E3E3E8E8E8E9E9E9F2F2F2939393
424242B1B1B1E9E9E9E9E9E9EAEAEAE8E8E8737373666666D2D2D2F1F1F18383834D4D4D
C6C6C6EFEFEFCBCBCBCFCFCFECECECF3F3F3EAEAEACECECEDBDBDBEEEEEEEBEBEBD0D0D0
DEDEDEEFEFEFE1E1E1CFCFCFE3E3E3F1F1F1F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0FCFCFC939393939393EAEAEAF2F2F2C8C8C8696969
EAEAEAF2F2F2F0F0F0F2F2F2B5B5B55E5E5EE0E0E05C5C5CAAAAAAD4D4D4494949DBDBDB
7D7D7D898989E8E8E8E3E3E3515151777777EEEEEEF1F1F1EFEFEF8686863E3E3EE6E6E6
F2F2F2F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F3F3F3E0E0E0AAAAAA
B4B4B4C0C0C0CACACAD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACCACACAEFEFEFF2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F1F1F1F3F3F3F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F0F0F0B3B3B35C5C5C494949888888
CACACA7E7E7E4040405D5D5DA7A7A7F6F6F68E8E8E656565D0D0D0EDEDED8A8A8A696969
CFCFCFDADADA7575756666666E6E6E808080D9D9D9F3F3F3F1F1F1F2F2F2F4F4F4D9D9D9
6F6F6F808080EDEDEDE8E8E87D7D7D727272DBDBDBE7E7E78989896B6B6BCCCCCCA7A7A7
4040408484849B9B9B969696C0C0C0EAEAEAF3F3F3F1F1F1F6F6F6D7D7D74848489A9A9A
E8E8E8B5B5B5494949ABABAB8181813F3F3F7F7F7F989898979797BABABAEBEBEB6F6F6F
4343438888889B9B9B959595C4C4C4E5E5E5767676727272DEDEDEFAFAFAAAAAAA3E3E3E
BDBDBDEFEFEF848484868686DEDEDEF2F2F2F0F0F0F1F1F1F0F0F0F2F2F2F0F0F0F0F0F0
F1F1F1F0F0F0F1F1F1F0F0F0F1F1F1F0F0F0F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F4F4F4FFFFFF969696959595F0F0F0F5F5F5CECECE6B6B6B
EBEBEBF5F5F5F2F2F2F4F4F4DBDBDB6B6B6B5151511E1E1E3B3B3B494949191919474747
545454B8B8B8F2F2F2E4E4E45252527C7C7CEFEFEFF8F8F8F8F8F88B8B8B404040E6E6E6
F3F3F3F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F4F4F4E0E0E0A9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8ECECECEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEEEEEEF0F0F0EFEFEFEEEEEEEFEFEFEFEFEFE7E7E7939393656565777777838383
A0A0A06D6D6D7171717C7C7C8C8C8CE2E2E28E8E8E5A5A5AC9C9C9EEEEEE888888696969
C7C7C7B4B4B45C5C5C9D9D9DA9A9A96C6C6CB2B2B2EDEDEDEFEFEFEFEFEFF1F1F1D7D7D7
6E6E6E818181ECECECE4E4E47C7C7C676767D2D2D2E7E7E7888888696969CBCBCBA5A5A5
3535356666666F6F6F303030797979DDDDDDEFEFEFF0F0F0F3F3F3D4D4D44A4A4A696969
7878785656567E7E7EDDDDDD8787873434346060607070703535356A6A6ADBDBDB707070
3636366868686F6F6F2C2C2C848484D8D8D87272726C6C6CDEDEDEFCFCFCAAAAAA434343
BCBCBCF4F4F4999999666666C7C7C7EEEEEEF1F1F1EEEEEEF0F0F0EFEFEFF0F0F0EEEEEE
EFEFEFEFEFEFEFEFEFEEEEEEEEEEEEEFEFEFF0F0F0EEEEEEEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFDBDBDBD9D9D97979798E8E8EEAEAEAF2F2F2C8C8C8585858
C7C7C7D5D5D5E8E8E8EFEFEFEDEDEDDFDFDFD4D4D4484848888888ADADAD373737B8B8B8
D9D9D9E9E9E9EFEFEFE1E1E14F4F4F585858ACACACB0B0B0AFAFAF6060603C3C3CE4E4E4
F0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFDDDDDDAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC9C9C9EDEDEDEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEF0F0F0E1E1E17D7D7D707070A6A6A68A8A8A
7474746161619A9A9A9797977B7B7BD3D3D38F8F8F313131818181BFBFBF6F6F6F686868
CACACA8B8B8B5D5D5DC5C5C5D5D5D57373738B8B8BE4E4E4F0F0F0EFEFEFF0F0F0D3D3D3
676767787878E2E2E2E1E1E18181813A3A3A868686BABABA6F6F6F6A6A6AD4D4D4C4C4C4
464646ADADADC3C3C34C4C4C8A8A8AE4E4E4F2F2F2EEEEEEF4F4F4D5D5D54C4C4C3E3E3E
4242424F4F4FB8B8B8F3F3F3B3B3B3444444A3A3A3C9C9C95454547C7C7CE3E3E39F9F9F
484848B5B5B5C0C0C0474747929292DFDFDF707070454545A4A4A4D0D0D06C6C6C5A5A5A
CBCBCBF3F3F3DCDCDC6E6E6E828282DADADAEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFB8B8B8606060515151ACACACF0F0F0F3F3F3D8D8D8676767
5252528E8E8EE1E1E1EEEEEEF3F3F3EAEAEACCCCCC454545838383A3A3A3343434AEAEAE
DFDFDFF3F3F3EFEFEFE2E2E24E4E4E2A2A2A4F4F4F4F4F4F4F4F4F2A2A2A353535E6E6E6
F1F1F1EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0DEDEDEAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACCACACAF0F0F0F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F2F2F2F4F4F4F3F3F3CECECE686868898989D5D5D5939393
4747475D5D5DC2C2C2B2B2B2737373BBBBBB9090904242426161614D4D4D474747949494
C8C8C8717171838383E7E7E7F3F3F3969696767676D1D1D1F3F3F3F4F4F4EFEFEFA7A7A7
363636313131777777BDBDBD8383834A4A4A6262624E4E4E4B4B4B9A9A9AEAEAEAEAEAEA
7E7E7E5656564B4B4B5F5F5FC2C2C2EEEEEEF4F4F4F3F3F3F6F6F6D8D8D84B4B4B949494
C6C6C67676766D6D6DD6D6D6EBEBEB8888885858584D4D4D565656B7B7B7EFEFEFE0E0E0
797979565656484848626262C7C7C7E9E9E97C7C7C4E4E4E6464644A4A4A2D2D2D909090
E5E5E5F4F4F4F7F7F7C5C5C5565656989898E5E5E5F5F5F5F3F3F3F4F4F4F2F2F2F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F2F2F2F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3E7E7E78D8D8D686868CDCDCDF4F4F4F5F5F5EEEEEE858585
6C6C6CCBCBCBF1F1F1F6F6F6E0E0E07F7F7F6F6F6F2929294C4C4C6060601F1F1F626262
6B6B6BC3C3C3F3F3F3E5E5E55252526D6D6DD9D9D9DFDFDFDDDDDD7A7A7A3E3E3EE7E7E7
F4F4F4F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F5F5F5E0E0E0A9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8EDEDEDF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
EFEFEFF0F0F0F1F1F1F0F0F0F1F1F1EFEFEFEFEFEFAEAEAE5E5E5EA4A4A4F3F3F3999999
252525636363DDDDDDC9C9C97676769E9E9E858585616161ADADADB1B1B1B3B3B3DADADA
DFDFDFC4C4C4D2D2D2EFEFEFF2F2F2D7D7D7C7C7C7DFDFDFF0F0F0F1F1F1EEEEEEBFBFBF
5B5B5B5E5E5EB1B1B1D0D0D07F7F7F6C6C6CB8B8B8ADADADB7B7B7DDDDDDF0F0F0F0F0F0
DADADAAEAEAEA3A3A3C5C5C5E9E9E9F1F1F1F0F0F0EFEFEFF5F5F5D4D4D44747479A9A9A
DCDCDC7D7D7D414141B9B9B9F0F0F0DFDFDFB4B4B4A1A1A1C1C1C1E7E7E7F0F0F0F0F0F0
D7D7D7ADADADA3A3A3CACACAE9E9E9EDEDEDCBCBCBC6C6C6C2C2C2A7A7A7AFAFAFDDDDDD
EEEEEEF0F0F0F6F6F6F7F7F7676767626262CFCFCFF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1E5E5E5979797797979D2D2D2EDEDED9393937D7D7D
CDCDCDF1F1F1F1F1F1EFEFEFB2B2B25A5A5AC2C2C24E4E4E909090B3B3B33E3E3EBABABA
6F6F6F888888E5E5E5E2E2E2515151767676EFEFEFF2F2F2F1F1F18787873F3F3FE5E5E5
F1F1F1F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1DEDEDEA9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8EBEBEBEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEFEFEFEEEEEEEEEEEEEBEBEB969696656565BFBFBFF9F9F9ACACAC
4040407F7F7FECECECDCDCDC8989898C8C8C787878656565C9C9C9EEEEEEEEEEEEEDEDED
EDEDEDECECECEFEFEFEEEEEEEFEFEFEEEEEEEDEDEDEDEDEDEEEEEEEFEFEFEFEFEFE9E9E9
D2D2D2D6D6D6ECECECE4E4E47B7B7B6F6F6FD5D5D5F0F0F0EDEDEDEFEFEFEEEEEEEFEFEF
EEEEEEECECECECECECEEEEEEF0F0F0EEEEEEEEEEEEEDEDEDF2F2F2D4D4D4515151323232
3D3D3D454545808080D8D8D8EFEFEFEFEFEFECECECEBEBEBEEEEEEF0F0F0EEEEEEEFEFEF
EFEFEFECECECECECECEEEEEEEFEFEFEFEFEFEDEDEDEEEEEEEDEDEDEBEBEBEEEEEEF0F0F0
DDDDDD7A7A7A6060605E5E5E3939398E8E8EDFDFDFEFEFEFEEEEEEEEEEEEEEEEEEEEEEEE
EFEFEFEDEDEDEEEEEEEEEEEEEEEEEEEDEDEDEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEF0F0F0E6E6E69C9C9C7373737070707E7E7ECFCFCF
EDEDEDF0F0F0EEEEEEEFEFEFC9C9C95252525555555A5A5AC9C9C9E5E5E5777777565656
4747479E9E9EEBEBEBE3E3E3555555797979EBEBEBF1F1F1EFEFEF878787434343E5E5E5
F0F0F0EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEEEEEEDDDDDDAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACCACACAEFEFEFF1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F0F0F0F1F1F1F1F1F1F1F1F1F1F1F1F2F2F2F0F0F0DADADAD1D1D1E7E7E7F4F4F4E4E4E4
CCCCCCDBDBDBF0F0F0EFEFEFDBDBDBDADADAA3A3A38C8C8CD7D7D7F3F3F3F2F2F2F2F2F2
F1F1F1F3F3F3F2F2F2F0F0F0F1F1F1F1F1F1F2F2F2F2F2F2F1F1F1F2F2F2F1F1F1F1F1F1
F1F1F1F1F1F1F5F5F5E9E9E99E9E9E929292E1E1E1F3F3F3F1F1F1F2F2F2F1F1F1F1F1F1
F2F2F2F2F2F2F2F2F2F2F2F2F0F0F0F1F1F1F1F1F1F1F1F1F3F3F3ECECECCDCDCDBDBDBD
C5C5C5D5D5D5E4E4E4F0F0F0F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1F1F1F1F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
EEEEEED0D0D0AEAEAEAFAFAFCACACAE5E5E5EFEFEFF1F1F1F1F1F1F1F1F1F1F1F1F2F2F2
F1F1F1F1F1F1F1F1F1F0F0F0F2F2F2F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F2F2F2F3F3F3ECECECA2A2A28B8B8BD7D7D7F0F0F0
F2F2F2F2F2F2F1F1F1F2F2F2EFEFEFCECECEB6B6B6D4D4D4ECECECF2F2F2E0E0E0BCBCBC
C1C1C1E7E7E7F1F1F1EFEFEFCDCDCDD7D7D7F1F1F1F1F1F1F1F1F1DADADAC9C9C9EFEFEF
F2F2F2F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F0F0F0F5F5F5E0E0E0A8A8A8
B4B4B4C0C0C0CACACAD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC9C9C9EFEFEFF1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1EFEFEFF1F1F1F1F1F1F0F0F0
EFEFEFF0F0F0F0F0F0F1F1F1F0F0F0EEEEEEEBEBEBE8E8E8EFEFEFF1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F0F0F0F1F1F1
F1F1F1F1F1F1F1F1F1F0F0F0EAEAEAE9E9E9F0F0F0F2F2F2F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F0F0F0F0F0F0EEEEEE
EFEFEFEFEFEFF1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F2F2F2F1F1F1
F1F1F1EFEFEFEDEDEDEDEDEDF0F0F0F1F1F1F1F1F1F0F0F0F0F0F0F1F1F1F1F1F1F0F0F0
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F0F0F0F1F1F1F2F2F2F0F0F0EBEBEBE9E9E9EFEFEFF1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F0F0F0EEEEEEEFEFEFF1F1F1F1F1F1F0F0F0EFEFEF
EFEFEFF0F0F0F1F1F1F1F1F1F0F0F0EFEFEFF0F0F0F1F1F1F0F0F0F0F0F0F0F0F0F0F0F0
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F3F3F3DFDFDFAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ABABABC7C7C7ECECECEDEDEDEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEDEDEDEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEDEDEDEFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEEEEEE
EFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEDEDEDEEEEEEEEEEEEEDEDEDEFEFEFEDEDED
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEDEDEDEAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1DADADACFCFCFC5C5C5B8B8B8
ADADADC9C9C9EDEDEDEEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EEEEEEEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEEFEFEFEFEFEFEFEFEFF0F0F0EFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0DFDFDFA9A9A9
B5B5B5C1C1C1CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B7B7B7
ACACACCACACAEFEFEFF3F3F3F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2F3F3F3F1F1F1F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F3F3F3E0E0E0A8A8A8
B4B4B4C0C0C0CBCBCBD6D6D6DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8ECECECEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEF0F0F0EFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEEEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFDDDDDDABABAB
B4B4B4BFBFBFCBCBCBD6D6D6DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8ECECECEFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEDEDEDEDEDEDEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEF0F0F0DCDCDCAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACCACACAF1F1F1F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4
F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4
F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4
F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4
F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F5F5F5F4F4F4
F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F3F3F3
F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4
F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F3F3F3F4F4F4F4F4F4
F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4
F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4
F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4
F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4
F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4
F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4
F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4
F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4
F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F5F5F5F4F4F4F4F4F4
F4F4F4F3F3F3F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4
F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F3F3F3F4F4F4F4F4F4F4F4F4F4F4F4
F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F4F6F6F6E1E1E1A9A9A9
B3B3B3C0C0C0CACACAD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8E9E9E9E6E6E6E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7
E6E6E6E7E7E7E6E6E6E7E7E7E6E6E6E7E7E7E6E6E6E7E7E7E7E7E7E6E6E6E6E6E6E7E7E7
E7E7E7E7E7E7E6E6E6E7E7E7E7E7E7E7E7E7E6E6E6E7E7E7E6E6E6E7E7E7E6E6E6E7E7E7
E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E6E6E6E7E7E7E7E7E7E7E7E7
E6E6E6E6E6E6E6E6E6E7E7E7E6E6E6E8E8E8E7E7E7E7E7E7E7E7E7E6E6E6E7E7E7E6E6E6
E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E6E6E6E7E7E7E6E6E6
E7E7E7E6E6E6E7E7E7E6E6E6E7E7E7E6E6E6E7E7E7E6E6E6E6E6E6E7E7E7E6E6E6E7E7E7
E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E6E6E6E7E7E7E7E7E7
E6E6E6E7E7E7E6E6E6E6E6E6E6E6E6E7E7E7E7E7E7E6E6E6E6E6E6E7E7E7E7E7E7E6E6E6
E7E7E7E7E7E7E6E6E6E7E7E7E6E6E6E7E7E7E6E6E6E7E7E7E6E6E6E7E7E7E6E6E6E7E7E7
E7E7E7E6E6E6E7E7E7E6E6E6E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7
E6E6E6E7E7E7E6E6E6E7E7E7E7E7E7E6E6E6E7E7E7E6E6E6E7E7E7E7E7E7E7E7E7E7E7E7
E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7
E7E7E7E6E6E6E7E7E7E6E6E6E6E6E6E7E7E7E6E6E6E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7
E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E6E6E6E7E7E7E6E6E6E6E6E6E7E7E7E6E6E6E7E7E7
E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E6E6E6E7E7E7E6E6E6
E6E6E6E7E7E7E6E6E6E7E7E7E6E6E6E7E7E7E6E6E6E6E6E6E6E6E6E7E7E7E7E7E7E6E6E6
E7E7E7E6E6E6E7E7E7E7E7E7E6E6E6E7E7E7E6E6E6E6E6E6E6E6E6E7E7E7E7E7E7E6E6E6
E6E6E6E7E7E7E7E7E7E6E6E6E7E7E7E7E7E7E7E7E7E6E6E6E6E6E6E7E7E7E7E7E7E7E7E7
E6E6E6E7E7E7E6E6E6E7E7E7E7E7E7E6E6E6E7E7E7E6E6E6E7E7E7EAEAEADDDDDDA9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC7C7C7E5E5E5E2E2E2E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1
E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E2E2E2E2E2E2E1E1E1E1E1E1
E2E2E2E2E2E2E2E2E2E2E2E2E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1
E2E2E2E1E1E1E2E2E2E1E1E1E1E1E1E2E2E2E1E1E1E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2
E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E1E1E1E2E2E2E2E2E2E2E2E2E2E2E2E1E1E1E2E2E2
E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E1E1E1E1E1E1E1E1E1E2E2E2
E2E2E2E1E1E1E2E2E2E1E1E1E2E2E2E2E2E2E2E2E2E1E1E1E1E1E1E2E2E2E1E1E1E2E2E2
E1E1E1E1E1E1E2E2E2E2E2E2E2E2E2E2E2E2E1E1E1E1E1E1E2E2E2E1E1E1E2E2E2E2E2E2
E2E2E2E2E2E2E1E1E1E2E2E2E1E1E1E2E2E2E2E2E2E1E1E1E1E1E1E2E2E2E2E2E2E1E1E1
E2E2E2E2E2E2E1E1E1E2E2E2E1E1E1E2E2E2E2E2E2E2E2E2E1E1E1E2E2E2E1E1E1E2E2E2
E2E2E2E1E1E1E2E2E2E1E1E1E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2
E1E1E1E2E2E2E1E1E1E2E2E2E2E2E2E1E1E1E2E2E2E1E1E1E2E2E2E2E2E2E2E2E2E2E2E2
E2E2E2E2E2E2E2E2E2E2E2E2E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1
E2E2E2E1E1E1E2E2E2E1E1E1E1E1E1E2E2E2E1E1E1E2E2E2E1E1E1E1E1E1E1E1E1E1E1E1
E1E1E1E1E1E1E1E1E1E1E1E1E2E2E2E1E1E1E2E2E2E1E1E1E1E1E1E2E2E2E1E1E1E2E2E2
E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E1E1E1E2E2E2E1E1E1
E1E1E1E2E2E2E1E1E1E2E2E2E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1
E2E2E2E1E1E1E2E2E2E1E1E1E1E1E1E2E2E2E1E1E1E2E2E2E1E1E1E1E1E1E1E1E1E1E1E1
E1E1E1E1E1E1E1E1E1E1E1E1E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2E2
E1E1E1E2E2E2E1E1E1E2E2E2E2E2E2E1E1E1E2E2E2E1E1E1E2E2E2E6E6E6DBDBDBAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACCACACAEEEEEEF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0EFEFEF
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0EFEFEFF0F0F0F0F0F0F0F0F0F0F0F0EFEFEFF0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1F0F0F0
F0F0F0F0F0F0F1F1F1F0F0F0F1F1F1EFEFEFF1F1F1F0F0F0EFEFEFF1F1F1F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1E0E0E0AAAAAA
B4B4B4C0C0C0CBCBCBD6D6D6DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9D0D0D0C5C5C5B8B8B8
ACACACCACACAEFEFEFF2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F1F1F1F2F2F2F2F2F2
F3F3F3F1F1F1F2F2F2F2F2F2F1F1F1F3F3F3F1F1F1F2F2F2F3F3F3F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F4F4F4E0E0E0A8A8A8
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC9C9C9ECECECEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFF0F0F0EEEEEEEFEFEFF0F0F0EFEFEFEFEFEFEFEFEFF0F0F0EFEFEFEEEEEE
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFDDDDDDAAAAAA
B5B5B5C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ABABABC9C9C9EDEDEDEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0DDDDDDAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D8D8D8CFCFCFC5C5C5B9B9B9
ACACACCACACAEFEFEFF2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F1F1F1F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2FAFAFAFBFBFBFDFDFDF9F9F9F5F5F5F2F2F2F1F1F1F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F4F4F4E0E0E0AAAAAA
B4B4B4C1C1C1CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC9C9C9EDEDEDF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0EFEFEFF0F0F0F0F0F0EFEFEF
EFEFEFF0F0F0F2F2F2E2E2E2B1B1B18B8B8B878787B2B2B2E7E7E7F1F1F1F0F0F0EFEFEF
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F2F2F2DEDEDEAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8EBEBEBEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEFEFEF
EFEFEFEEEEEEEFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEFEFEFEEEEEEEEEEEEEFEFEFEFEFEFEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEF
EFEFEFEEEEEEF2F2F2CFCFCF8A8A8A8383837575754C4C4C8C8C8CE2E2E2F0F0F0EEEEEE
EEEEEEEEEEEEEEEEEEEFEFEFEFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEEEEEE
EEEEEEEFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEEEEEE
EEEEEEEFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFDDDDDDABABAB
B4B4B4C0C0C0CCCCCCD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACCACACAEFEFEFF1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F2F2F2F1F1F1F1F1F1F1F1F1F0F0F0F1F1F1F1F1F1F0F0F0E3E3E3CDCDCD
CBCBCBDDDDDDEDEDEDF2F2F2F1F1F1EDEDEDE9E9E9EEEEEEF0F0F0ECECECE8E8E8EEEEEE
EEEEEEE9E9E9ECECECF0F0F0EAEAEAEAEAEAEFEFEFEEEEEEE9E9E9EDEDEDF2F2F2EEEEEE
E9E9E9EDEDEDF1F1F1F1F1F1ECECECDDDDDDD4D4D4DFDFDFEAEAEAF2F2F2F1F1F1F2F2F2
F0F0F0EBEBEBE8E8E8EFEFEFF1F1F1F1F1F1E8E8E8E7E7E7F0F0F0F1F1F1EAEAEAD7D7D7
D7D7D7E4E4E4EFEFEFECECECDBDBDBD7D7D7D4D4D4858585555555C1C1C1F2F2F2EAEAEA
EBEBEBF1F1F1EFEFEFE3E3E3D5D5D5DFDFDFECECECF0F0F0F2F2F2EDEDEDD9D9D9DEDEDE
ECECECE9E9E9EAEAEAF0F0F0F1F1F1F1F1F1EBEBEBDADADADFDFDFEAEAEADBDBDBE5E5E5
EFEFEFEEEEEEDADADADCDCDCEDEDEDEAEAEAE9E9E9EFEFEFF2F2F2EDEDEDE0E0E0D2D2D2
DFDFDFEDEDEDF1F1F1F0F0F0E9E9E9EBEBEBF0F0F0F0F0F0EAEAEAEAEAEAF0F0F0EDEDED
E5E5E5EDEDEDF1F1F1E9E9E9E6E6E6EEEEEEF0F0F0E5E5E5E9E9E9EEEEEEF2F2F2F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F4F4F4E0E0E0A9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC9C9C9EEEEEEF1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F0F0F0F1F1F1F2F2F2F2F2F2EAEAEAAFAFAF5A5A5A444444
4646464F4F4F929292E2E2E2FBFBFBA5A5A5727272C4C4C4EEEEEEA5A5A5767676C2C2C2
D1D1D17575759F9F9FEDEDED8F8F8F7C7C7CD9D9D9BEBEBE727272ACACACFDFDFDC2C2C2
747474A8A8A8F4F4F4DFDFDF8A8A8A4646464040405B5B5BAFAFAFF1F1F1F2F2F2F1F1F1
EDEDED999999666666D4D4D4F8F8F8D6D6D65959597B7B7BE4E4E4CFCFCF686868414141
444444696969D2D2D2EDEDEDA3A3A36161617373737E7E7E494949ACACACF2F2F26C6C6C
909090EAEAEAC2C2C25B5B5B4545455353539E9E9EE8E8E8F2F2F29797974C4C4C777777
D3D3D38E8E8E747474DDDDDDF5F5F5E8E8E87F7F7F3F3F3F5858587070704A4A4A9E9E9E
DEDEDE9494944545457F7F7FD7D7D78C8C8C7A7A7ADEDEDEEEEEEE9898984B4B4B3F3F3F
464646999999E6E6E6FAFAFA6F6F6F8E8E8EE3E3E3EAEAEA7272728E8E8EE1E1E1B4B4B4
545454A7A7A7F1F1F1828282585858CCCCCCD8D8D85B5B5B7D7D7DDFDFDFF3F3F3F1F1F1
F1F1F1F0F0F0F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F3F3F3DFDFDFA9A9A9
B4B4B4C0C0C0CBCBCBD4D4D4DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8EDEDEDEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFECECECB1B1B1545454767676D0D0D0
DCDCDC9898984E4E4E8E8E8EEFEFEF9B9B9B5E5E5EBBBBBBECECEC989898636363BABABA
CACACA636363919191E9E9E98080806C6C6CCFCFCFB7B7B75F5F5FA1A1A1F9F9F9B9B9B9
6363639D9D9DE8E8E8929292505050959595D8D8D8D8D8D8DDDDDDEEEEEEF0F0F0EFEFEF
EBEBEB878787535353CDCDCDEFEFEF777777464646BABABADDDDDD6868685C5C5CB4B4B4
DCDCDCD5D5D5EEEEEEB7B7B74949496A6A6A8C8C8C585858383838A5A5A5ECECEC5A5A5A
818181E1E1E1D7D7D7C2C2C2DCDCDC939393575757D0D0D0D4D4D4555555898989D9D9D9
E8E8E87F7F7F636363D6D6D6F1F1F1C9C9C9454545959595C6C6C65252525C5C5CCBCBCB
CFCFCF575757848484DADADAEDEDED7D7D7D696969DBDBDBAFAFAF4949498B8B8BCCCCCC
898989454545B0B0B0F2F2F25C5C5C7F7F7FDDDDDDE4E4E46363637F7F7FDCDCDCC9C9C9
8D8D8DC0C0C0F1F1F1AAAAAA8F8F8FD7D7D7E0E0E0909090A6A6A6E4E4E4F0F0F0EEEEEE
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFDDDDDDAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC9C9C9EDEDEDEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE3E3E37B7B7B595959C4C4C4F6F6F6
F2F2F2DFDFDF7979795B5B5BC9C9C99B9B9B5F5F5FBBBBBBEDEDED989898636363BABABA
CACACA636363939393EAEAEA7E7E7E6D6D6DD1D1D1B7B7B7606060A0A0A0FCFCFCB9B9B9
616161A0A0A0D6D6D6686868595959B9B9B9D5D5D5D9D9D9E6E6E6EFEFEFEEEEEEEFEFEF
EEEEEE898989565656D3D3D3AFAFAF3F3F3F969696EBEBEBBEBEBE3E3E3E7E7E7ECACACA
D7D7D7DADADAF1F1F1888888606060C1C1C1EDEDEDAEAEAE474747A4A4A4F0F0F0595959
838383DEDEDEF3F3F3F1F1F1C6C6C65A5A5A505050D6D6D6C3C3C3525252A2A2A2EBEBEB
EBEBEB7F7F7F626262D7D7D7F3F3F3D5D5D54C4C4C707070CACACA6666666C6C6CD6D6D6
C9C9C94C4C4CA1A1A1EDEDEDEFEFEF7D7D7D6A6A6ADADADA818181535353BFBFBFF2F2F2
CBCBCB464646868686EAEAEA5D5D5D7F7F7FDFDFDFE7E7E76060607F7F7FDCDCDCF1F1F1
EDEDEDF0F0F0EFEFEFEEEEEEEDEDEDEFEFEFEFEFEFEDEDEDEEEEEEEEEEEEF1F1F1F0F0F0
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF1F1F1DEDEDEAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACCACACAF0F0F0F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F2F2F2F3F3F3F2F2F2F3F3F3D6D6D6686868717171E0E0E0F5F5F5
F3F3F3EDEDED969696555555B3B3B39B9B9B626262C1C1C1F0F0F09B9B9B656565BBBBBB
CDCDCD656565949494ECECEC8181816E6E6ED4D4D4B9B9B9626262A3A3A3FDFDFDBBBBBB
646464A4A4A4D2D2D26060603434345C5C5C6060605E5E5EAAAAAAF1F1F1F4F4F4F4F4F4
F0F0F08E8E8E4545458B8B8B4F4F4F757575D8D8D8FAFAFAB7B7B73A3A3A4545455F5F5F
5A5A5A686868D0D0D0737373676767D1D1D1F9F9F9C4C4C4505050A7A7A7F2F2F25B5B5B
848484E2E2E2EDEDED9B9B9B464646565656AEAEAEF0F0F0C2C2C2545454A6A6A6ECECEC
EEEEEE818181676767DADADAF6F6F6EDEDEDB6B6B67D7D7D7F7F7F3B3B3B696969D9D9D9
CCCCCC4D4D4DA4A4A4EDEDEDF2F2F27D7D7D6B6B6BD9D9D9777777606060CCCCCCF5F5F5
D6D6D6515151808080E7E7E75E5E5E838383E3E3E3EAEAEA636363818181E0E0E0F3F3F3
F3F3F3F4F4F4F2F2F2F4F4F4F3F3F3F5F5F5F3F3F3F3F3F3F4F4F4F3F3F3F3F3F3F3F3F3
F2F2F2F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F2F2F2F5F5F5E0E0E0A9A9A9
B3B3B3C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1DADADACFCFCFC5C5C5B8B8B8
ABABABC8C8C8EDEDEDF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
EFEFEFF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0C7C7C76161617C7C7CE6E6E6F2F2F2
EFEFEFECECEC9F9F9F545454A9A9A99C9C9C464646A0A0A0E9E9E9939393616161BBBBBB
CBCBCB636363929292E9E9E98080806D6D6DD1D1D1B8B8B85454547F7F7FEBEBEBB8B8B8
5E5E5EA2A2A2D7D7D76D6D6D575757A5A5A59494944E4E4E949494F3F3F3F0F0F0EFEFEF
ECECEC8F8F8F3030303A3A3A151515737373D9D9D9F6F6F6C0C0C0454545777777B3B3B3
797979444444CBCBCB7F7F7F4F4F4FBFBFBFF2F2F2C2C2C24F4F4FA3A3A3EEEEEE595959
828282E5E5E5C0C0C05353537D7D7DCBCBCBEBEBEBF6F6F6C2C2C2515151A3A3A3EBEBEB
EBEBEB838383505050C1C1C1F0F0F0F0F0F0EEEEEEDDDDDDD2D2D25B5B5B6E6E6ED6D6D6
C9C9C94D4D4DA3A3A3EDEDEDF0F0F07D7D7D696969DBDBDB8787874B4B4BBBBBBBF2F2F2
C8C8C84242428A8A8AEBEBEB5E5E5E565656D3D3D3E4E4E45D5D5D818181DCDCDCF2F2F2
F0F0F0F0F0F0F1F1F1EFEFEFF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F1F1F1EFEFEFF1F1F1F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F2F2F2DEDEDEAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ABABABC8C8C8ECECECEDEDEDEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEDEDEDEEEEEEEEEEEEEFEFEFEFEFEFCFCFCF656565727272DEDEDEF1F1F1
EFEFEFEAEAEA969696555555AFAFAF9C9C9C3535355050507F7F7F5D5D5D686868CECECE
CBCBCB636363919191E9E9E98080806C6C6CD0D0D0B9B9B94747473D3D3D8484846D6D6D
595959B6B6B6E9E9E99A9A9A5959598A8A8A7E7E7E5C5C5CB2B2B2F4F4F4EDEDEDF0F0F0
EBEBEB8A8A8A4A4A4AB0B0B0A8A8A8484848929292E4E4E4E4E4E47171716060609C9C9C
6161616B6B6BDDDDDDB8B8B84949496D6D6DABABAB6D6D6D373737A2A2A2EDEDED595959
818181E5E5E5C3C3C35959598A8A8AB3B3B3C8C8C8E7E7E7A5A5A53E3E3E797979BDBDBD
E0E0E08484842B2B2B636363A4A4A4D7D7D7ABABABA4A4A4ADADAD4747478C8C8CDFDFDF
A9A9A93B3B3B757575C1C1C1E3E3E37D7D7D686868DBDBDBC0C0C04E4E4E696969A2A2A2
6666664C4C4CBEBEBEF4F4F45B5B5B3434346969698484843F3F3F959595E5E5E5EFEFEF
EEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEEEEEEEEEEEEEFEFEFEEEEEEEEEEEEEEEEEEEDEDED
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFDDDDDDAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC6C6C6B8B8B8
ACACACC9C9C9EFEFEFF1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F2F2F2F2F2F2E3E3E37C7C7C5A5A5AC7C7C7FCFCFC
F9F9F9E3E3E37979795D5D5DC8C8C8B7B7B78383838F8F8F686868646464ADADADECECEC
CCCCCC646464939393EEEEEEA1A1A1939393DCDCDCCACACA8989899090907F7F7F585858
999999E3E3E3F4F4F4E1E1E19E9E9E5A5A5A595959A4A4A4E8E8E8F2F2F2F2F2F2F1F1F1
EEEEEE8B8B8B575757D1D1D1F1F1F15E5E5E676767D7D7D7F5F5F5D4D4D4838383505050
656565C4C4C4EEEEEEF0F0F0ACACAC5E5E5E5B5B5B7B7B7B747474BDBDBDF0F0F0868686
A3A3A3E8E8E8EBEBEBA9A9A96262624F4F4F9D9D9DD8D8D88383832222223C3C3C7E7E7E
D4D4D4A3A3A38383838A8A8A6C6C6CC2C2C2B3B3B37272725252526F6F6FC7C7C7E8E8E8
7B7B7B202020373737878787D8D8D89D9D9D929292E0E0E0F2F2F2B7B7B76868684A4A4A
646464B6B6B6EBEBEBF7F7F7898989909090868686565656787878CECECEF0F0F0F2F2F2
F1F1F1F1F1F1F2F2F2F1F1F1F1F1F1F1F1F1F2F2F2F1F1F1F1F1F1F1F1F1F1F1F1F2F2F2
F2F2F2F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F5F5F5E0E0E0A9A9A9
B4B4B4C1C1C1CBCBCBD6D6D6DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC9C9C9EEEEEEF1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F2F2F2F1F1F1F1F1F1F1F1F1F2F2F2F1F1F1F0F0F0EFEFEFBDBDBD6868686E6E6EA9A9A9
B1B1B18484845D5D5DA0A0A0EBEBEBEDEDEDEBEBEBEBEBEBE8E8E8E6E6E6ECECECF1F1F1
C8C8C8626262909090F0F0F0B9B9B9AFAFAFE2E2E2EFEFEFEBEBEBEBEBEBE9E9E9E6E6E6
ECECECF0F0F0F0F0F0F0F0F0EBEBEBE7E7E7E6E6E6ECECECF1F1F1F1F1F1F1F1F1F1F1F1
EDEDED8888883939398989898E8E8E3F3F3F828282DFDFDFF1F1F1EFEFEFEAEAEAE6E6E6
E8E8E8EEEEEEF1F1F1F2F2F2EDEDEDE8E8E8E6E6E6E9E9E9E8E8E8EEEEEEF1F1F1A6A6A6
B9B9B9E9E9E9F0F0F0EEEEEEE6E6E6E5E5E5EBEBEBF3F3F3D1D1D18D8D8DBABABAE5E5E5
EFEFEFEBEBEBECECECEBEBEBE7E7E7EDEDEDEEEEEEE8E8E8E5E5E5E8E8E8EEEEEEF3F3F3
D3D3D3898989BABABAE5E5E5F0F0F0B7B7B7ADADADE5E5E5F2F2F2EEEEEEE8E8E8E5E5E5
E7E7E7EEEEEEF1F1F1F1F1F1EAEAEAECECECEAEAEAE7E7E7EAEAEAEEEEEEF0F0F0F2F2F2
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F3F3F3DFDFDFAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC7C7C7EBEBEBEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEBEBEBC2C2C2828282656565
666666727272AEAEAEE4E4E4EFEFEFEFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEEEEEEEFEFEF
C8C8C8666666949494ECECECACACAC9C9C9CDDDDDDEEEEEEEFEFEFEFEFEFEFEFEFEEEEEE
EEEEEEEFEFEFEEEEEEEEEEEEEEEEEEEFEFEFEFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEFEFEF
ECECECB2B2B26868685C5C5C6A6A6A8D8D8DD1D1D1ECECECEEEEEEEEEEEEEFEFEFEFEFEF
EFEFEFEEEEEEEDEDEDEEEEEEEDEDEDEFEFEFEFEFEFEEEEEEEFEFEFEDEDEDF1F1F1939393
ACACACE4E4E4EFEFEFEDEDEDF0F0F0EFEFEFEFEFEFEEEEEEEEEEEEEBEBEBECECECEFEFEF
EEEEEEEFEFEFECECECEFEFEFEFEFEFEEEEEEEEEEEEEEEEEEEFEFEFEFEFEFEEEEEEEEEEEE
EEEEEEECECECECECECF0F0F0EEEEEEA8A8A89D9D9DDFDFDFF0F0F0EFEFEFEEEEEEEFEFEF
EFEFEFEEEEEEEEEEEEEEEEEEEFEFEFEEEEEEEFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFDDDDDDAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC9C9C9EEEEEEF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0EFEFEFEFEFEFF0F0F0F1F1F1F1F1F1F0F0F0E9E9E9D8D8D8
D4D4D4E4E4E4EEEEEEF1F1F1F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1EFEFEFF0F0F0
E1E1E1C0C0C0CECECEEFEFEFE9E9E9E8E8E8EEEEEEF0F0F0F0F0F0EFEFEFF1F1F1F1F1F1
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0EFEFEF
F0F0F0ECECECE3E3E3E1E1E1E8E8E8EFEFEFF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1EFEFEFF1F1F1F0F0F0EFEFEFF1F1F1F0F0F0E8E8E8
E9E9E9EEEEEEF0F0F0F0F0F0F0F0F0F0F0F0EFEFEFF1F1F1F1F1F1F2F2F2F1F1F1F1F1F1
F0F0F0F0F0F0F1F1F1F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F1F1F1F1F1F1F0F0F0F0F0F0EBEBEBE6E6E6EEEEEEF0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F1F1F1F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F3F3F3DFDFDFA9A9A9
B4B4B4C1C1C1CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACCACACAEFEFEFF2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F4F4F4F2F2F2F3F3F3
F3F3F3F4F4F4F2F2F2F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1F3F3F3F2F2F2F3F3F3
F2F2F2F3F3F3F1F1F1F2F2F2F2F2F2F2F2F2F3F3F3F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F3F3F3F4F4F4F3F3F3F3F3F3F3F3F3F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F3F3F3F2F2F2F1F1F1F3F3F3F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1F3F3F3
F4F4F4F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2
F2F2F2F3F3F3F2F2F2F3F3F3F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1
F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1F3F3F3F3F3F3F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F4F4F4E0E0E0A9A9A9
B3B3B3C1C1C1CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8ECECECEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEF0F0F0EFEFEF
EFEFEFEFEFEFEFEFEFF0F0F0EFEFEFEFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
F0F0F0EFEFEFF0F0F0EFEFEFEFEFEFEFEFEFEEEEEEF0F0F0EFEFEFF0F0F0EFEFEFEEEEEE
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEEFEFEFEFEFEFEFEFEFF0F0F0F0F0F0
EFEFEFEFEFEFEFEFEFF0F0F0EFEFEFEEEEEEF0F0F0EFEFEFEFEFEFEFEFEFEEEEEEF0F0F0
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0
F0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFDEDEDEAAAAAA
B3B3B3C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8ECECECEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEF0F0F0
EFEFEFEFEFEFEFEFEFEEEEEEEFEFEFF0F0F0EFEFEFEFEFEFEFEFEFEEEEEEEFEFEFF0F0F0
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFF0F0F0EFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EEEEEEF0F0F0EFEFEFF0F0F0EEEEEE
EFEFEFEFEFEFEFEFEFEEEEEEEFEFEFF0F0F0EEEEEEF0F0F0F0F0F0EFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFF0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EEEEEEF0F0F0EFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EEEEEEEFEFEFEFEFEFEFEFEFEFEFEF
F0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0DEDEDEAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACCACACAEFEFEFF1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F0F0F0F2F2F2F1F1F1F1F1F1F1F1F1F0F0F0F1F1F1F1F1F1F2F2F2F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F2F2F2F1F1F1F1F1F1F2F2F2F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F0F0F0F1F1F1F2F2F2
F1F1F1F1F1F1F0F0F0F1F1F1F2F2F2F0F0F0F0F0F0F2F2F2F1F1F1F1F1F1F1F1F1F1F1F1
F0F0F0F1F1F1F2F2F2F0F0F0F1F1F1F1F1F1F1F1F1F2F2F2F1F1F1F1F1F1F1F1F1F2F2F2
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F0F0F0F1F1F1F1F1F1F0F0F0F2F2F2
F1F1F1F1F1F1F1F1F1F1F1F1F0F0F0F1F1F1F2F2F2F2F2F2F1F1F1F1F1F1F1F1F1F1F1F1
F2F2F2F1F1F1F1F1F1F1F1F1F1F1F1F2F2F2F0F0F0F1F1F1F1F1F1F1F1F1F1F1F1F0F0F0
F0F0F0F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F2F2F2F0F0F0F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F4F4F4E0E0E0A9A9A9
B4B4B4C1C1C1CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8EDEDEDF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0EFEFEFF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1F2F2F2F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1F1F1F1F0F0F0
F0F0F0F1F1F1F0F0F0F1F1F1F0F0F0F1F1F1F1F1F1F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0EFEFEFF0F0F0F0F0F0F2F2F2F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F1F1F1F2F2F2F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1F1F1F1
F0F0F0F1F1F1EFEFEFF1F1F1F1F1F1F0F0F0F0F0F0F1F1F1F0F0F0F0F0F0F0F0F0F0F0F0
EFEFEFF0F0F0F0F0F0F0F0F0F1F1F1F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1F0F0F0EFEFEFF0F0F0F2F2F2EFEFEF
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F1F1F1F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F2F2F2DEDEDEA9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8ECECECEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEEEEEEEF4F4F4F5F5F5F1F1F1
EFEFEFF1F1F1F7F7F7F3F3F3EFEFEFEEEEEEEFEFEFF3F3F3F1F1F1EFEFEFF4F4F4F1F1F1
EFEFEFF1F1F1F5F5F5F3F3F3EEEEEEF3F3F3F4F4F4F0F0F0EEEEEEF1F1F1F5F5F5F4F4F4
EEEEEEEFEFEFF2F2F2F3F3F3F2F2F2F3F3F3F2F2F2EEEEEEF0F0F0F4F4F4F3F3F3EFEFEF
EEEEEEF6F6F6F1F1F1F0F0F0F1F1F1F6F6F6F1F1F1EFEFEFEFEFEFF0F0F0EFEFEFEFEFEF
F5F5F5F4F4F4EFEFEFEEEEEEF2F2F2F8F8F8F2F2F2F0F0F0F5F5F5F1F1F1EFEFEFF4F4F4
F1F1F1F0F0F0F6F6F6F0F0F0F2F2F2F3F3F3F1F1F1EEEEEEEFEFEFF6F6F6EFEFEFEFEFEF
F6F6F6F1F1F1F0F0F0F2F2F2F3F3F3F4F4F4F3F3F3EDEDEDEEEEEEF3F3F3F6F6F6F1F1F1
EEEEEEEEEEEEEFEFEFF5F5F5F0F0F0F0F0F0F6F6F6F0F0F0F3F3F3F5F5F5F1F1F1EFEFEF
F2F2F2F7F7F7F0F0F0EEEEEEEFEFEFEFEFEFEEEEEEEEEEEEF2F2F2F4F4F4EDEDEDF4F4F4
F2F2F2EFEFEFEFEFEFF5F5F5F4F4F4EFEFEFEFEFEFF4F4F4F4F4F4F1F1F1EEEEEEEFEFEF
EFEFEFEEEEEEF0F0F0F6F6F6ECECECEFEFEFF0F0F0F6F6F6F3F3F3EFEFEFEFEFEFF6F6F6
F2F2F2EFEFEFEFEFEFF4F4F4F1F1F1EDEDEDF5F5F5F1F1F1EFEFEFEFEFEFEFEFEFEFEFEF
EEEEEEF2F2F2F6F6F6F2F2F2EFEFEFEFEFEFF5F5F5F6F6F6EEEEEEEFEFEFEFEFEFF1F1F1
F6F6F6EDEDEDF1F1F1F4F4F4F0F0F0EDEDEDF0F0F0F6F6F6ECECECF3F3F3F2F2F2EFEFEF
EFEFEFF7F7F7F6F6F6F1F1F1EFEFEFF8F8F8F3F3F3EFEFEFF0F0F0F6F6F6F3F3F3EFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFDDDDDDAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC9C9C9EEEEEEF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F1F1F1F0F0F0F1F1F1F1F1F1F0F0F0EFEFEFF0F0F0F2F2F2EAEAEAA0A0A07C7C7CC1C1C1
F2F2F2C3C3C37C7C7CA3A3A3EAEAEAF3F3F3DEDEDE9595954F4F4F4747477A7A7ACDCDCD
EFEFEFC8C8C88A8A8AB7B7B7F8F8F8ACACAC8D8D8DD4D4D4F6F6F6C9C9C98A8A8AB4B4B4
EEEEEEEFEFEFC0C0C06C6C6C4F4F4F8080807979797D7D7DBBBBBB9D9D9D9C9C9CE1E1E1
D7D7D77A7A7ABEBEBEF5F5F5C1C1C17E7E7ECACACAEDEDEDF1F1F1EFEFEFF1F1F1E9E9E9
7B7B7BA6A6A6EAEAEAF9F9F9B1B1B1676767BDBDBDE4E4E4A1A1A15353534646465B5B5B
C2C2C2DFDFDF8E8E8E5353534F4F4F8C8C8CDADADAF4F4F4E3E3E39090904F4F4F474747
686868D3D3D3D2D2D27676764C4C4C7D7D7D7C7C7C6D6D6DCBCBCBBBBBBB848484CBCBCB
EFEFEFF4F4F4ECECECA1A1A1555555424242676767D7D7D7A8A8A8898989D2D2D2EEEEEE
B0B0B0828282D7D7D7F2F2F2F0F0F0EFEFEFF2F2F2F3F3F3BEBEBE666666454545555555
A9A9A9EBEBEBF9F9F9929292969696DEDEDEEDEDED979797949494DFDFDFF2F2F2F0F0F0
F0F0F0F3F3F3DFDFDF878787565656ACACACD0D0D0858585AEAEAEEAEAEAE8E8E87F7F7F
ADADADEBEBEBEBEBEB989898535353474747676767C0C0C0EDEDEDF1F1F1F0F0F0F1F1F1
FAFAFAB8B8B8676767B9B9B9EFEFEFDDDDDD717171919191E6E6E6F2F2F2F1F1F1CCCCCC
6F6F6F4747474B4B4B929292ECECECC5C5C56767677272724E4E4E4F4F4FAFAFAFEFEFEF
E5E5E5787878898989E3E3E3D8D8D85A5A5AA4A4A4F3F3F3D1D1D1656565ABABABEDEDED
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F3F3F3DFDFDFA9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B7B7B7
ADADADCACACAEFEFEFF2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F5F5F5DEDEDE6C6C6C3333339B9B9B
EAEAEA9F9F9F343434666666D8D8D8F1F1F1989898555555919191A2A2A2595959777777
DADADABABABA626262A2A2A2FAFAFA919191646464C9C9C9F9F9F9B9B9B96262629E9E9E
F0F0F0E3E3E38181815F5F5F9D9D9D7B7B7B444444969696D0D0D07B7B7B7B7B7BDCDCDC
CFCFCF4B4B4BAAAAAAF5F5F5B1B1B1505050BBBBBBF1F1F1F1F1F1F3F3F3F2F2F2E8E8E8
4D4D4D8C8C8CEBEBEBD9D9D9555555696969CECECEA3A3A3484848848484C0C0C0BABABA
DDDDDDE2E2E2B3B3B3B9B9B9B5B5B5525252B1B1B1E8E8E88A8A8A4D4D4D929292C1C1C1
BFBFBFE1E1E18E8E8E5555559D9D9D8C8C8C393939838383E6E6E6A5A5A5595959BDBDBD
F1F1F1F6F6F6A8A8A8434343828282B7B7B7B5B5B5E9E9E98D8D8D5D5D5DC7C7C7EFEFEF
979797585858CFCFCFF4F4F4F1F1F1F3F3F3F6F6F6CECECE5B5B5B6E6E6EB0B0B07E7E7E
4B4B4BB7B7B7F7F7F76B6B6B767676D7D7D7EDEDED757575717171DADADAF3F3F3F2F2F2
F2F2F2FBFBFBA8A8A85555559E9E9EE3E3E3CCCCCC5C5C5C989898E9E9E9E4E4E4535353
949494EEEEEE9999994D4D4D8A8A8ABEBEBEC0C0C0D9D9D9EFEFEFF3F3F3F2F2F2F3F3F3
F6F6F68A8A8A1F1F1F929292ECECECCACACA343434525252CFCFCFF4F4F4DBDBDB5F5F5F
5F5F5FADADADBFBFBFC8C8C8F2F2F2B7B7B7202020838383C3C3C37C7C7C424242D0D0D0
E6E6E67B7B7B8A8A8AE3E3E3DADADA5B5B5BA6A6A6F4F4F4D2D2D2656565ACACACEEEEEE
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F4F4F4E0E0E0A9A9A9
B3B3B3C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC7C7C7EBEBEBEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEF1F1F1C8C8C8545454242424868686
D8D8D88686862323234D4D4DBBBBBBD2D2D2606060747474E2E2E2EDEDED929292575757
ABABABB5B5B56060609E9E9EF8F8F88D8D8D656565C5C5C5F6F6F6B6B6B6616161999999
ECECECDFDFDF7B7B7B5B5B5BBBBBBBA8A8A8606060A9A9A9D7D7D7767676797979D8D8D8
CACACA494949A7A7A7F2F2F2AEAEAE4E4E4EB8B8B8EBEBEBEEEEEEEEEEEEEEEEEEE3E3E3
4A4A4A8F8F8FE3E3E3777777474747BBBBBBDADADA555555616161D0D0D0E5E5E5E3E3E3
EAEAEAEEEEEEF3F3F3EAEAEAB2B2B23A3A3A9B9B9BC0C0C0424242797979D7D7D7E4E4E4
E6E6E6EDEDED868686525252ACACACCDCDCD4747479B9B9BF1F1F1A4A4A4555555BBBBBB
EEEEEEDEDEDE5B5B5B595959C9C9C9EEEEEEF0F0F0FBFBFB8A8A8A5D5D5DC3C3C3EBEBEB
969696545454CBCBCBF1F1F1EEEEEEEEEEEEF3F3F3969696444444AFAFAFEDEDEDDADADA
484848777777E5E5E56A6A6A707070D6D6D6E9E9E97272726E6E6ED4D4D4F0F0F0EFEFEF
EDEDEDFBFBFB828282606060C6C6C6F2F2F2CACACA585858949494E6E6E6E2E2E2515151
949494CBCBCB4E4E4E737373CCCCCCE1E1E1E6E6E6EAEAEAEEEEEEEEEEEEEFEFEFF1F1F1
DCDCDC636363222222757575D5D5D5A1A1A12424243A3A3AADADADE7E7E79C9C9C3D3D3D
A9A9A9DFDFDFE4E4E4E6E6E6F4F4F4B1B1B13B3B3BC2C2C2F0F0F0E2E2E2343434878787
EBEBEBF1F1F1F0F0F0EEEEEEEEEEEEEEEEEEF0F0F0EDEDEDEFEFEFEFEFEFF0F0F0EEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFDDDDDDAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8EDEDEDEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFECECECA6A6A65C5C5C5A5A5A848484
BCBCBC7777775252526666669E9E9EC3C3C35B5B5B848484EEEEEEF9F9F9A9A9A9555555
9F9F9FB2B2B2616161A0A0A0F8F8F88F8F8F646464C6C6C6F7F7F7B7B7B76262629E9E9E
EDEDEDEEEEEEC3C3C37373736565655B5B5B4C4C4CABABABD8D8D87777777B7B7BDBDBDB
CCCCCC494949ABABABF3F3F3AFAFAF4F4F4FB8B8B8EDEDEDEEEEEEEFEFEFEFEFEFE4E4E4
4949497575758A8A8A4343439E9E9EEAEAEADBDBDB4949494040406666666B6B6B656565
BFBFBFEDEDEDD7D7D77272722C2C2C636363D8D8D8C1C1C13D3D3D474747656565686868
707070D0D0D0D4D4D47979796262627070703232329D9D9DF1F1F1A5A5A5575757BEBEBE
F2F2F2D5D5D5484848787878DFDFDFF0F0F0EFEFEFFBFBFB8A8A8A5F5F5FC6C6C6EEEEEE
979797565656CCCCCCF1F1F1F0F0F0F0F0F0EFEFEF858585575757C2C2C2F0F0F0E1E1E1
5E5E5E6E6E6EDFDFDF6A6A6A767676D8D8D8EAEAEA7575756F6F6FD7D7D7F1F1F1EEEEEE
EFEFEFFBFBFB848484636363C8C8C8F3F3F3CBCBCB5A5A5A989898E8E8E8E3E3E3525252
979797BFBFBF4848484A4A4A666666666666727272BCBCBCECECECF2F2F2EEEEEEF5F5F5
C2C2C25353536363636D6D6DC2C2C27B7B7B585858545454979797E2E2E28B8B8B323232
5F5F5F6D6D6D626262939393EBEBEBB1B1B13E3E3EC1C1C1F1F1F1EAEAEA4B4B4B777777
EBEBEBF1F1F1EFEFEFEFEFEFEFEFEFF0F0F0EFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0DEDEDEAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACCACACAF0F0F0F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F4F4F4F2F2F2F3F3F3F3F3F3F3F3F3E9E9E98D8D8D6B6B6B8B8B8B868686
9393936767678282828A8A8A8A8A8ABDBDBD646464787878EBEBEBF8F8F8989898575757
AEAEAEB8B8B8616161A0A0A0FCFCFC949494676767CCCCCCFAFAFAB9B9B9575757919191
F2F2F2F8F8F8FAFAFAF1F1F1D1D1D1838383545454ACACACDDDDDD7272726E6E6EDADADA
D1D1D14444449B9B9BF1F1F1B1B1B1505050BBBBBBF1F1F1F3F3F3F3F3F3F3F3F3E7E7E7
4545452D2D2D141414303030BCBCBCF4F4F4E1E1E1545454515151969696838383242424
ACACACE7E7E77878784747479F9F9FEFEFEFFBFBFBCACACA4444445E5E5E989898717171
2D2D2DBEBEBEFDFDFDFAFAFAD4D4D4A7A7A73A3A3A9E9E9EF2F2F2A7A7A7464646B8B8B8
F8F8F8E2E2E2575757626262D2D2D2F8F8F8F7F7F7FDFDFD8E8E8E454545BFBFBFF4F4F4
979797565656CFCFCFF5F5F5F5F5F5F3F3F3F7F7F7969696464646B8B8B8F8F8F8E5E5E5
4D4D4D787878E6E6E66C6C6C555555D4D4D4F2F2F27272726F6F6FDBDBDBF4F4F4F3F3F3
F2F2F2FBFBFB858585666666CDCDCDF9F9F9D0D0D04D4D4D848484E8E8E8EBEBEB505050
959595CECECE4D4D4D5E5E5E969696808080323232A1A1A1EFEFEFF4F4F4F3F3F3F8F8F8
A6A6A6535353A6A6A6636363ADADAD6262628C8C8C7979797C7C7CD6D6D69A9A9A383838
818181A6A6A6414141626262E7E7E7B5B5B5353535C2C2C2FBFBFBF0F0F0414141919191
F1F1F1F4F4F4F3F3F3F3F3F3F4F4F4F2F2F2F3F3F3F4F4F4F3F3F3F2F2F2F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F5F5F5E0E0E0A9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8EDEDEDEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EEEEEEF0F0F0DBDBDB747474747474B7B7B78C8C8C
6464645F5F5FAAAAAA9E9E9E757575C1C1C18C8C8C4848489B9B9BACACAC545454676767
D2D2D2B7B7B7626262A0A0A0EBEBEB7F7F7F565656ACACACE8E8E8B8B8B83F3F3F3F3F3F
9D9D9DD4D4D4CDCDCDB5B5B5CDCDCD8F8F8F606060BDBDBDD9D9D96E6E6E333333797979
8989892525254C4C4CA6A6A6747474515151C1C1C1EEEEEEEFEFEFEFEFEFEFEFEFE4E4E4
4848486B6B6BA6A6A66060605C5C5CC6C6C6E9E9E98B8B8B535353C0C0C09595954E4E4E
C3C3C3E2E2E26D6D6D717171D1D1D1D1D1D1E7E7E7E4E4E4707070656565C3C3C37F7F7F
595959D5D5D5D7D7D7ADADADCECECEA8A8A8444444B7B7B7F7F7F7A6A6A63737374F4F4F
A8A8A8DFDFDF8E8E8E3030308C8C8CD0D0D0CCCCCCF0F0F09090902727275353539E9E9E
5E5E5E606060D8D8D8F3F3F3F0F0F0EFEFEFF5F5F5C3C3C3464646696969BEBEBE878787
373737ABABABF6F6F66B6B6B2727276868689C9C9C4A4A4A7C7C7CDFDFDFF2F2F2EFEFEF
EFEFEFF0F0F0767676555555ABABABE2E2E2CDCDCD4D4D4D3030308484849494943B3B3B
ABABABEFEFEF787878626262BFBFBF8C8C8C4E4E4EC4C4C4F1F1F1F0F0F0F0F0F0EAEAEA
7A7A7A636363D9D9D97070708A8A8A444444AAAAAAA9A9A96A6A6ABEBEBEC8C8C84C4C4C
949494C8C8C84B4B4B8E8E8EF0F0F0B7B7B71919195B5B5BADADAD7B7B7B232323C6C6C6
F0F0F0EFEFEFF0F0F0EFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEEEEEEF0F0F0EFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF1F1F1DEDEDEA9A9A9
B5B5B5C1C1C1CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8ECECECEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEBFBFBF616161919191E0E0E0939393
3939395A5A5ACCCCCCB8B8B8707070ACACACD8D8D88282823838382F2F2F656565C3C3C3
EDEDEDB6B6B6606060A0A0A0B9B9B93E3E3E161616414141A8A8A8BDBDBD737373656565
5252528A8A8ABEBEBE7777773E3E3E4040408F8F8FE4E4E4D9D9D98A8A8A6E6E6E6B6B6B
343434767676A5A5A55858583434348E8E8EDDDDDDEEEEEEEEEEEEEFEFEFEEEEEEE3E3E3
4A4A4A8E8E8EEDEDEDB0B0B03A3A3AA4A4A4EAEAEADDDDDD8080803737373636369C9C9C
E3E3E3F2F2F2BDBDBD616161343434505050C9C9C9F1F1F1D0D0D0707070343434424242
ADADADEDEDEDD5D5D58080804444443B3B3B7A7A7ADADADAF7F7F7AEAEAE696969717171
5252529E9E9EDCDCDC8B8B8B4040402C2C2C535353D9D9D98C8C8C5757576E6E6E454545
444444A6A6A6E8E8E8F0F0F0EEEEEEEEEEEEEEEEEEEFEFEFB1B1B15252522D2D2D3D3D3D
999999E4E4E4F9F9F97E7E7E7575756F6F6F3D3D3D515151B9B9B9EBEBEBEEEEEEEFEFEF
F5F5F5C0C0C03B3B3B1919193A3A3AA2A2A2C0C0C05B5B5B6D6D6D6262623737376D6D6D
D7D7D7F3F3F3DBDBDB7777773636363D3D3DA1A1A1E6E6E6F0F0F0EEEEEEF0F0F0D8D8D8
5E5E5E7E7E7EE4E4E49595954F4F4F373737C6C6C6D9D9D95F5F5FA8A8A8E6E6E6B2B2B2
4E4E4E282828666666CECECEF3F3F3B2B2B23B3B3B737373424242262626808080E6E6E6
EFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEDDDDDDAAAAAA
B5B5B5C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACCACACAEFEFEFF2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2F0F0F0A4A4A45C5C5CAFAFAFFDFDFD9E9E9E
2121216B6B6BE8E8E8D2D2D27C7C7C919191E5E5E5EFEFEFE4E4E4E5E5E5EBEBEBF2F2F2
F1F1F1B8B8B8606060A0A0A0F7F7F79090905D5D5DB9B9B9ECECECEEEEEEEDEDEDEBEBEB
E7E7E7E9E9E9EFEFEFEAEAEAE4E4E4E6E6E6EDEDEDF2F2F2F1F1F1ECECECEDEDEDEBEBEB
E5E5E5EEEEEEF0F0F0E9E9E9E5E5E5EDEDEDF2F2F2F2F2F2F2F2F2F2F2F2F2F2F2E7E7E7
474747797979C6C6C68181813C3C3CB0B0B0EDEDEDF4F4F4EDEDEDE3E3E3E5E5E5EFEFEF
F2F2F2F3F3F3F1F1F1EAEAEAE2E2E2E5E5E5EEEEEEF3F3F3F3F3F3EBEBEBE3E3E3E6E6E6
F1F1F1F3F3F3F0F0F0EBEBEBE5E5E5E5E5E5ECECECF1F1F1F2F2F2EEEEEEECECECECECEC
E7E7E7ECECECF2F2F2EFEFEFE6E6E6E2E2E2E6E6E6FAFAFA8A8A8A5F5F5FC3C3C3E5E5E5
E8E8E8F0F0F0F3F3F3F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F1F1F1E8E8E8E4E4E4E6E6E6
F1F1F1F2F2F2F2F2F2EBEBEBEDEDEDECECECE5E5E5E9E9E9F0F0F0F2F2F2F2F2F2F2F2F2
F3F3F3F6F6F69B9B9B7E7E7EC7C7C7EEEEEECCCCCC595959969696E0E0E0E6E6E6ECECEC
F1F1F1F2F2F2F2F2F2ECECECE4E4E4E6E6E6EFEFEFF2F2F2F2F2F2F2F2F2F5F5F5C7C7C7
4C4C4C9D9D9DF0F0F0BFBFBF2F2F2F494949D8D8D8FCFCFC6F6F6F898989DFDFDFF1F1F1
E7E7E7E3E3E3EAEAEAF1F1F1F8F8F8B2B2B23D3D3DC1C1C1E6E6E6E6E6E6EDEDEDF2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F5F5F5E0E0E0A9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ADADADCACACAEEEEEEF2F2F2F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F0F0F0F1F1F1EEEEEEA1A1A17F7F7FCECECEFAFAFABFBFBF
6666669B9B9BF1F1F1E7E7E79F9F9F979797DEDEDEF3F3F3F3F3F3F1F1F1F3F3F3F0F0F0
F0F0F0B6B6B6636363A1A1A1FEFEFEBABABA676767787878A9A9A9D8D8D8F5F5F5F2F2F2
F1F1F1F3F3F3F0F0F0F1F1F1F3F3F3F2F2F2F2F2F2F2F2F2F1F1F1F0F0F0F2F2F2F1F1F1
F2F2F2F2F2F2F2F2F2F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1EAEAEA
6161613030302D2D2D4A4A4A9E9E9EE2E2E2EFEFEFF2F2F2F1F1F1F2F2F2F2F2F2F1F1F1
F1F1F1F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F0F0F0F1F1F1F2F2F2F2F2F2F2F2F2
F2F2F2F0F0F0F1F1F1F2F2F2F3F3F3F2F2F2F2F2F2F1F1F1F1F1F1F1F1F1F2F2F2F1F1F1
F3F3F3F1F1F1F1F1F1F1F1F1F2F2F2F2F2F2F2F2F2FCFCFC8D8D8D5F5F5FC7C7C7F1F1F1
F3F3F3F1F1F1F0F0F0F1F1F1F1F1F1F2F2F2F1F1F1F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2
F1F1F1F1F1F1F2F2F2F1F1F1F1F1F1F2F2F2F2F2F2F2F2F2F1F1F1F1F1F1F1F1F1F1F1F1
F0F0F0F1F1F1F3F3F3F4F4F4F3F3F3F6F6F6CDCDCD595959979797E9E9E9F5F5F5F1F1F1
F1F1F1F1F1F1F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F0F0F0F0F0F0F1F1F1F1F1F1B7B7B7
6D6D6DC6C6C6F1F1F1E2E2E2666666888888E2E2E2FBFBFBA8A8A88E8E8ED6D6D6F0F0F0
F3F3F3F2F2F2F1F1F1F1F1F1F8F8F8B3B3B33F3F3FC3C3C3F4F4F4F2F2F2F2F2F2F1F1F1
F1F1F1F1F1F1F1F1F1F2F2F2F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F2F2F2F3F3F3DFDFDFA9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC7C7C7EBEBEBEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEBEBEBEBEBEBEEEEEEEEEEEEEDEDED
ECECECEEEEEEEDEDEDEFEFEFECECECEBEBEBEEEEEEEEEEEEEDEDEDEDEDEDEDEDEDEDEDED
ECECECD2D2D2A8A8A8C8C8C8F1F1F1E7E7E7B4B4B47272727F7F7FCCCCCCF2F2F2EDEDED
ECECECEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDECECECEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEEEEEEECECECEEEEEE
EAEAEAE8E8E8EEEEEEF7F7F7F4F4F4EFEFEFEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDECECECECECECEEEEEEEDEDEDECECECECECEC
EEEEEEEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDECECEC
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDF3F3F3BEBEBEA6A6A6DADADAEDEDED
ECECECEEEEEEEDEDEDEDEDEDEEEEEEEDEDEDEDEDEDECECECEDEDEDEEEEEEEEEEEEEDEDED
EDEDEDEDEDEDECECECEDEDEDEDEDEDECECECEEEEEEEDEDEDEDEDEDECECECEEEEEEEDEDED
EEEEEEEDEDEDEDEDEDEDEDEDEDEDEDEFEFEFDDDDDDA4A4A4C4C4C4E8E8E8EDEDEDEDEDED
EDEDEDEEEEEEEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEEEEEEEEEEEEEDEDEDEDEDEDECECEC
EAEAEAEEEEEEEDEDEDEEEEEEEDEDEDECECECEEEEEEEDEDEDEEEEEEEBEBEBECECECEDEDED
EDEDEDEDEDEDEEEEEEEDEDEDF0F0F0D0D0D0969696D8D8D8EFEFEFEEEEEEEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEFEFEFDDDDDDA9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B9B9B9
ACACACC9C9C9EDEDEDF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1EFEFEFF0F0F0F1F1F1F2F2F2F0F0F0EFEFEFF1F1F1
F1F1F1F1F1F1F0F0F0F0F0F0F1F1F1F2F2F2F0F0F0F0F0F0F0F0F0F1F1F1EFEFEFF0F0F0
F0F0F0F3F3F3F8F8F8F5F5F5F0F0F0F1F1F1F7F7F7FEFEFEFBFBFBF3F3F3F0F0F0EFEFEF
F0F0F0F1F1F1EFEFEFF0F0F0F0F0F0F0F0F0F0F0F0EFEFEFF0F0F0EFEFEFF0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0EFEFEFF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F1F1F1F2F2F2F3F3F3F0F0F0F0F0F0F0F0F0EFEFEFF0F0F0F1F1F1F0F0F0F0F0F0F0F0F0
EFEFEFF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F1F1F1F1F1F1F0F0F0F0F0F0F0F0F0F0F0F0EFEFEFF0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1F5F5F5FAFAFAF2F2F2F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F1F1F1F0F0F0F0F0F0F1F1F1F0F0F0F0F0F0F0F0F0EFEFEFF1F1F1EFEFEFF0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1F1F1F1F3F3F3F9F9F9F4F4F4F0F0F0F1F1F1F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0EFEFEFEFEFEFF1F1F1EFEFEFF1F1F1
F3F3F3F0F0F0F0F0F0F1F1F1F1F1F1F2F2F2EFEFEFF1F1F1F1F1F1F2F2F2F0F0F0F0F0F0
EFEFEFF0F0F0EFEFEFF1F1F1F1F1F1F4F4F4FAFAFAF3F3F3F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0EFEFEFF3F3F3DFDFDFA9A9A9
B5B5B5C1C1C1CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACCACACAEFEFEFF2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3
F0F0F0F3F3F3F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2F2F2F2F3F3F3F1F1F1F3F3F3F1F1F1
F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2F3F3F3F2F2F2F3F3F3
F2F2F2F1F1F1F3F3F3F2F2F2F2F2F2F1F1F1F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2F1F1F1
F2F2F2F2F2F2F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F1F1F1F1F1F1
F3F3F3F1F1F1F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2F1F1F1F3F3F3F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F1F1F1F3F3F3F3F3F3F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F1F1F1F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2F3F3F3F2F2F2F1F1F1F2F2F2F3F3F3
F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2F1F1F1F3F3F3F1F1F1F3F3F3F2F2F2F2F2F2
F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F1F1F1F2F2F2F2F2F2F3F3F3F2F2F2F3F3F3F2F2F2
F2F2F2F2F2F2F3F3F3F1F1F1F2F2F2F2F2F2F3F3F3F2F2F2F3F3F3F3F3F3F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F4F4F4E0E0E0A9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8ECECECEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEEEEEEF0F0F0EFEFEFF0F0F0EFEFEFEFEFEF
F0F0F0EFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EFEFEFF0F0F0EFEFEFEFEFEFEEEEEEEFEFEF
EFEFEFEFEFEFF0F0F0EFEFEFEEEEEEF0F0F0EEEEEEF0F0F0F0F0F0EFEFEFEEEEEEEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFF0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EEEEEEF0F0F0EFEFEF
EEEEEEEFEFEFEFEFEFF0F0F0EFEFEFEEEEEEEFEFEFEEEEEEF0F0F0EFEFEFEFEFEFEEEEEE
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EFEFEFEFEFEFEFEFEFEEEEEE
EFEFEFEFEFEFF0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEEEEEEF0F0F0F0F0F0EEEEEEEFEFEFEFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEFEFEF
F0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EEEEEEF0F0F0EFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFF0F0F0EFEFEFEFEFEFF0F0F0EEEEEEEFEFEFEFEFEFEEEEEEEFEFEF
EEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0
EEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EEEEEEEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0DEDEDEAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B9B9B9
ACACACC8C8C8EBEBEBEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEDEDEDF0F0F0EDEDEDEEEEEEEEEEEEEFEFEFEEEEEEEEEEEEEEEEEEEFEFEFEFEFEF
ECECECEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEDEDED
EDEDEDEFEFEFEDEDEDEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEEEEEEEFEFEFEEEEEE
EDEDEDEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEDEDEDEEEEEE
EEEEEEEFEFEFEDEDEDEEEEEEEEEEEEEDEDEDEFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEDEDEDEEEEEEEEEEEEEEEEEEEFEFEFEEEEEEEEEEEEEDEDEDEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEEEEEEEDEDED
EEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEDEDEDEEEEEEEEEEEEEDEDEDEFEFEFEDEDED
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEDEDEDEEEEEEEFEFEFEDEDEDEFEFEFEDEDED
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEDEDED
EEEEEEEDEDEDEEEEEEEFEFEFEDEDEDEFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEDEDEDEEEEEEEFEFEFEDEDEDEFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFDDDDDDAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACCACACAEFEFEFF2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F4F4F4F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2F2F2F2F1F1F1
F2F2F2F2F2F2F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3
F2F2F2F2F2F2F3F3F3F3F3F3F2F2F2F2F2F2F3F3F3F3F3F3F2F2F2F1F1F1F3F3F3F2F2F2
F2F2F2F1F1F1F3F3F3F3F3F3F3F3F3F2F2F2F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F3F3F3F3F3F3
F4F4F4F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2F3F3F3F3F3F3F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F3F3F3F2F2F2F2F2F2F2F2F2
F2F2F2F3F3F3F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2F4F4F4F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F3F3F3
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F3F3F3
F3F3F3F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1F4F4F4F3F3F3F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F4F4F4E0E0E0AAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC9C9C9EDEDEDF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0EFEFEFF0F0F0F0F0F0F0F0F0F0F0F0F1F1F1F1F1F1F8F8F8FAFAFAF3F3F3F3F3F3
FAFAFAF6F6F6F0F0F0F4F4F4FAFAFAF7F7F7F2F2F2F6F6F6FAFAFAF4F4F4F0F0F0F3F3F3
F8F8F8FAFAFAF9F9F9FAFAFAF5F5F5F0F0F0F3F3F3F9F9F9F7F7F7F0F0F0F0F0F0F6F6F6
F9F9F9F5F5F5F0F0F0F6F6F6FAFAFAF6F6F6F1F1F1F6F6F6FBFBFBF4F4F4F3F3F3F8F8F8
FBFBFBFBFBFBF9F9F9F6F6F6F2F2F2F4F4F4FAFAFAF6F6F6F2F2F2F5F5F5FBFBFBF5F5F5
F0F0F0F3F3F3FCFCFCF9F9F9FAFAFAF8F8F8F3F3F3F0F0F0F6F6F6FBFBFBF4F4F4F0F0F0
F6F6F6FBFBFBF3F3F3F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1F9F9F9FCFCFCEFEFEF
F8F8F8FDFDFDF7F7F7F1F1F1F2F2F2F8F8F8FAFAFAFAFAFAFBFBFBF5F5F5F4F4F4FDFDFD
F4F4F4F0F0F0F4F4F4FBFBFBF6F6F6F0F0F0F4F4F4FAFAFAF7F7F7F3F3F3F0F0F0F6F6F6
FBFBFBF8F8F8FCFCFCF8F8F8F2F2F2F9F9F9F9F9F9F2F2F2F0F0F0EFEFEFF1F1F1F0F0F0
EFEFEFF0F0F0F3F3F3FCFCFCF7F7F7FBFBFBF9F9F9F2F2F2F1F1F1F8F8F8F9F9F9F1F1F1
F1F1F1F9F9F9F9F9F9F2F2F2F0F0F0F0F0F0F0F0F0F0F0F0F2F2F2F9F9F9F7F7F7F5F5F5
F4F4F4FBFBFBF6F6F6F1F1F1F2F2F2FCFCFCF5F5F5F1F1F1F0F0F0F6F6F6FCFCFCF7F7F7
FDFDFDF8F8F8F1F1F1F0F0F0F0F0F0F0F0F0EFEFEFF4F4F4FEFEFEF7F7F7F2F2F2F2F2F2
FAFAFAFCFCFCF3F3F3F0F0F0EFEFEFF3F3F3FCFCFCF8F8F8FAFAFAFBFBFBF1F1F1F2F2F2
F7F7F7FBFBFBF8F8F8FBFBFBF9F9F9F1F1F1F0F0F0F9F9F9FEFEFEF2F2F2F1F1F1FEFEFE
FAFAFAF1F1F1F0F0F0FEFEFEFAFAFAF1F1F1EFEFEFF1F1F1F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F2F2F2DFDFDFA9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC6C6C6B8B8B8
ACACACC7C7C7EBEBEBEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEEEEEEE8E8E8B4B4B49E9E9ED6D6D6D4D4D4
A0A0A0C0C0C0EFEFEFD3D3D3A1A1A1B9B9B9E7E7E7BCBCBCA1A1A1D4D4D4F1F1F1E8E8E8
B1B1B1696969595959878787D0D0D0F1F1F1D6D6D6A0A0A0B9B9B9F0F0F0EFEFEFCCCCCC
A1A1A1C4C4C4EFEFEFC6C6C69E9E9EC7C7C7EAEAEAC0C0C09E9E9ED2D2D2E1E1E1949494
6262629999998A8A8A898989D2D2D2D9D9D98888886D6D6DC3C3C3C8C8C8999999CACACA
EEEEEEE1E1E19191915959595A5A5AA6A6A6E3E3E3F3F3F3C1C1C1999999D1D1D1EDEDED
C5C5C5959595D6D6D6F0F0F0ECECECEDEDEDEDEDEDEFEFEFF0F0F0B6B6B66A6A6A4D4D4D
575757797979BBBBBBEAEAEAEBEBEBA4A4A46161615555557E7E7ECDCDCDD4D4D4909090
CFCFCFF2F2F2D1D1D1959595C7C7C7EBEBEBDFDFDF8585856B6B6BBDBDBDECECECD1D1D1
7D7D7D5555555C5C5CA8A8A8E1E1E1AEAEAEA5A5A5E1E1E1EFEFEFEDEDEDECECECEDEDED
EDEDEDF1F1F1E0E0E09090905B5B5B606060A4A4A4E6E6E6F5F5F5A3A3A3A7A7A7E2E2E2
E9E9E9A8A8A8A8A8A8E0E0E0EEEEEEEDEDEDEDEDEDEFEFEFF0F0F0B1B1B16A6A6A949494
C9C9C99B9B9BBDBDBDE8E8E8E6E6E6969696BABABAE8E8E8F3F3F3C5C5C5757575575757
646464AEAEAEE8E8E8EEEEEEEDEDEDEDEDEDF2F2F2D7D7D78B8B8BB5B5B5E6E6E6E9E9E9
A4A4A4999999D8D8D8EDEDEDF0F0F0E3E3E3929292585858565656878787E1E1E1D6D6D6
9393938888886565655D5D5DA5A5A5EBEBEBF8F8F8A3A3A3808080D9D9D9E1E1E1878787
9B9B9BE8E8E8F0F0F0858585989898E8E8E8EEEEEEEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEEEEEEEFEFEFDDDDDDAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC9C9C9EEEEEEF1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F2F2F2E7E7E7838383595959C2C2C2BABABA
5C5C5C999999F6F6F6BEBEBE5D5D5D8E8E8EE4E4E49191915E5E5EC0C0C0FAFAFAB0B0B0
5252526767678181814E4E4E717171D8D8D8C8C8C85B5B5B8D8D8DF6F6F6F6F6F6B2B2B2
5B5B5BA0A0A0F5F5F5A3A3A35A5A5AA7A7A7EBEBEB9898985E5E5EB6B6B6A5A5A54E4E4E
8080806262622D2D2D828282E3E3E39494944A4A4A949494E2E2E2ACACAC4C4C4CB0B0B0
E4E4E48282824848488383837474743C3C3CA6A6A6F3F3F39999994C4C4CBABABAEFEFEF
A3A3A3454545C6C6C6F2F2F2F2F2F2F1F1F1F2F2F2F1F1F1A1A1A1333333575757999999
A1A1A17E7E7E9B9B9BE9E9E9959595414141707070999999A4A4A4D6D6D6BDBDBD3B3B3B
B7B7B7F8F8F8B9B9B9494949A6A6A6E9E9E9999999454545939393DADADADADADA595959
4F4F4F8E8E8E949494BABABAE4E4E4747474636363D9D9D9F3F3F3F0F0F0F0F0F0F1F1F1
F3F3F3EBEBEB7E7E7E4949498585856F6F6F424242A1A1A1F0F0F06060606E6E6ED7D7D7
E9E9E96A6A6A6B6B6BD8D8D8F2F2F2F1F1F1F1F1F1F6F6F6D5D5D55050506F6F6FC1C1C1
C2C2C2505050929292E9E9E9E2E2E24848488E8E8EEDEDEDC9C9C9515151575757929292
989898BCBCBCEBEBEBF2F2F2F1F1F1F1F1F1F9F9F9B0B0B0262626666666DADADADCDCDC
4C4C4C2F2F2FB0B0B0EFEFEFE8E8E87D7D7D3838388484849D9D9DA1A1A1EAEAEACBCBCB
3434345050509C9C9C757575373737B2B2B2F8F8F8808080464646D1D1D1DEDEDE525252
6F6F6FE9E9E9F4F4F44E4E4E6B6B6BE7E7E7F3F3F3F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F3F3F3DFDFDFA9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACCACACAEFEFEFF2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2F3F3F3E7E7E78A8A8A616161C5C5C5BDBDBD
6565659F9F9FF7F7F7C2C2C2676767949494E5E5E5979797666666C5C5C5E4E4E4737373
606060D0D0D0F0F0F0969696555555A7A7A7C6C6C6646464939393F6F6F6F6F6F6B6B6B6
646464A4A4A4F6F6F6AAAAAA626262AEAEAEEAEAEA9F9F9F656565B8B8B89797975E5E5E
DADADAB5B5B5474747B0B0B0F6F6F6696969737373DFDFDFFDFDFDB2B2B2545454B5B5B5
CFCFCF424242838383EAEAEAF6F6F65D5D5D616161DBDBDBA0A0A0555555BEBEBEF0F0F0
A9A9A94F4F4FC7C7C7F6F6F6F1F1F1F2F2F2F6F6F6D2D2D2424242676767D7D7D7FAFAFA
F9F9F9EDEDEDEBEBEBD5D5D54949497C7C7CDDDDDDF6F6F6F3F3F3F3F3F3C2C2C2444444
BBBBBBF8F8F8BEBEBE525252ABABABE2E2E27575756D6D6DDFDFDFFBFBFB9191913D3D3D
B9B9B9F4F4F4F5F5F5F3F3F3EFEFEF7979796E6E6EDADADAF5F5F5F2F2F2F2F2F2F2F2F2
F9F9F9C3C3C34040408D8D8DECECECE3E3E35D5D5D606060DBDBDB696969767676D8D8D8
ECECEC727272717171DADADAF4F4F4F2F2F2F2F2F2FAFAFAB2B2B24D4D4DB8B8B8F9F9F9
CDCDCD5A5A5A989898EAEAEAE3E3E3535353959595EEEEEE7D7D7D484848BEBEBEF2F2F2
F5F5F5F1F1F1F2F2F2F2F2F2F2F2F2F3F3F3FAFAFA8F8F8F2525254A4A4ACDCDCDCCCCCC
3F3F3F181818979797EBEBEBD1D1D12B2B2B8A8A8AF1F1F1F9F9F9F0F0F0F8F8F8CCCCCC
474747989898F5F5F5EAEAEA4F4F4F646464EDEDEDE5E5E5DFDFDFEEEEEEF0F0F0E1E1E1
E3E3E3F1F1F1F2F2F2E0E0E0E3E3E3F2F2F2F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F5F5F5E0E0E0A9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8ECECECEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEDEDEDEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFE4E4E4878787606060C4C4C4BBBBBB
6565659B9B9BF3F3F3BFBFBF646464909090E3E3E3949494656565C3C3C3D3D3D35F5F5F
767676E1E1E1F5F5F5B4B4B4595959909090BDBDBD646464919191F2F2F2F4F4F4B3B3B3
636363A3A3A3F2F2F2A7A7A7616161AAAAAAE7E7E79B9B9B626262B8B8B8C7C7C7666666
6E6E6E787878404040ADADADF3F3F3666666767676DADADAF6F6F6AEAEAE545454B0B0B0
B3B3B3444444A6A6A6EBEBEBF3F3F3828282515151D4D4D49D9D9D565656BCBCBCECECEC
A6A6A64E4E4EC5C5C5F0F0F0EEEEEEEFEFEFF2F2F2ACACAC3C3C3CA0A0A0EAEAEAF0F0F0
EEEEEEEFEFEFF4F4F4B9B9B93D3D3D6767678B8B8B8D8D8D9C9C9CD4D4D4BEBEBE454545
B9B9B9F5F5F5BBBBBB515151A8A8A8DFDFDF717171707070DCDCDCF8F8F8707070404040
7E7E7E9090908A8A8AB7B7B7E4E4E47878786B6B6BD8D8D8F1F1F1EEEEEEEEEEEEEEEEEE
F6F6F6ACACAC434343A4A4A4EAEAEAECECEC808080545454D4D4D4696969747474D6D6D6
E8E8E8707070707070D6D6D6F0F0F0EFEFEFEEEEEEF5F5F5AEAEAE505050B7B7B7EFEFEF
CACACA575757979797E6E6E6E0E0E0515151939393E2E2E26363634A4A4A7F7F7F8D8D8D
8E8E8EBBBBBBE9E9E9EFEFEFEDEDEDF0F0F0E4E4E46464646262624B4B4BBDBDBDACACAC
5252523F3F3F7C7C7CD9D9D9B3B3B32525257373739090908E8E8E9E9E9EE7E7E7C8C8C8
494949A0A0A0EEEEEEECECEC7474744B4B4BE7E7E7F1F1F1EFEFEFEFEFEFEEEEEEEFEFEF
F1F1F1EDEDEDEEEEEEEFEFEFF0F0F0EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFDDDDDDAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8ECECECEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0E5E5E5878787606060C4C4C4BEBEBE
5C5C5C959595F5F5F5C2C2C2646464919191E3E3E3979797666666C6C6C6D8D8D8646464
707070DFDFDFF6F6F6AEAEAE565656979797C0C0C06161618D8D8DF4F4F4F6F6F6B4B4B4
5D5D5D9F9F9FF7F7F7AAAAAA5C5C5CA6A6A6ECECEC9E9E9E626262B6B6B6FBFBFBE7E7E7
AEAEAE6F6F6F3D3D3DADADADF5F5F56868687B7B7BDCDCDCFAFAFAB0B0B0535353B3B3B3
BEBEBE3F3F3F9C9C9CEEEEEEFBFBFB777777525252D5D5D59F9F9F494949B7B7B7F2F2F2
A8A8A84D4D4DC4C4C4F1F1F1F0F0F0EFEFEFEFEFEF949494494949B6B6B6EEEEEEF0F0F0
EFEFEFEEEEEEF6F6F6C2C2C23D3D3D4E4E4E7070704B4B4B383838AFAFAFBEBEBE434343
ADADADF8F8F8BCBCBC505050A8A8A8E1E1E1737373747474DFDFDFF9F9F9787878323232
6161616A6A6A222222757575D8D8D8797979646464DADADAF5F5F5F0F0F0EFEFEFEFEFEF
F7F7F7B4B4B43F3F3FA1A1A1ECECECEDEDED767676565656D6D6D6696969656565D8D8D8
EDEDED707070707070D7D7D7F2F2F2EFEFEFEFEFEFF9F9F9ADADAD535353B9B9B9F4F4F4
CACACA5252528F8F8FE9E9E9E4E4E4505050919191E9E9E96A6A6A353535616161646464
2A2A2A7A7A7AE2E2E2F2F2F2EFEFEFF4F4F4C8C8C85050509A9A9A606060A3A3A3818181
6666668585856F6F6FC5C5C5BBBBBB1D1D1D5656567474743F3F3F393939D8D8D8C9C9C9
454545A1A1A1F4F4F4F1F1F1707070595959E8E8E8F2F2F2EEEEEEEFEFEFF0F0F0EFEFEF
EEEEEEF0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF1F1F1DEDEDEAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACCACACAF0F0F0F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F4F4F4E9E9E98A8A8A626262C5C5C5BDBDBD
4A4A4A4D4D4DB0B0B09A9A9A585858A0A0A0E6E6E6909090606060BBBBBBEBEBEB868686
4E4E4EAAAAAAD0D0D0747474575757BCBCBCCACACA5656564C4C4CB4B4B4EAEAEAB4B4B4
4B4B4B5F5F5FBABABA8F8F8F343434666666BCBCBC8585855F5F5FC2C2C2E9E9E9D0D0D0
EBEBEBA8A8A84C4C4CBFBFBFF3F3F3626262737373D1D1D1F7F7F7B1B1B1525252B4B4B4
DBDBDB525252626262CECECED1D1D14040407A7A7AE6E6E6A3A3A3232323656565C1C1C1
7F7F7F4D4D4DD1D1D1F6F6F6F4F4F4F4F4F4F0F0F09696964C4C4CBBBBBBF2F2F2F3F3F3
F4F4F4F3F3F3F5F5F5E7E7E7565656838383E1E1E1919191575757CBCBCBC2C2C2373737
525252BDBDBD9696964B4B4BB3B3B3DDDDDD6F6F6F6C6C6CD2D2D2F4F4F4A9A9A94A4A4A
BEBEBED3D3D3535353909090E5E5E5777777353535919191D9D9D9EEEEEEF3F3F3F3F3F3
F7F7F7D7D7D74B4B4B686868D1D1D1BEBEBE454545757575E5E5E56969692A2A2A8C8C8C
BFBFBF555555777777E1E1E1F5F5F5F4F4F4F3F3F3F8F8F8AAAAAA4E4E4EAEAEAEEBEBEB
CFCFCF474747444444A8A8A8B4B4B43F3F3FA3A3A3F3F3F38E8E8E585858C4C4C4C4C4C4
5252529A9A9AEBEBEBF4F4F4F2F2F2FAFAFAB1B1B14F4F4FB5B5B58D8D8D8585855D5D5D
808080BEBEBE636363B4B4B4D9D9D9434343919191F4F4F4696969666666E5E5E5CECECE
3F3F3F5C5C5CC1C1C1BCBCBC3C3C3C888888EFEFEFF4F4F4F3F3F3F3F3F3F3F3F3F3F3F3
F4F4F4F2F2F2F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F2F2F2F5F5F5E0E0E0A9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC9C9C9EDEDEDF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F1F1F1F0F0F0F0F0F0F0F0F0F0F0F0F2F2F2E6E6E68888885F5F5FC5C5C5BFBFBF
6262625353534F4F4F323232676767D0D0D0BCBCBC4A4A4A202020515151ADADADC8C8C8
7272723A3A3A3B3B3B4747479C9C9CE9E9E9CBCBCB6060604B4B4B5A5A5A858585A2A2A2
6060605454545050503535355C5C5C7777774E4E4E3C3C3C838383E2E2E2D4D4D4838383
5252523A3A3A777777E3E3E3AEAEAE3131312626265B5B5BC2C2C2B0B0B05E5E5EB5B5B5
EBEBEBB5B5B54D4D4D3C3C3C3333335A5A5AC9C9C9F8F8F8A3A3A34D4D4D555555474747
343434848484E3E3E3F2F2F2F0F0F0F0F0F0F6F6F6AFAFAF3B3B3BA2A2A2ECECECF2F2F2
F0F0F0F1F1F1F1F1F1F6F6F6B8B8B85858584040403C3C3C959595EAEAEAC6C6C6444444
6868684F4F4F2E2E2E707070D3D3D3ABABAB373737232323595959B9B9B9E3E3E3828282
4747473737375E5E5EC6C6C6EBEBEB8080804C4C4C4D4D4D656565C2C2C2ECECECF0F0F0
EFEFEFF4F4F4B1B1B14D4D4D3D3D3D3838385E5E5EC7C7C7F9F9F96F6F6F565656535353
3B3B3B404040A9A9A9EBEBEBF1F1F1F0F0F0F3F3F3DADADA6A6A6A1D1D1D4040408B8B8B
BABABA5A5A5A535353525252343434555555D0D0D0F4F4F4DFDFDF757575484848393939
656565D0D0D0F0F0F0F0F0F0F1F1F1F0F0F08686865C5C5CCCCCCCBBBBBB606060383838
969696E9E9E9676767959595E7E7E7A7A7A74646464040403B3B3BB4B4B4F0F0F0CBCBCB
4949495050505252522626263D3D3DC7C7C7F0F0F0F0F0F0F1F1F1F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F2F2F2DEDEDEA9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8EBEBEBEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEF0F0F0E4E4E4878787606060C2C2C2EAEAEA
D0D0D0D6D6D6C7C7C7B7B7B7D4D4D4EBEBEBD7D7D77777774B4B4B959595D6D6D6EDEDED
DEDEDEB9B9B9AFAFAFC9C9C9E9E9E9F0F0F0E4E4E4D0D0D0D3D3D3C8C8C8C6C6C6D9D9D9
D2D2D2D5D5D5C3C3C3B9B9B9DADADAE2E2E2C0C0C0BCBCBCDCDCDCEEEEEEE8E8E8D1D1D1
B1B1B1B9B9B9DBDBDBF1F1F1D7D7D75D5D5D5F5F5FA8A8A8DCDCDCD8D8D8BBBBBBDADADA
EDEDEDEFEFEFCFCFCFAFAFAFB0B0B0DADADAEDEDEDEFEFEFDCDCDCD1D1D1D6D6D6BEBEBE
BCBCBCDFDFDFECECECEEEEEEEEEEEEEFEFEFF1F1F1DADADA5B5B5B5B5B5BCDCDCDF4F4F4
F6F6F6EAEAEAE0E0E0EBEBEBF0F0F0CECECEAEAEAEBFBFBFE4E4E4EFEFEFE3E3E3CBCBCB
E0E0E0C2C2C2B6B6B6D8D8D8ECECECCFCFCF6767675B5B5BA8A8A8DBDBDBEEEEEEE4E4E4
BCBCBCAEAEAED3D3D3ECECECEEEEEED5D5D5D2D2D2CCCCCCBFBFBFDDDDDDEDEDEDEEEEEE
EEEEEEEFEFEFEEEEEED0D0D0AFAFAFB3B3B3DADADAEFEFEFF0F0F0D2D2D2D6D6D6D1D1D1
B7B7B7C6C6C6E5E5E5EDEDEDEEEEEEEDEDEDEFEFEFEAEAEA9898984A4A4A8B8B8BC8C8C8
C1C1C1585858969696C3C3C3B7B7B7D2D2D2EBEBEBEDEDEDF3F3F3DFDFDFB6B6B6B2B2B2
D8D8D8EEEEEEEEEEEEEEEEEEF0F0F0DDDDDD636363777777DEDEDEE0E0E0424242252525
B4B4B4F6F6F68E8E8E777777E1E1E1EDEDEDC4C4C4A9A9A9C5C5C5EAEAEAF2F2F2C8C8C8
4A4A4A9A9A9AC3C3C3B1B1B1CCCCCCEEEEEEEEEEEEEEEEEEEFEFEFEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFDDDDDDAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC9C9C9EEEEEEF1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1E8E8E88C8C8C656565C6C6C6F9F9F9
F6F6F6F4F4F4F6F6F6F8F8F8F4F4F4F3F3F3F2F2F2B6B6B6696969979797D5D5D5E3E3E3
F3F3F3F7F7F7F8F8F8F5F5F5F4F4F4F1F1F1F2F2F2F6F6F6F5F5F5F5F5F5F7F7F7F4F4F4
F5F5F5F5F5F5F6F6F6F8F8F8F4F4F4F4F4F4F6F6F6F7F7F7F4F4F4F3F3F3F1F1F1F4F4F4
F7F7F7F7F7F7F4F4F4F1F1F1F6F6F6E4E4E4E8E8E8F3F3F3FAFAFABCBCBC6E6E6EBBBBBB
EEEEEEF2F2F2F6F6F6F8F8F8F8F8F8F5F5F5F1F1F1F1F1F1F4F4F4F5F5F5F5F5F5F7F7F7
F7F7F7F4F4F4F1F1F1F1F1F1F1F1F1F1F1F1F3F3F3F4F4F4D4D4D46A6A6A3939394F4F4F
4B4B4B2E2E2E787878E4E4E4F4F4F4F7F7F7F8F8F8F7F7F7F4F4F4F1F1F1F3F3F3F6F6F6
F4F4F4F6F6F6F8F8F8F5F5F5F2F2F2F3F3F3E6E6E6E7E7E7F5F5F5F4F4F4F2F2F2F4F4F4
F6F6F6F9F9F9F5F5F5F2F2F2F2F2F2F5F5F5F4F4F4F7F7F7F7F7F7F3F3F3F1F1F1F2F2F2
F1F1F1F1F1F1F2F2F2F5F5F5F9F9F9F7F7F7F4F4F4F2F2F2F2F2F2F4F4F4F4F4F4F5F5F5
F7F7F7F7F7F7F2F2F2F2F2F2F1F1F1F1F1F1F0F0F0F2F2F2EEEEEEE1E1E1F0F0F0FAFAFA
CDCDCD585858979797EDEDEDF9F9F9F4F4F4F3F3F3F1F1F1F1F1F1F5F5F5F7F7F7F8F8F8
F5F5F5F2F2F2F1F1F1F1F1F1F4F4F4CFCFCF575757969696EAEAEAF1F1F1616161484848
D4D4D4FBFBFBBEBEBE656565D7D7D7F1F1F1F7F7F7F8F8F8F7F7F7F3F3F3F5F5F5CBCBCB
484848A2A2A2F5F5F5F8F8F8F7F7F7F1F1F1F0F0F0F3F3F3F1F1F1F2F2F2F0F0F0F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F3F3F3DFDFDFA9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACCACACAEFEFEFF2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2F2F2F2F3F3F3F0F0F0E5E5E5DEDEDEECECECF1F1F1
F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2F2F2F2F2F2F2E3E3E39B9B9B4B4B4B666666C5C5C5
F1F1F1F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2F3F3F3F3F3F3F2F2F2F3F3F3E8E8E8DCDCDCE9E9E9
F2F2F2F2F2F2F1F1F1F2F2F2F2F2F2F1F1F1F2F2F2F1F1F1F1F1F1F2F2F2F2F2F2F2F2F2
F3F3F3F1F1F1F3F3F3F1F1F1F2F2F2F2F2F2F1F1F1F3F3F3F2F2F2EDEDEDD3D3D3B4B4B4
B4B4B4CFCFCFE7E7E7F2F2F2F2F2F2F1F1F1F2F2F2F1F1F1F1F1F1F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2F2F2F2F4F4F4F2F2F2F1F1F1F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F1F1F1F3F3F3F1F1F1F3F3F3F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2F3F3F3F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2
F1F1F1F1F1F1F3F3F3F2F2F2F2F2F2F1F1F1F3F3F3F1F1F1F2F2F2F3F3F3F2F2F2F5F5F5
D7D7D7888888B3B3B3EBEBEBF4F4F4F1F1F1F1F1F1F2F2F2F3F3F3F1F1F1F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F4F4F4ECECECDBDBDBE7E7E7F2F2F2F0F0F0E1E1E1DEDEDE
EEEEEEF2F2F2EDEDEDDDDDDDEDEDEDF3F3F3F2F2F2F2F2F2F2F2F2F2F2F2F5F5F5D7D7D7
7C7C7CB9B9B9F2F2F2F3F3F3F2F2F2F3F3F3F2F2F2F2F2F2F2F2F2F1F1F1F3F3F3F1F1F1
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F4F4F4E0E0E0A9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8EBEBEBEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEEEEEEEEEEEE
EEEEEEEEEEEEEDEDEDEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFF1F1F1F4F4F4F3F3F3F0F0F0
EEEEEEEEEEEEEDEDEDEFEFEFEEEEEEEEEEEEEDEDEDEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEDEDEDEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEDEDEDEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEEEEEE
EDEDEDEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEDEDEDEEEEEEEFEFEFEDEDEDEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEEEEEE
EFEFEFF0F0F0EEEEEEEDEDEDEEEEEEEDEDEDEEEEEEEFEFEFEEEEEEEDEDEDEEEEEEEEEEEE
EDEDEDEEEEEEEEEEEEEEEEEEEDEDEDEEEEEEEEEEEEEEEEEEEDEDEDEEEEEEEEEEEEEEEEEE
EEEEEEEDEDEDEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEFEFEFEEEEEEEFEFEFEDEDEDEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEDEDED
EFEFEFF1F1F1F0F0F0EDEDEDEEEEEEEEEEEEEFEFEFEDEDEDEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEDEDEDEEEEEEEEEEEEEDEDEDEFEFEFEDEDEDEEEEEEEFEFEFEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEFEFEFEEEEEEEDEDEDEEEEEEEEEEEEEFEFEFEEEEEEEEEEEEEFEFEF
F3F3F3F0F0F0EDEDEDEEEEEEEEEEEEEEEEEEEEEEEEEDEDEDEFEFEFEDEDEDEEEEEEEFEFEF
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEDEDEDEFEFEFDDDDDDAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC9C9C9EDEDEDF1F1F1F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0EFEFEF
F0F0F0F0F0F0F1F1F1EFEFEFF0F0F0F0F0F0F0F0F0F1F1F1EFEFEFF2F2F2F0F0F0F0F0F0
F0F0F0F1F1F1F0F0F0EFEFEFF0F0F0F1F1F1F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0EFEFEF
F1F1F1F0F0F0F1F1F1F0F0F0F0F0F0EFEFEFF0F0F0F0F0F0EFEFEFF0F0F0F0F0F0EFEFEF
EFEFEFF1F1F1F0F0F0F0F0F0EFEFEFF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0EFEFEF
F2F2F2EFEFEFF0F0F0F0F0F0EFEFEFF1F1F1F0F0F0F0F0F0F0F0F0F0F0F0EFEFEFF0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0EFEFEFF0F0F0F1F1F1F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F1F1F1F0F0F0F0F0F0F1F1F1F0F0F0F1F1F1F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0EFEFEF
F0F0F0F0F0F0F0F0F0F1F1F1F1F1F1F0F0F0F1F1F1F0F0F0F1F1F1EFEFEFF0F0F0F0F0F0
F1F1F1F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1EFEFEFF1F1F1F0F0F0EFEFEFF1F1F1F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0EFEFEFF0F0F0F1F1F1F0F0F0EFEFEFF0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0EFEFEFF0F0F0F0F0F0F0F0F0F0F0F0F1F1F1
F0F0F0F0F0F0F1F1F1EFEFEFF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F1F1F1EFEFEFF0F0F0F0F0F0F0F0F0F0F0F0EFEFEFF0F0F0F0F0F0F0F0F0
F1F1F1F0F0F0F1F1F1EFEFEFF0F0F0EFEFEFF1F1F1F0F0F0EFEFEFF1F1F1F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1DEDEDEAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACCBCBCBF1F1F1F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F2F2F2F4F4F4F3F3F3
F2F2F2F3F3F3F3F3F3F3F3F3F3F3F3F4F4F4F2F2F2F2F2F2F4F4F4F2F2F2F3F3F3F3F3F3
F3F3F3F2F2F2F3F3F3F3F3F3F3F3F3F3F3F3F4F4F4F3F3F3F4F4F4F3F3F3F2F2F2F4F4F4
F2F2F2F3F3F3F3F3F3F3F3F3F3F3F3F4F4F4F3F3F3F3F3F3F4F4F4F3F3F3F3F3F3F3F3F3
F4F4F4F2F2F2F2F2F2F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F4F4F4F3F3F3
F2F2F2F4F4F4F2F2F2F4F4F4F3F3F3F3F3F3F2F2F2F4F4F4F3F3F3F2F2F2F4F4F4F2F2F2
F3F3F3F2F2F2F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F4F4F4
F3F3F3F3F3F3F3F3F3F3F3F3F2F2F2F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F4F4F4F2F2F2F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F4F4F4F2F2F2F3F3F3F3F3F3F4F4F4F2F2F2F3F3F3F4F4F4F3F3F3F3F3F3
F3F3F3F3F3F3F4F4F4F3F3F3F3F3F3F3F3F3F4F4F4F2F2F2F3F3F3F3F3F3F3F3F3F4F4F4
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F2F2F2F4F4F4F3F3F3F2F2F2F3F3F3F4F4F4F3F3F3
F3F3F3F3F3F3F4F4F4F2F2F2F3F3F3F3F3F3F3F3F3F4F4F4F2F2F2F4F4F4F3F3F3F3F3F3
F3F3F3F2F2F2F3F3F3F3F3F3F2F2F2F4F4F4F2F2F2F4F4F4F3F3F3F2F2F2F3F3F3F2F2F2
F4F4F4F3F3F3F3F3F3F4F4F4F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F2F2F2F3F3F3
F3F3F3F3F3F3F2F2F2F3F3F3F3F3F3F4F4F4F2F2F2F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F5F5F5E0E0E0AAAAAA
B4B4B4C0C0C0CBCBCBD6D6D6DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ABABABC8C8C8EDEDEDEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EFEFEFEFEFEF
EFEFEFF0F0F0EFEFEFEEEEEEF0F0F0EFEFEFEFEFEFEFEFEFEEEEEEEFEFEFEFEFEFEEEEEE
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EFEFEFEFEFEFF0F0F0EFEFEFEFEFEF
EFEFEFEFEFEFF0F0F0EEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EEEEEEEFEFEFF0F0F0EFEFEFEFEFEFF0F0F0EFEFEFEEEEEEEFEFEFEFEFEFEEEEEEEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0
EEEEEEEFEFEFF0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEEFEFEF
EFEFEFEFEFEFEFEFEFF0F0F0EEEEEEF0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEF0F0F0EFEFEFEFEFEFEEEEEEF0F0F0EFEFEF
EFEFEFF0F0F0EFEFEFEEEEEEF0F0F0EFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFF0F0F0EEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EFEFEFF0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEEFEFEFEFEFEFF0F0F0EEEEEEEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EEEEEEF0F0F0EFEFEFEEEEEEEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF1F1F1DEDEDEA9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8EBEBEBEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEDEDEDEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEDEDEDEFEFEFEEEEEEEFEFEF
EEEEEEEFEFEFEDEDEDEEEEEEEEEEEEEFEFEFEEEEEEEEEEEEEDEDEDEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEDEDEDEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEDEDEDEFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEDEDEDEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEDEDEDEEEEEEEFEFEFEFEFEFEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEDEDEDEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEDEDEDEEEEEEEEEEEEEEEEEEEFEFEFEDEDEDEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEDEDEDEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEDEDEDEEEEEEEFEFEFEEEEEEEDEDEDEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEDEDEDEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEEEEEEEEEEEEEDEDEDEFEFEF
EEEEEEEEEEEEEEEEEEEFEFEFEDEDEDEEEEEEEDEDEDEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEDEDEDEEEEEEEEEEEEEFEFEFEDEDEDEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEDEDEDEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEDEDEDEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEDDDDDDABABAB
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACCACACAEFEFEFF2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F5F5F5F6F6F6
F3F3F3F1F1F1F2F2F2F3F3F3F5F5F5F7F7F7F7F7F7F6F6F6F7F7F7F5F5F5F1F1F1F4F4F4
F6F6F6F6F6F6F3F3F3F3F3F3F5F5F5F6F6F6F8F8F8F7F7F7F5F5F5F2F2F2F3F3F3F6F6F6
F6F6F6F2F2F2F2F2F2F3F3F3F7F7F7F6F6F6F3F3F3F5F5F5F7F7F7F7F7F7F7F7F7F6F6F6
F3F3F3F4F4F4F8F8F8F4F4F4F2F2F2F7F7F7F7F7F7F3F3F3F3F3F3F5F5F5F9F9F9F3F3F3
F3F3F3F8F8F8F6F6F6F3F3F3F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F5F5F5E0E0E0A9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC9C9C9EEEEEEF1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1EFEFEFD6D6D6C8C8C8
E3E3E3F2F2F2F2F2F2F0F0F0D6D6D6ACACACADADADCBCBCBCBCBCBDBDBDBF5F5F5E6E6E6
C0C0C0A7A7A7D0D0D0F3F3F3DFDFDFB2B2B2989898AEAEAEDADADAF4F4F4ECECECCFCFCF
D0D0D0EDEDEDF2F2F2E8E8E8CDCDCDD4D4D4EDEDEDDBDBDBAEAEAEA9A9A9C5C5C5BCBCBC
CDCDCDDEDEDEC3C3C3DDDDDDF2F2F2C6C6C6C1C1C1E7E7E7EDEDEDC8C8C8C4C4C4E5E5E5
E9E9E9BCBCBCCCCCCCEBEBEBF3F3F3F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F3F3F3DFDFDFAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ABABABC7C7C7EBEBEBEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEEEEEEE7E7E7808080585858
BBBBBBEFEFEFF1F1F1D6D6D67070703535354848484343433535359B9B9BFAFAFAAAAAAA
454545575757BDBDBDDBDBDB7575753D3D3D4747473C3C3C6A6A6AD1D1D1DFDFDF686868
6E6E6EDFDFDFF4F4F4C8C8C86363637E7E7ED1D1D18181813535354F4F4F4E4E4E363636
A1A1A1B3B3B33E3E3EA2A2A2F1F1F15F5F5F464646CDCDCDE3E3E3616161545454C6C6C6
D5D5D53838386A6A6AE0E0E0F0F0F0EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEFEFEFDDDDDDA9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC9C9C9EDEDEDF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F2F2F2EAEAEA898989626262
C0C0C0F2F2F2F6F6F6BABABA5F5F5F959595D6D6D6787878393939A1A1A1F0F0F0818181
6A6A6AD9D9D9F4F4F49B9B9B5050509D9D9DEEEEEEADADAD4F4F4F929292DADADA747474
797979E4E4E4F4F4F4CECECE6E6E6E868686C4C4C46666667E7E7EECECEC8E8E8E575757
DADADAC5C5C54B4B4BA9A9A9EFEFEFCBCBCBC5C5C5E8E8E8EDEDEDCACACAC9C9C9E6E6E6
E9E9E9C1C1C1CFCFCFECECECF1F1F1F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F3F3F3DFDFDFA9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACCACACAEFEFEFF2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F4F4F4EBEBEB8B8B8B626262
C2C2C2F4F4F4F5F5F5B5B5B5626262A1A1A1F3F3F3B8B8B85C5C5CA1A1A1E9E9E97A7A7A
747474E0E0E0E6E6E67E7E7E5F5F5FC7C7C7FBFBFBD4D4D4676767757575CECECE757575
797979E5E5E5F7F7F7CFCFCF6F6F6F878787D8D8D88C8C8C4949499090907F7F7F5D5D5D
DBDBDBC4C4C44B4B4BABABABF0F0F0F9F9F9F8F8F8F5F5F5F3F3F3F7F7F7F7F7F7F6F6F6
F2F2F2F9F9F9F6F6F6F4F4F4F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F4F4F4E0E0E0A9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8ECECECEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFE8E8E8888888606060
BFBFBFEFEFEFF2F2F2B2B2B26262629E9E9EEAEAEAB6B6B65F5F5FA0A0A0E8E8E8797979
727272DDDDDDE3E3E37D7D7D5C5C5CC4C4C4F6F6F6D1D1D1676767737373CBCBCB747474
787878E1E1E1F6F6F6CBCBCB6B6B6B858585E1E1E1E3E3E3B7B7B78A8A8A4B4B4B505050
D6D6D6C2C2C24A4A4AA7A7A7EAEAEAF0F0F0EEEEEEEEEEEEEEEEEEEFEFEFEDEDEDEEEEEE
EEEEEEEEEEEEEFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFDDDDDDAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC9C9C9EDEDEDEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF1F1F1E7E7E7898989616161
BFBFBFF1F1F1F4F4F4B2B2B26060609E9E9EECECECB5B5B55E5E5E9F9F9FE8E8E8787878
6F6F6FD8D8D8EAEAEA9898985151519D9D9DE2E2E2ABABAB535353909090DADADA717171
4F4F4FB4B4B4ECECECCCCCCC6C6C6C838383E1E1E1E7E7E7E3E3E3EBEBEB9191915F5F5F
DADADAC1C1C14A4A4AA7A7A7ECECECF0F0F0F0F0F0EEEEEEEFEFEFEFEFEFF0F0F0EEEEEE
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0DDDDDDAAAAAA
B4B4B4BFBFBFCBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACCACACAEFEFEFF2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3ECECEC8A8A8A626262
C3C3C3F4F4F4F7F7F7B6B6B6636363A1A1A1EEEEEEB9B9B9616161A1A1A1C7C7C74F4F4F
3838387C7C7CC9C9C9D8D8D87272724747476262624A4A4A676767CFCFCFE2E2E2737373
3636365959598E8E8EB2B2B27474748A8A8ADFDFDFB5B5B57C7C7C7575754E4E4E7B7B7B
EFEFEFC5C5C54B4B4BABABABEFEFEFF3F3F3F1F1F1F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2
F2F2F2F1F1F1F2F2F2F3F3F3F3F3F3F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F4F4F4DFDFDFA9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC9C9C9EEEEEEF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0EFEFEFF0F0F0EFEFEFEFEFEFF0F0F0F1F1F1F8F8F8FFFFFFF7F7F7939393696969
CCCCCCFFFFFFFEFEFED9D9D9B1B1B1CCCCCCEEEEEED7D7D7B0B0B0CDCDCDC1C1C14D4D4D
353535767676C0C0C0F7F7F7DBDBDB989898727272909090D4D4D4F6F6F6E8E8E8B7B7B7
B5B5B5ADADAD989898BFBFBFB6B6B6BEBEBEE9E9E9D6D6D69E9E9E7676768D8D8DCDCDCD
F5F5F5C3C3C34A4A4AA9A9A9EDEDEDF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F2F2F2DFDFDFA9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC7C7C7EBEBEBEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEEEEEEECECECEDEDEDEEEEEEEDEDEDEAEAEAAAAAAA5F5F5F5151512B2B2B1A1A1A
414141565656797979CECECEF9F9F9F2F2F2EEEEEEF0F0F0F6F6F6F2F2F2EFEFEFCECECE
CDCDCDF2F2F2F2F2F2EDEDEDF1F1F1F9F9F9FCFCFCF9F9F9F2F2F2EEEEEEEFEFEFF5F5F5
F6F6F6F5F5F5FCFCFCD9D9D9929292A3A3A3E4E4E4F3F3F3F8F8F8FCFCFCFAFAFAF3F3F3
F2F2F2C0C0C0474747A6A6A6EAEAEAEFEFEFEDEDEDECECECEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEEEEEEDCDCDCAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC9C9C9EFEFEFF1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F2F2F2F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1CACACAA0A0A09999999E9E9E9F9F9F
9B9B9B9C9C9CAFAFAFDCDCDCF3F3F3F0F0F0F1F1F1F1F1F1F1F1F1F1F1F1F0F0F0F6F6F6
F7F7F7F1F1F1F2F2F2F2F2F2F1F1F1F1F1F1F1F1F1F1F1F1F2F2F2F0F0F0F2F2F2F0F0F0
F2F2F2F1F1F1F2F2F2E4E4E4C1C1C1CCCCCCECECECF2F2F2F1F1F1F0F0F0F1F1F1F0F0F0
F4F4F4CBCBCB616161B4B4B4EFEFEFF1F1F1F1F1F1F0F0F0F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F2F2F2DFDFDFAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC9C9C9EFEFEFF2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F1F1F1F3F3F3F4F4F4F4F4F4F4F4F4F4F4F4
F5F5F5F3F3F3F4F4F4F3F3F3F2F2F2F3F3F3F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F1F1F1F3F3F3
F2F2F2F2F2F2F2F2F2F3F3F3F3F3F3F4F4F4F1F1F1F3F3F3F1F1F1F2F2F2F2F2F2F2F2F2
F2F2F2EEEEEEE4E4E4ECECECF1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F4F4F4E0E0E0A9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B9B9B9
ACACACC8C8C8ECECECEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEDEDEDEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEEEEEEEFEFEFEFEFEFEFEFEF
EEEEEEEEEEEEEFEFEFEDEDEDEFEFEFECECECEFEFEFEDEDEDEEEEEEEDEDEDEEEEEEEFEFEF
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEEEEEEEDEDEDEEEEEE
EFEFEFEEEEEEEDEDEDEEEEEEEEEEEEEEEEEEEFEFEFEFEFEFEDEDEDEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEFEFEFEEEEEEEDEDEDEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFDDDDDDAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8EDEDEDEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFF0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEEFEFEFEFEFEFF0F0F0EEEEEEF0F0F0
EFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EEEEEEEFEFEFF1F1F1EFEFEFEFEFEFEFEFEFF0F0F0EEEEEEF0F0F0F0F0F0EFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0DEDEDEAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACCACACAF0F0F0F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F4F4F4F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F4F4F4F3F3F3F2F2F2F3F3F3F3F3F3F3F3F3F3F3F3F4F4F4F3F3F3F3F3F3F4F4F4F2F2F2
F3F3F3F3F3F3F3F3F3F2F2F2F3F3F3F3F3F3F4F4F4F3F3F3F3F3F3F4F4F4F2F2F2F4F4F4
F4F4F4F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F4F4F4F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F2F2F2F3F3F3F2F2F2F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F5F5F5E0E0E0AAAAAA
B4B4B4C0C0C0CACACAD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8EDEDEDEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFF0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEF0F0F0EFEFEFEFEFEFEFEFEF
EFEFEFF0F0F0EEEEEEEFEFEFEEEEEEEFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFF0F0F0EFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0DEDEDEAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8EBEBEBEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFDDDDDDAAAAAA
B3B3B3C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ADADADCACACAEFEFEFF2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F4F4F4E0E0E0A9A9A9
B5B5B5C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ADADADC9C9C9EDEDEDEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFE1E1E1A9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B7B7B7
ACACACC7C7C7E2E2E2DADADADBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDB
DBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDB
DBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDB
DBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDB
DBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDB
DBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDB
DBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDB
DBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDB
DBDBDBDBDBDBDBDBDBDBDBDBDADADADBDBDBDBDBDBDADADADADADADBDBDBDBDBDBDADADA
DBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDADADADBDBDB
DBDBDBDADADADBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDB
DBDBDBDBDBDBDADADADBDBDBDBDBDBDADADADBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDB
DBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDB
DBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDB
DBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDB
DBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDB
DBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDB
DBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDB
DBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDB
DBDBDBDBDBDBDADADADBDBDBDBDBDBDADADADBDBDBDBDBDBDBDBDBE0E0E0DADADAA9A9A9
B4B4B4C1C1C1CBCBCBD6D6D6DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CECECEC5C5C5B9B9B9
ACACACC8C8C8EEEEEEF2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3DEDEDEAAAAAA
B5B5B5C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B7B7B7
ACACACCBCBCBF1F1F1F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F6F6F6DFDFDFAAAAAA
B3B3B3C0C0C0CACACAD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8EDEDEDF0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEF0F0F0DEDEDEAAAAAA
B4B4B4C1C1C1CACACAD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC4C4C4B8B8B8
ACACACC8C8C8EBEBEBEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFDDDDDDAAAAAA
B5B5B5BFBFBFCBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACCACACAEFEFEFF2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F1F1F1F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2F3F3F3F2F2F2F3F3F3F2F2F2F2F2F2
F2F2F2F2F2F2F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2F1F1F1F3F3F3
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1
F3F3F3F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F1F1F1F2F2F2
F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F1F1F1F3F3F3F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2F1F1F1F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F5F5F5E0E0E0A8A8A8
B4B4B4C0C0C0CACACAD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC9C9C9EEEEEEF1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F2F2F2F1F1F1F1F1F1F2F2F2F0F0F0F1F1F1F0F0F0F0F0F0F2F2F2F1F1F1
F0F0F0F2F2F2F1F1F1F0F0F0F0F0F0F2F2F2F0F0F0F1F1F1F2F2F2F1F1F1F2F2F2F1F1F1
F0F0F0F1F1F1F1F1F1F0F0F0F1F1F1F1F1F1F1F1F1F1F1F1F0F0F0F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F2F2F2F2F2F2F0F0F0F1F1F1F0F0F0F2F2F2F0F0F0
F0F0F0F1F1F1F1F1F1F2F2F2F0F0F0F1F1F1F2F2F2F0F0F0F1F1F1F0F0F0F1F1F1F1F1F1
F2F2F2F1F1F1F0F0F0F1F1F1F1F1F1F1F1F1F2F2F2F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F2F2F2DFDFDFA9A9A9
B4B4B4BFBFBFCBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC7C7C7EBEBEBEEEEEEEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDECECECEDEDEDEEEEEEEDEDEDEDEDEDEDEDEDEEEEEE
EDEDEDEDEDEDEDEDEDEDEDEDEEEEEEECECECEDEDEDEDEDEDEEEEEEEDEDEDEEEEEEEEEEEE
EDEDEDEEEEEEEEEEEEEFEFEFEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEEEEEEEDEDEDEDEDED
EEEEEEECECECEFEFEFEEEEEEEDEDEDECECECEEEEEEEDEDEDECECECEDEDEDECECECEEEEEE
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEEEEEEECECECEDEDEDEDEDED
EDEDEDEEEEEEEEEEEEEEEEEEEEEEEEEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEEEEEEEFEFEF
EEEEEEECECECEEEEEEECECECEDEDEDEDEDEDEDEDEDEDEDEDECECECEEEEEEEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEEEEEEEFEFEFDDDDDDA9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACCACACAEFEFEFF1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F3F3F3F0F0F0F6F6F6F8F8F8F2F2F2F1F1F1
F4F4F4F2F2F2F2F2F2F7F7F7F8F8F8F3F3F3F4F4F4F6F6F6F5F5F5F9F9F9F4F4F4F1F1F1
F2F2F2F7F7F7F6F6F6F4F4F4F7F7F7F2F2F2F1F1F1F4F4F4F5F5F5F2F2F2EEEEEEF3F3F3
F3F3F3F8F8F8F2F2F2F4F4F4F8F8F8F1F1F1F6F6F6F8F8F8F2F2F2F1F1F1F1F1F1F0F0F0
F1F1F1F0F0F0F3F3F3FAFAFAF6F6F6F1F1F1F7F7F7F8F8F8F1F1F1F1F1F1F8F8F8F8F8F8
F2F2F2F2F2F2F6F6F6F4F4F4F7F7F7F8F8F8FAFAFAF5F5F5EFEFEFF3F3F3F9F9F9F2F2F2
F4F4F4F9F9F9F1F1F1F6F6F6F9F9F9F4F4F4F0F0F0F3F3F3F9F9F9F8F8F8F1F1F1F7F7F7
FBFBFBF4F4F4F2F2F2F9F9F9FAFAFAF3F3F3F3F3F3FBFBFBF6F6F6F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F3F3F3DFDFDFA9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACCACACAEFEFEFF2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2EAEAEAA6A6A68F8F8FDBDBDBE6E6E6
C9C9C9DEDEDEE4E4E49A9A9A898989DADADAC3C3C35E5E5E4040406E6E6E6A6A6A707070
B1B1B18585853A3A3A3F3F3F848484DBDBDBF4F4F4CBCBCB6C6C6C515151ADADADEDEDED
BBBBBB5B5B5B3131313E3E3E8C8C8CE0E0E0A0A0A0818181D9D9D9F3F3F3F2F2F2F3F3F3
F2F2F2F6F6F6CDCDCD6D6D6DA9A9A9EAEAEA959595858585E0E0E0FDFDFD919191868686
DBDBDBE7E7E78A8A8A3535353A3A3A8B8B8B616161C0C0C0F4F4F4DDDDDD797979363636
323232646464DCDCDCB3B3B3777777C6C6C6F3F3F3D7D7D7686868929292E5E5E59A9A9A
595959CFCFCFE7E7E77777777A7A7AD9D9D9D5D5D5575757929292E8E8E8F4F4F4F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F4F4F4E0E0E0A9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC7C7C7EBEBEBEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEFEFEFE4E4E48C8C8C767676CFCFCF9E9E9E
333333848484D9D9D98080806F6F6FC3C3C3848484595959A8A8A87C7C7C3E3E3E8C8C8C
D4D4D4BEBEBEC5C5C5AEAEAE676767989898E1E1E19292925A5A5AAEAEAEF0F0F0BCBCBC
585858666666BEBEBECECECED0D0D0E4E4E4858585636363CFCFCFF0F0F0EEEEEEEEEEEE
EEEEEEF5F5F5C0C0C0494949959595E3E3E3787878686868D6D6D6FFFFFF737373696969
D2D2D2BBBBBB3A3A3A777777ABABAB5A5A5A222222B0B0B0E3E3E36E6E6E4B4B4BA5A5A5
CECECEC7C7C7E5E5E5E6E6E66969697A7A7ACACACA777777505050BDBDBDEEEEEEA2A2A2
6C6C6CCFCFCFE4E4E4858585898989D7D7D7D5D5D56A6A6A9B9B9BE6E6E6F1F1F1EEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFDDDDDDAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8ECECECEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0E4E4E48F8F8F7B7B7BB8B8B8737373
262626686868BCBCBC848484707070C6C6C68585855C5C5CBFBFBFACACAC6060609B9B9B
ECECECF3F3F3EAEAEAA1A1A15252528D8D8DDDDDDD7F7F7F6A6A6AD5D5D5F4F4F48E8E8E
4B4B4BA6A6A6E4E4E4E4E4E4E8E8E8EDEDED868686656565D0D0D0F2F2F2F0F0F0F0F0F0
EFEFEFF5F5F5C0C0C04C4C4C979797E5E5E57B7B7B6A6A6AD8D8D8FEFEFE7676766B6B6B
CDCDCD898989575757CCCCCCF4F4F4C0C0C0444444B7B7B7B7B7B73C3C3C8A8A8AD9D9D9
E4E4E4E6E6E6ECECECF3F3F3D1D1D15858585C5C5C404040A5A5A5EBEBEBF2F2F2EEEEEE
F1F1F1F0F0F0F0F0F0EFEFEFF0F0F0EEEEEEF0F0F0EFEFEFEFEFEFEFEFEFEFEFEFF0F0F0
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0DEDEDEAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1DADADACFCFCFC5C5C5B8B8B8
ACACACCACACAEFEFEFF2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2F3F3F3E8E8E89292928080809A9A9A656565
717171767676979797898989717171D3D3D3CDCDCD7474746767676060604C4C4CA1A1A1
EEEEEED2D2D27575753232326B6B6BD0D0D0EBEBEB8383836D6D6DDADADAEEEEEE828282
3939395E5E5E6D6D6D6C6C6C9C9C9CE2E2E28989896A6A6AD5D5D5F4F4F4F2F2F2F2F2F2
F2F2F2F8F8F8C3C3C34D4D4D999999E7E7E77F7F7F6E6E6EDDDDDDFFFFFF7878786F6F6F
C9C9C96E6E6E606060D9D9D9F6F6F6CACACA484848BBBBBBAEAEAE3B3B3B4F4F4F6C6C6C
6969697D7D7DD7D7D7F3F3F3F9F9F99595951C1C1C5A5A5ADDDDDDF5F5F5F1F1F1F3F3F3
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F1F1F1F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F4F4F4E0E0E0A9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC9C9C9EDEDEDF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0EFEFEFF0F0F0F0F0F0F1F1F1E6E6E69191917373736D6D6D676767
B8B8B88E8E8E787878787878727272CECECEFCFCFCF1F1F1CFCFCF8585855151519E9E9E
DFDFDF7D7D7D464646A1A1A1EAEAEAF7F7F7EAEAEA8383836E6E6EDADADAF5F5F58B8B8B
3F3F3F7B7B7B888888474747676767D5D5D5888888585858CBCBCBFAFAFAF1F1F1F0F0F0
F0F0F0F6F6F6C2C2C24B4B4B969696E6E6E6787878565656D3D3D3FEFEFE767676696969
CACACA7F7F7F535353CFCFCFF8F8F8CFCFCF4B4B4BB9B9B9B6B6B63D3D3D676767939393
5F5F5F383838C6C6C6F6F6F6E5E5E5656565454545444444B3B3B3EFEFEFF1F1F1F1F1F1
F0F0F0EFEFEFF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1DEDEDEA9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8EBEBEBEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFE3E3E39393935A5A5A4D4D4D7E7E7E
D9D9D9B6B6B66B6B6B535353747474D0D0D0D3D3D3B2B2B2CBCBCB9191915C5C5CB1B1B1
E3E3E37979796D6D6DCECECEDADADAE2E2E2DADADA7171715C5C5CBABABAE9E9E9AFAFAF
5D5D5D959595AFAFAF616161898989E1E1E18181812828286E6E6EBDBDBDE4E4E4EEEEEE
EEEEEEF5F5F5BFBFBF4C4C4C969696E4E4E47878782A2A2A636363AAAAAA4545457C7C7C
DBDBDBB6B6B63C3C3C818181C8C8C87A7A7A2D2D2DB2B2B2D9D9D9606060737373C6C6C6
727272626262D7D7D7F5F5F5848484474747B3B3B3838383656565CDCDCDEFEFEFEDEDED
EFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFDDDDDDAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC9C9C9EEEEEEF1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F2F2F2F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F3F3F3E7E7E7949494383838434343A2A2A2
EFEFEFDADADA6F6F6F2E2E2E727272D2D2D2CFCFCF7777774040403F3F3F8A8A8AE1E1E1
F3F3F3B9B9B9636363313131606060C8C8C8ABABAB343434191919525252ABABABE5E5E5
A6A6A64C4C4C343434727272D1D1D1F3F3F39797976363636262625D5D5DBCBCBCF3F3F3
F1F1F1F6F6F6C2C2C24D4D4D999999E5E5E59090906F6F6F7979793D3D3D474747BCBCBC
EEEEEEEFEFEF9D9D9D3E3E3E3838385E5E5E333333B3B3B3F3F3F3C8C8C8656565323232
4C4C4CBBBBBBF6F6F6C0C0C0595959A4A4A4ECECECD5D5D5747474A5A5A5E9E9E9F2F2F2
F0F0F0F0F0F0F2F2F2F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F3F3F3DFDFDFA9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACCACACAEFEFEFF2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3E9E9E98585851717174E4E4ECACACA
F9F9F9E9E9E98E8E8E2121215A5A5AD3D3D3F4F4F4E9E9E9E2E2E2E3E3E3EDEDEDF0F0F0
F2F2F2F1F1F1E7E7E7DFDFDFE3E3E3EFEFEFE5E5E5949494818181CFCFCFEEEEEEF2F2F2
EFEFEFE5E5E5E1E1E1EBEBEBF2F2F2F2F2F2EDEDEDEAEAEAE8E8E8E7E7E7EBEBEBF3F3F3
F2F2F2F9F9F9C2C2C2494949989898E9E9E9EDEDEDEBEBEBECECECE3E3E3E7E7E7F0F0F0
F3F3F3F2F2F2EFEFEFE4E4E4E3E3E3C1C1C1464646B3B3B3F0F0F0F3F3F3E8E8E8E0E0E0
E6E6E6F0F0F0F2F2F2ECECECE7E7E7EEEEEEF2F2F2F1F1F1E9E9E9EDEDEDF1F1F1F2F2F2
F2F2F2F3F3F3F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1F4F4F4E0E0E0A9A9A9
B4B4B4C0C0C0CACACAD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8EBEBEBEDEDEDEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE7E7E79696964949498B8B8BE1E1E1
F1F1F1EEEEEEBEBEBE5E5E5E717171D6D6D6F1F1F1EDEDEDEFEFEFEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEF0F0F0EFEFEFEEEEEEEEEEEEF0F0F0EFEFEFF0F0F0EEEEEEEFEFEFEEEEEE
EEEEEEEFEFEFF0F0F0EEEEEEEEEEEEEEEEEEEFEFEFEDEDEDF0F0F0EEEEEEEEEEEEEEEEEE
EEEEEEF1F1F1C9C9C9696969A6A6A6E8E8E8EFEFEFEFEFEFEEEEEEEFEFEFEEEEEEEEEEEE
EEEEEEEEEEEEEFEFEFEFEFEFF0F0F0C7C7C7464646B0B0B0EAEAEAF0F0F0EDEDEDEFEFEF
EEEEEEEEEEEEEEEEEEEEEEEEEDEDEDEFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEDEDEDEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEDDDDDDAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8EDEDEDEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EEEEEEEDEDEDEEEEEEEFEFEFEFEFEF
EFEFEFF0F0F0F0F0F0ECECECECECECEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEEFEFEFF0F0F0EFEFEFEFEFEFEFEFEFEEEEEE
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEEEEEEEDEDEDEDEDEDEFEFEFF0F0F0EEEEEEEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEEEEEEEFEFEFEFEFEFF1F1F1DADADA9E9E9ED0D0D0EFEFEFF0F0F0EFEFEFEFEFEF
EFEFEFEEEEEEF0F0F0EFEFEFEEEEEEEFEFEFEEEEEEEFEFEFEFEFEFEFEFEFF0F0F0EFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0F0F0F0DEDEDEAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACCACACAF1F1F1F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F4F4F4F3F3F3F4F4F4
F2F2F2F3F3F3F3F3F3F4F4F4F4F4F4F3F3F3F3F3F3F3F3F3F2F2F2F3F3F3F3F3F3F2F2F2
F3F3F3F3F3F3F2F2F2F3F3F3F3F3F3F4F4F4F2F2F2F3F3F3F3F3F3F4F4F4F3F3F3F4F4F4
F3F3F3F2F2F2F3F3F3F4F4F4F3F3F3F4F4F4F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F2F2F2F3F3F3F3F3F3F3F3F3F4F4F4F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F4F4F4F3F3F3
F2F2F2F3F3F3F3F3F3F3F3F3F2F2F2F6F6F6FDFDFDF6F6F6F2F2F2F2F2F2F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F2F2F2F4F4F4F3F3F3F3F3F3F3F3F3F2F2F2F3F3F3F3F3F3F3F3F3
F3F3F3F2F2F2F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F5F5F5E0E0E0A9A9A9
B4B4B4C0C0C0CACACAD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8EDEDEDEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EFEFEFEEEEEEEFEFEFEFEFEFF0F0F0EEEEEE
F0F0F0EFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFF0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFF0F0F0EFEFEFEFEFEFF0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEEEEEEF0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0DEDEDEAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B9B9B9
ACACACC8C8C8ECECECEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEEEEEEEEEEEEEEEEEEEDEDEDEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEDEDEDEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEDEDEDEFEFEFEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEDEDEDEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEDEDEDEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEDEDEDEEEEEEEDEDEDEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEFEFEFEDEDEDEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEFEFEFEDEDEDEDEDEDEEEEEEEEEEEEEDEDEDEEEEEEEFEFEFEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEDEDEDEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEDEDEDEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEDEDEDEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEDEDEDEEEEEEEEEEEEEFEFEFEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEDEDEDEEEEEEEEEEEEEDEDEDEEEEEEEEEEEE
EEEEEEEEEEEEEFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEDEDEDEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEFEFEFDDDDDDAAAAAA
B4B4B4BFBFBFCBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACCACACAEFEFEFF2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1F1F1F1F2F2F2F1F1F1F3F3F3F2F2F2
F3F3F3F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F1F1F1F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2
F1F1F1F2F2F2F3F3F3F2F2F2F2F2F2F1F1F1F2F2F2F2F2F2F1F1F1F2F2F2F3F3F3F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F1F1F1F2F2F2F2F2F2F3F3F3F2F2F2
F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2F2F2F2F1F1F1F2F2F2F2F2F2
F2F2F2F2F2F2F3F3F3F2F2F2F3F3F3F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F1F1F1F3F3F3F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F3F3F3F2F2F2F1F1F1F2F2F2F3F3F3F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3
F2F2F2F1F1F1F3F3F3F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2F3F3F3F2F2F2
F2F2F2F3F3F3F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2F1F1F1F2F2F2F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F3F3F3F1F1F1F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F4F4F4E0E0E0A9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC9C9C9EEEEEEF1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F0F0F0F2F2F2F1F1F1F1F1F1F0F0F0F3F3F3
F1F1F1F0F0F0F2F2F2F1F1F1F1F1F1F0F0F0F2F2F2F1F1F1F2F2F2F0F0F0F2F2F2F0F0F0
F1F1F1F1F1F1F0F0F0F2F2F2F2F2F2F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F3F3F3F2F2F2F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F2F2F2F1F1F1
F1F1F1F1F1F1F1F1F1F2F2F2F1F1F1F1F1F1F1F1F1F2F2F2F2F2F2F0F0F0F1F1F1F1F1F1
F0F0F0F1F1F1F1F1F1F2F2F2F1F1F1F1F1F1F1F1F1F2F2F2F3F3F3F0F0F0F2F2F2F1F1F1
F2F2F2F2F2F2F1F1F1F0F0F0F1F1F1F1F1F1F2F2F2F2F2F2F1F1F1F2F2F2F0F0F0F1F1F1
F1F1F1F1F1F1F2F2F2F1F1F1F2F2F2F1F1F1F1F1F1F0F0F0F1F1F1F1F1F1F0F0F0F1F1F1
F2F2F2F1F1F1F0F0F0F1F1F1F1F1F1F2F2F2F0F0F0F1F1F1F1F1F1F1F1F1F0F0F0F1F1F1
F0F0F0F2F2F2F1F1F1F1F1F1F2F2F2F1F1F1F2F2F2F1F1F1F1F1F1F2F2F2F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F0F0F0F2F2F2F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F0F0F0F2F2F2F0F0F0F1F1F1F0F0F0F1F1F1F0F0F0F0F0F0F2F2F2F1F1F1F0F0F0F1F1F1
F1F1F1F1F1F1F0F0F0F1F1F1F1F1F1F1F1F1F0F0F0F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F0F0F0F1F1F1F1F1F1F1F1F1F2F2F2F0F0F0F1F1F1
F1F1F1F1F1F1F0F0F0F2F2F2F0F0F0F2F2F2F2F2F2F1F1F1F1F1F1F1F1F1F1F1F1F2F2F2
F2F2F2F0F0F0F2F2F2F1F1F1F1F1F1F1F1F1F1F1F1F2F2F2F1F1F1F0F0F0F2F2F2F1F1F1
F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F3F3F3DFDFDFAAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1DADADACFCFCFC5C5C5B8B8B8
ABABABC7C7C7EBEBEBEEEEEEEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEEEEEEEEEEEEF4F4F4F8F8F8F1F1F1EDEDED
EDEDEDEDEDEDF2F2F2F7F7F7F2F2F2EFEFEFF6F6F6F5F5F5EFEFEFEFEFEFF6F6F6F5F5F5
F0F0F0EFEFEFF7F7F7F8F8F8F5F5F5F8F8F8F9F9F9F0F0F0EDEDEDECECECEDEDEDEEEEEE
F4F4F4F7F7F7F0F0F0F4F4F4F7F7F7F0F0F0EEEEEEEEEEEEF5F5F5F8F8F8F5F5F5F8F8F8
F1F1F1F1F1F1F9F9F9F2F2F2EDEDEDEFEFEFF9F9F9F7F7F7F5F5F5F8F8F8F2F2F2EEEEEE
F1F1F1F7F7F7F5F5F5FAFAFAF5F5F5EDEDEDF2F2F2F9F9F9F2F2F2F1F1F1EBEBEBF4F4F4
F8F8F8F5F5F5F9F9F9F5F5F5EDEDEDF3F3F3F7F7F7F7F7F7F7F7F7F8F8F8F6F6F6EEEEEE
ECECECECECECEDEDEDEDEDEDF5F5F5F8F8F8F0F0F0EDEDEDEDEDEDEDEDEDEEEEEEF4F4F4
F7F7F7F8F8F8F8F8F8F8F8F8F2F2F2EEEEEEF6F6F6F6F6F6EFEFEFEDEDEDF7F7F7F6F6F6
F0F0F0ECECECF2F2F2F8F8F8F5F5F5FAFAFAF3F3F3EFEFEFF3F3F3F6F6F6F4F4F4EFEFEF
F5F5F5F8F8F8F0F0F0EDEDEDF2F2F2F8F8F8F6F6F6F9F9F9F4F4F4EEEEEEEEEEEEF6F6F6
F6F6F6EEEEEEEDEDEDF8F8F8F6F6F6EEEEEEF2F2F2FCFCFCF3F3F3EEEEEEF5F5F5FBFBFB
F0F0F0EFEFEFF8F8F8F8F8F8F1F1F1ECECECEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDF3F3F3FCFCFCFBFBFBFBFBFBFCFCFCF8F8F8
EDEDEDEDEDEDEDEDEDEDEDEDEFEFEFF6F6F6F3F3F3F6F6F6EFEFEFEFEFEFF3F3F3F5F5F5
F3F3F3F2F2F2EEEEEEEEEEEEF8F8F8F5F5F5EEEEEEECECECEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEFEFEFDCDCDCA9A9A9
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC9C9C9EDEDEDF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0EFEFEFF1F1F1EAEAEAB8B8B8A2A2A2D9D9D9F2F2F2
F2F2F2EEEEEEC9C9C9A1A1A1CDCDCDE6E6E6A9A9A9B4B4B4EFEFEFE1E1E1ACACACB3B3B3
E6E6E6E3E3E39C9C9C5D5D5D8282829F9F9FA1A1A1D1D1D1F0F0F0F0F0F0F0F0F0F0F0F0
B7B7B7696969565656686868A5A5A5E0E0E0F1F1F1EEEEEEBCBCBC727272575757727272
D6D6D6D7D7D7969696CACACAF0F0F0ECECECA2A2A2646464595959868686D3D3D3F0F0F0
E4E4E48F8F8F5A5A5A5B5B5BA9A9A9E5E5E5D2D2D27F7F7F7B7B7BCDCDCDF4F4F4C3C3C3
7575755959596B6B6BB7B7B7EDEDEDD0D0D07B7B7B5B5B5B999999979797B6B6B6E4E4E4
F0F0F0F0F0F0F0F0F0F4F4F4BCBCBC999999DADADAF0F0F0F0F0F0F1F1F1F2F2F2B4B4B4
6A6A6A7E7E7EA9A9A99D9D9DCCCCCCE7E7E7AAAAAAAFAFAFE8E8E8F7F7F7A6A6A6AFAFAF
E3E3E3F7F7F7D8D8D8878787595959656565B1B1B1EDEDEDCACACA757575838383D4D4D4
B7B7B79F9F9FE1E1E1F6F6F6D1D1D17D7D7D5757576F6F6FC0C0C0EFEFEFEDEDEDADADAD
ABABABE6E6E6F7F7F7AAAAAAABABABE6E6E6D0D0D0838383B7B7B7EBEBEBB2B2B2888888
D8D8D8E8E8E89999999D9D9DDCDCDCF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0EFEFEFF8F8F8C1C1C17878787373737373737070709A9A9A
EDEDEDF1F1F1F0F0F0F2F2F2E9E9E99595955F5F5FA1A1A1E7E7E7EEEEEEC1C1C1686868
797979D2D2D2F1F1F1E9E9E9999999AEAEAEEFEFEFF0F0F0F1F1F1F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F2F2F2DEDEDEA9A9A9
B3B3B3C0C0C0CCCCCCD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACCACACAEFEFEFF2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F4F4F4E8E8E8848484585858C2C2C2F7F7F7
F3F3F3EFEFEFA4A4A4595959A9A9A9DBDBDB6363637B7B7BF2F2F2D6D6D66C6C6C777777
DCDCDCA8A8A84747475757577777773F3F3F434343B5B5B5F2F2F2F2F2F2F2F2F2F4F4F4
ACACAC7E7E7E9E9E9E8787874E4E4E8A8A8AE4E4E4B6B6B65252525959599393939C9C9C
DEDEDEC2C2C2414141A6A6A6F4F4F4919191434343717171969696A1A1A1D8D8D8EDEDED
7777773F3F3F8080808A8A8AB3B3B3E4E4E47E7E7E4C4C4CA3A3A3E6E6E6C1C1C14F4F4F
5C5C5C929292959595C1C1C1EDEDED6C6C6C3A3A3A7474746A6A6A181818777777E0E0E0
F2F2F2F2F2F2F2F2F2F9F9F9898989494949C7C7C7F2F2F2F1F1F1F3F3F3E1E1E1525252
6060607373733B3B3B2B2B2BAFAFAFE2E2E2676767737373DFDFDFFDFDFD616161727272
DEDEDEDFDFDF656565484848858585909090B8B8B8DDDDDD6969695B5B5BAAAAAAE1E1E1
838383565656D3D3D3DFDFDF5D5D5D5959598A8A8A545454565656C0C0C0E9E9E96F6F6F
696969DDDDDDFFFFFF6969696B6B6BDCDCDCBEBEBE434343979797EDEDED8F8F8F4A4A4A
CBCBCBE6E6E6676767717171D3D3D3F0F0F0F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3FDFDFD909090686868A6A6A6ADADAD8B8B8B5A5A5A
EAEAEAF3F3F3F2F2F2F5F5F5BDBDBD5959599595955C5C5CC1C1C1E6E6E66767678F8F8F
656565929292EBEBEBE4E4E4484848707070F0F0F0F3F3F3F1F1F1F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F4F4F4E0E0E0AAAAAA
B4B4B4C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ABABABC8C8C8ECECECEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEEEEEEEFEFEFEFEFEFF0F0F0E5E5E5878787606060C2C2C2F6F6F6
EFEFEFEDEDEDA8A8A85F5F5FADADADDBDBDB6A6A6A818181EEEEEED4D4D47171717C7C7C
D3D3D3838383616161CBCBCBECECEC8B8B8B575757B4B4B4F1F1F1EFEFEFF0F0F0EFEFEF
E9E9E9EDEDEDF9F9F9E2E2E26E6E6E636363C1C1C1757575535353C5C5C5F7F7F7F2F2F2
F1F1F1C3C3C3494949ABABABCDCDCD4444447F7F7FDEDEDEF5F5F5F0F0F0EEEEEEBDBDBD
3A3A3A838383E7E7E7F3F3F3EDEDEDE7E7E7565656848484E7E7E7FBFBFB7171714C4C4C
C1C1C1F2F2F2F2F2F2F0F0F0D2D2D24444449A9A9AEAEAEAD4D4D44D4D4D7E7E7EDBDBDB
F1F1F1EFEFEFF0F0F0F5F5F58D8D8D515151C5C5C5F0F0F0EFEFEFF2F2F2B9B9B9414141
BABABAEBEBEB8B8B8B3C3C3CACACACDFDFDF6D6D6D777777DEDEDEF9F9F9646464787878
DFDFDFA9A9A92F2F2F909090EBEBEBF3F3F3F3F3F3C9C9C9515151999999EBEBEBEEEEEE
8888885B5B5BD6D6D69C9C9C3B3B3BB4B4B4F5F5F5C1C1C13B3B3B8F8F8FDEDEDE737373
707070DBDBDBFCFCFC6D6D6D707070D4D4D4E9E9E9DBDBDBE4E4E4EEEEEEE3E3E3DADADA
EAEAEAECECECDFDFDFDFDFDFEAEAEAF0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFFAFAFA919191979797F2F2F2F9F9F9D0D0D0696969
EAEAEAF0F0F0EFEFEFEEEEEEB1B1B15F5F5FEAEAEA5B5B5BA8A8A8D3D3D3454545E6E6E6
808080858585E6E6E6E1E1E1515151777777EBEBEBF1F1F1EFEFEFF0F0F0EEEEEEEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEF0F0F0DDDDDDAAAAAA
B4B4B4C0C0C0CACACAD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9CFCFCFC5C5C5B8B8B8
ACACACC8C8C8EBEBEBEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEDEDEDEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFE5E5E58888885F5F5FC2C2C2F4F4F4
EFEFEFEBEBEBA6A6A65F5F5FADADADDCDCDC6A6A6A828282EFEFEFD3D3D37272727C7C7C
C2C2C26E6E6E737373DDDDDDF3F3F39A9A9A5D5D5DB3B3B3EDEDEDEEEEEEEEEEEEEEEEEE
EFEFEFF0F0F0F2F2F2C2C2C2515151696969BCBCBC656565484848898989929292969696
DBDBDBC0C0C04A4A4AAEAEAEB0B0B03C3C3C6C6C6C8F8F8F8D8D8DA1A1A1D8D8D89C9C9C
383838B6B6B6EEEEEEF0F0F0EFEFEFE7E7E75454548C8C8CE5E5E5E9E9E95858584E4E4E
838383909090919191C8C8C8A8A8A8404040BABABAF1F1F1E8E8E8606060828282DADADA
EFEFEFEEEEEEEEEEEEF5F5F58C8C8C525252C6C6C6EEEEEEEEEEEEF2F2F2B4B4B4464646
BFBFBFF9F9F9B1B1B1535353ADADADDEDEDE6D6D6D787878DFDFDFF7F7F7656565797979
D8D8D88C8C8C464646B3B3B3EEEEEEEFEFEFF5F5F5C5C5C55454549C9C9CE6E6E6EDEDED
8888885B5B5BD7D7D77E7E7E535353C6C6C6F2F2F2DCDCDC5454547D7D7DD5D5D5747474
717171DCDCDCFBFBFB6E6E6E727272D3D3D3F0F0F0EFEFEFF1F1F1EEEEEEEFEFEFF1F1F1
EFEFEFEFEFEFEFEFEFF0F0F0F0F0F0EDEDEDEEEEEEEDEDEDEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEF0F0F0FDFDFD939393939393EBEBEBF1F1F1C9C9C9696969
EBEBEBF3F3F3F0F0F0EFEFEFDCDCDC6868683B3B3B1616162C2C2C363636121212323232
484848BBBBBBEEEEEEE2E2E2505050767676EBEBEBF0F0F0EEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFDDDDDDAAAAAA
B4B4B4C0C0C0CBCBCBD4D4D4DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F6F6F6EFEFEFE8E8E8E1E1E1D9D9D7CECECEC6C6C6B7B7B7
ACACACCACACAEFEFEFF2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F2F2F2F3F3F3E9E9E9898989424242717171909090
ACACACDDDDDDA9A9A9616161AEAEAEDEDEDE6B6B6B7A7A7AEDEDEDD9D9D97474747D7D7D
CCCCCC747474686868D1D1D1DFDFDF8383834E4E4EAAAAAAEDEDEDF1F1F1F2F2F2F2F2F2
F4F4F4EEEEEEAFAFAF4444443C3C3CA8A8A8D5D5D5666666323232686868595959373737
BFBFBFC2C2C24B4B4BB1B1B1B9B9B93A3A3A5050506F6F6F4747473E3E3EB8B8B8A4A4A4
373737ACACACF1F1F1F7F7F7F4F4F4EDEDED5656568C8C8CEBEBEBF2F2F25D5D5D393939
6363635E5E5E2B2B2B8C8C8CADADAD3F3F3FB3B3B3F4F4F4F0F0F0656565848484DDDDDD
F4F4F4F2F2F2F2F2F2F9F9F98F8F8F3A3A3A777777898989A6A6A6E3E3E3B7B7B7484848
C1C1C1FBFBFBB4B4B4535353B1B1B1E2E2E26D6D6D6F6F6FDFDFDFFFFFFF676767797979
DFDFDF9494943C3C3CAFAFAFF1F1F1F6F6F6FAFAFACCCCCC575757A0A0A0EDEDEDF0F0F0
8989895E5E5ED6D6D68787874A4A4AC8C8C8FAFAFADBDBDB4A4A4A858585DCDCDC747474
666666DCDCDCFEFEFE707070707070D5D5D5F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F1F1F1DFDFDFDBDBDB7B7B7B909090F0F0F0F6F6F6CBCBCB595959
CBCBCBD8D8D8EDEDEDF2F2F2F4F4F4F5F5F5EAEAEA505050969696BDBDBD3C3C3CCBCBCB
F0F0F0F4F4F4F3F3F3E6E6E64F4F4F4646468C8C8C8A8A8AC3C3C3EDEDEDF2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F3F3F3F4F4F4E1E1E1AAAAAA
B3B3B3C0C0C0CBCBCBD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFDFDFDFDFDFDF9F9F9F4F4F4EFEFEFE9E9E9E1E1E1D9D9D9D0D0D0C4C4C4B8B8B8
ACACACC9C9C9EDEDEDF0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F1F1F1E7E7E7878787323232484848595959
898989D2D2D2A6A6A65F5F5FADADADDCDCDC6666663A3A3A9C9C9CB0B0B05D5D5D7E7E7E
D6D6D68989894B4B4B929292C9C9C9B4B4B4878787ACACACE5E5E5EEEEEEF0F0F0F1F1F1
E4E4E49292922E2E2E494949BABABAF3F3F3E7E7E7868686626262CDCDCDAFAFAF5E5E5E
CBCBCBC3C3C34A4A4AACACACDDDDDD5151518B8B8BE4E4E48787875B5B5BCACACACFCFCF
404040636363D4D4D4E5E5E5E6E6E6DFDFDF525252848484DBDBDBF8F8F88181815C5C5C
CBCBCBBBBBBB505050A2A2A2D6D6D64D4D4D757575D6D6D6C6C6C64242427D7D7DDEDEDE
EFEFEFF0F0F0F0F0F0F7F7F78F8F8F3131314A4A4A545454808080D5D5D5B6B6B6464646
BFBFBFFAFAFAB2B2B2525252AEAEAEE1E1E1646464323232939393CACACA4A4A4A848484
E6E6E6BBBBBB2E2E2E757575DADADAE6E6E6E9E9E9BFBFBF525252939393DFDFDFECECEC
8787875B5B5BD6D6D6B6B6B6373737929292E0E0E09A9A9A3838389F9F9FE5E5E56E6E6E
3030308C8C8CCECECE5050507A7A7ADCDCDCF0F0F0F0F0F0F0F0F0F1F1F1F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0B3B3B35252524C4C4CACACACF1F1F1F3F3F3DBDBDB646464
454545868686DEDEDEF1F1F1F4F4F4EBEBEBCDCDCD464646848484A6A6A6353535AFAFAF
DFDFDFF5F5F5F1F1F1E4E4E44E4E4E2E2E2E575757555555A9A9A9E8E8E8F0F0F0F0F0F0
F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F0F2F2F2DFDFDFA8A8A8
B4B4B4BFBFBFCBCBCBD5D5D5DEDEDEE6E6E6ECECECF1F1F1F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFCFCFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1DADADACECECEC6C6C6B8B8B8
ADADADC7C7C7EAEAEAEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEEEEEEEDEDEDEDEDEDEEEEEEE2E2E2878787646464C8C8C8FFFFFF
F8F8F8EEEEEEA9A9A9666666B0B0B0DDDDDD6D6D6D4D4D4D5F5F5F3434344D4D4D9F9F9F
CECECEB7B7B75C5C5C525252A3A3A39F9F9FAAAAAAD3D3D3DFDFDFEBEBEBEDEDEDEEEEEE
ABABAB484848717171D6D6D6F4F4F4EFEFEFEFEFEFC7C7C76F6F6F3F3F3F3D3D3D777777
E5E5E5C2C2C24A4A4AA6A6A6EFEFEFB0B0B05252524040403D3D3D999999E6E6E6F1F1F1
9F9F9F4242424343434242429E9E9E8989892626262B2B2B6A6A6AC9C9C9D4D4D46C6C6C
4646463838386D6D6DD3D3D3F2F2F2A8A8A84141414343435757572525257B7B7BDBDBDB
EDEDEDEDEDEDEDEDEDF4F4F48D8D8D555555D3D3D3FFFFFFF9F9F9F6F6F6B5B5B54C4C4C
C0C0C0F5F5F5B4B4B45A5A5AB0B0B0DEDEDE7373734F4F4F5555553B3B3B3B3B3BB7B7B7
EBEBEBE7E7E7919191444444424242555555989898797979222222333333737373CECECE
8B8B8B636363D4D4D4EFEFEF8A8A8A3F3F3F3E3E3E3535357B7B7BD6D6D6E9E9E9787878
4F4F4F5858583D3D3D353535AFAFAFE8E8E8EDEDEDEEEEEEECECECEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEEEEEEEEEEEEE9E9E9909090696969CFCFCFEFEFEFF0F0F0ECECEC898989
6D6D6DCFCFCFEDEDEDF1F1F1DADADA7272726161612222224141415252521B1B1B565656
5D5D5DBBBBBBEFEFEFE1E1E15050507E7E7EF0F0F0FFFFFFF6F6F6EDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEEEEEEDCDCDCAAAAAA
B5B5B5C0C0C0CBCBCBD5D5D7DDDDDDE6E6E6ECECECF3F3F3F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCF9F9F9F5F5F5EFEFEFE8E8E8E1E1E1D9D9D9D0D0D0C4C4C4B8B8B8
ACACACCACACAEFEFEFF1F1F1F1F1F3F1F1F3F1F1F3F1F1F3F1F1F3F1F1F3F1F1F3F1F1F3
F1F1F3F1F1F3F1F1F3F1F1F3F1F1F3F2F2F4F2F2F4E7E7E989898B646466C7C7C9FDFDFF
FAFAFCF5F5F7D9D9DBC1C1C3DCDCDEEDEDEFD4D4D6D9D9DBD1D1D3B5B5B7BFBFC1DADADC
D0D0D0BFBFBFB0B0B0A7A7A77C7C7C232323676767D8D8D8E6E6E8F0F0F2F1F1F3F1F1F3
949496525254B7B7B9FDFDFFF2F2F4ECECEEEFEFF1F2F2F4D9D9DBB4B4B6B7B7B9DEDEE0
F6F6F8C4C4C64A4A4CA9A9ABEFEFF1F5F5F7CCCCCEACACAEC1C1C3E8E8EAF1F1F3F3F3F5
F0F0F2CDCDCFADADAFA7A7A9D2D2D4C5C5C74F4F516B6B6DB4B4B6E1E1E3F4F4F6DEDEE0
B5B5B7B5B5B7DBDBDDF2F2F4F2F2F4F2F2F4CACACCAEAEB0BDBDBF58585A818183DEDEE0
F1F1F3F0F0F2F2F2F4F7F7F98E8E90545456D0D0D2FAFAFCFBFBFDF5F5F7E5E5E7CACACC
E6E6E8F3F3F5E4E4E6CECED0E4E4E6EDEDEFD5D5D7D6D6D8D3D3D5B6B6B8C9C9CBEAEAEC
F0F0F2F6F6F8EDEDEFC7C7C9ABABADB0B0B2D2D2D4AEAEB04E4E50777779B9B9BBE4E4E6
CECED0BFBFC1E8E8EAF4F4F6ECECEEC5C5C7A9A9ABBCBCBEE5E5E7F2F2F4F2F2F4D5D5D7
D5D5D7D6D6D8B7B7B9C6C6C8E7E7E9F2F2F4F0F0F2F1F1F3F1F1F3F0F0F2F1F1F3F1F1F3
F1F1F3F1F1F3F1F1F3F1F1F3F1F1F3F1F1F3F1F1F3F1F1F3F1F1F3F1F1F3F1F1F3F1F1F3
F1F1F3F1F1F3F1F1F3F1F1F3F1F1F3F1F1F3F1F1F3F1F1F3F1F1F3F1F1F3F1F1F3F1F1F3
F1F1F3F1F1F3F1F1F3F1F1F3F1F1F3F1F1F3F1F1F3F1F1F3F1F1F3F1F1F3F1F1F3F1F1F3
F1F1F3F1F1F3F1F1F3F1F1F3F4F4F6F2F2F49C9C9E6E6E70D1D1D3EFEFF18B8B8D7A7A7C
DADADCF5F5F7F1F1F3F1F1F3AEAEB0555557D1D1D353535599999BBEBEC0424244C9C9CB
717173818183E5E5E7E4E4E65252547B7B7DF0F0F2FAFAFCFBFBFDF2F2F4F0F0F2F1F1F3
F1F1F3F1F1F3F1F1F3F1F1F3F1F1F3F1F1F3F1F1F3F1F1F3F1F1F1F4F4F4DEDEDEA9A9A9
B3B3B3C0C0C0CCCCCCD5D5D5DEDEDEE6E6E6ECECECF2F2F2F7F7F7FBFBFBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFEFEFEFAFAFAF7F7F7F2F2F2EAEAEAE2E2E2DBDBDBD1D1D1C6C6C6BBBBBB
AEAEAECBCBCBEEEEEEF2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2F2F2F2EAEAEA8B8B8B282828272727313131
383838959595B3B3B3797979B9B9B9F9F9F9F6F6F6F6F6F6F6F6F6F7F7F7E5E5E5E5E5E5
F0F0F0C6C6C6B9B9B9BBBBBB5555552D2D2D828282C6C6C6E6E6E6EEEEEEF2F2F2F3F3F3
CCCCCC6E6E6E3F3F3F444444515151A1A1A1EAEAEAF4F4F4F5F5F5F9F9F9FAFAFAF5F5F5
F6F6F6C5C5C54A4A4AACACACEFEFEFF4F4F4F6F6F6FBFBFBF8F8F8F4F4F4F1F1F1F2F2F2
F3F3F3F6F6F6F9F9F9FBFBFBF5F5F5F6F6F6E2E2E2E9E9E9F4F4F4F6F6F6F2F2F2F6F6F6
F9F9F9F8F8F8F6F6F6F2F2F2F3F3F3F2F2F2F6F6F6FCFCFCEFEFEF626262838383DEDEDE
F3F3F3F2F2F2F1F1F1F9F9F99191912929292A2A2A3030302A2A2A919191EBEBEBF9F9F9
F4F4F4F2F2F2F4F4F4F7F7F7F4F4F4F3F3F3F6F6F6F5F5F5F6F6F6F8F8F8F6F6F6F4F4F4
F2F2F2F2F2F2F3F3F3F7F7F7FAFAFAF9F9F9F7F7F7F1F1F1E1E1E1ECECECF7F7F7F1F1F1
9A9A9A767676DCDCDCF4F4F4F4F4F4F7F7F7FAFAFAF8F8F8F6F6F6F2F2F2F2F2F2F6F6F6
F6F6F6F6F6F6F8F8F8F8F8F8F4F4F4F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2F5F5F5F3F3F3A1A1A16868686363637C7C7CDDDDDD
F6F6F6F2F2F2F2F2F2F5F5F5CECECE5252524747475D5D5DD0D0D0EEEEEE808080494949
434343A3A3A3EFEFEFE7E7E75252521C1C1C313131313131393939D2D2D2F2F2F2F1F1F1
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F4F4F4F4E1E1E1ABABAB
B5B5B5C4C4C4CCCCCCD6D6D6DFDFDFE8E8E8EFEFEFF4F4F4F9F9F9FDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9
D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9
D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9
D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9
D9D9D9D9D9D9D7D7D7D4D4D4D0D0D0CCCCCCC5C5C5C0C0C0B8B8B8B0B0B0A8A8A89D9D9D
939393BABABAEAEAEAECECECECECECECECECECECECECECECECECECECECECECECECECECEC
ECECECECECECECECECECECECECECECECECECEDEDEDEAEAEADEDEDECDCDCDC7C7C7C7C7C7
C9C9C9DBDBDBE2E2E2D6D6D6E4E4E4EDEDEDEBEBEBECECECECECECEBEBEBDBDBDBE0E0E0
A2A2A2969696C9C9C97E7E7E2525256B6B6BAAAAAAA6A6A6CECECEDEDEDEE9E9E9EAEAEA
ECECECE5E5E5C7C7C7B1B1B1C5C5C5E1E1E1ECECECECECECECECECECECECECECECECECEC
F0F0F0CDCDCD787878BABABAEAEAEAEDEDEDECECECEBEBEBECECECECECECEDEDEDEBEBEB
EBEBEBECECECECECECECECECECECECECECECEFEFEFEDEDEDEDEDEDEBEBEBECECECECECEC
ECECECECECECECECECEDEDEDEBEBEBEDEDEDECECECEEEEEEE7E7E78686869E9E9EDEDEDE
ECECECECECECEDEDEDEEEEEEE0E0E0CDCDCDC8C8C8C6C6C6C7C7C7D9D9D9EBEBEBECECEC
ECECECEDEDEDEBEBEBEDEDEDECECECECECECECECECEBEBEBECECECEDEDEDECECECEBEBEB
ECECECECECECECECECECECECECECECEBEBEBECECECEDEDEDEEEEEEEDEDEDEBEBEBECECEC
DDDDDDD7D7D7E9E9E9ECECECECECECEDEDEDECECECEBEBEBECECECEDEDEDEDEDEDECECEC
ECECECECECECEDEDEDECECECEBEBEBECECECECECECEDEDEDECECECECECECECECECECECEC
ECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECEC
ECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECEC
ECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECEC
ECECECECECECECECECEBEBEBECECECECECECEDEDEDF0F0F0A3A3A3898989DBDBDBEDEDED
ECECECEBEBEBEDEDEDECECECEDEDEDD6D6D6BDBDBDDBDBDBECECECEDEDEDE5E5E5C3C3C3
C9C9C9E9E9E9EDEDEDEAEAEAD6D6D6CACACAC9C9C9C6C6C6C9C9C9E7E7E7EBEBEBEDEDED
ECECECECECECECECECECECECECECECECECECECECECECECECECECECEFEFEFD5D5D5929292
989898A4A4A4ADADADB5B5B5BDBDBDC4C4C4C9C9C9CECECED2D2D2D6D6D6D8D8D8D9D9D9
D9D9D9D9D9D9D9D9D9D9D9D9
383838383838383838383838383838383838383838383838383838383838383838383838
383838383838383838383838383838383838383838383838383838383838383838383838
383838383838383838383838383838383838383838383838383838383838383838383838
383838383838383838383838383838383838383838383838383838383838383838383838
3838383838383737373737373636363535353333333131312F2F2F2E2E2E2C2C2C292929
262626807E7FE1E0DEE7E6E4E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6
E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E8E8E8E7E7E7E7E7E7E7E7E7
E7E7E7E6E6E6E5E5E5E6E6E6E6E6E6E6E6E6E6E6E6E7E7E7E5E5E5E6E6E6D5D5D5DDDDDD
8787872828285E5E5E4343433D3D3DACACACC9C9C9BBBBBBC3C3C3D4D4D4DFDFDFE5E5E5
E6E6E6E6E6E6E6E6E6E7E7E7E6E6E6E7E7E7E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E5E5E5
E6E6E6E6E6E6EAEAEAE7E7E7E7E7E7E5E5E5E6E6E6E7E7E7E6E6E6E6E6E6E5E5E5E6E6E6
E7E7E7E6E6E6E5E5E5E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E7E7E7E5E5E5
E5E5E5E7E7E7E6E6E6E5E5E5E7E7E7E6E6E6E6E6E6E6E6E6E6E6E6E9E9E9E8E8E8E8E8E8
E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E7E7E7E7E7E7E8E8E8E6E6E6E7E7E7E6E6E6E6E6E6
E7E7E7E6E6E6E6E6E6E7E7E7E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E7E7E7E6E6E6E6E6E6
E6E6E6E7E7E7E6E6E6E6E6E6E6E6E6E7E7E7E6E6E6E5E5E5E6E6E6E6E6E6E6E6E6E6E6E6
E6E6E6E6E6E6E6E6E6E6E6E6E7E7E7E5E5E5E6E6E6E7E7E7E7E7E7E6E6E6E5E5E5E6E6E6
E5E5E5E7E7E7E5E5E5E6E6E6E6E6E6E6E6E6E5E5E5E7E7E7E6E6E6E6E6E6E6E6E6E6E6E6
E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6
E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6
E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6
E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E7E7E7E9E9E9E7E7E7E7E7E7
E5E5E5E8E8E8E6E6E6E6E6E6E5E5E5E7E7E7E7E7E7E6E6E6E6E6E6E6E6E6E6E6E6E7E7E7
E7E7E7E6E6E6E6E6E6E6E6E6E5E5E5E7E7E7E5E5E5E8E8E8E7E7E7E6E6E6E6E6E6E6E6E6
E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E5E5E3ECECEABABABA2B2B2B
2626262B2B2B2D2D2D2F2F2F303030333333343434363636373737373737373737383838
383838383838383838383838
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFEFEFEF8F8F8F0F0F0E7E7E7DDDDDDD1D1D1C6C6C6
B9B7B8D6D5D3FCFBF7FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8
FEFDF8FEFDF8FFFEF9FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FFFEF9
FEFDF8FEFDF8FEFDF8FEFDF8FFFEF9FEFDF8FFFEF9FDFCF7FFFEF9FCFBF6EDECE7ECEBE6
8989890D0D0D040404040404393939888888A5A5A5D4D4D4FDFCF7F8F7F2F9F8F3FFFEF9
FDFCF7FFFEF9FEFDF8FEFDF8FFFEF9FEFDF8FEFDF8FFFEF9FEFDF8FFFEF9FDFCF7FFFEF9
FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FFFEF9FEFDF8FEFDF8FFFEF9FEFDF8FFFEF9FDFCF7
FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8
FEFDF8FDFCF7FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FDFCF7FEFDF8FEFDF8FEFDF8
FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FFFEF9FEFDF8FFFEF9FEFDF8FEFDF8FDFCF7
FDFCF7FEFDF8FFFEF9FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8
FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FDFCF7FFFEF9FEFDF8
FEFDF8FEFDF8FEFDF8FFFEF9FEFDF8FFFEF9FEFDF8FEFDF8FDFCF7FEFDF8FEFDF8FEFDF8
FEFDF8FDFCF7FEFDF8FEFDF8FEFDF8FEFDF8FFFEF9FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8
FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8
FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8
FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8
FEFDF8FEFDF8FEFDF8FFFEF9FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8
FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FFFEF9
FEFDF8FEFDF8FEFDF8FDFCF7FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8
FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF8FEFDF9FFFEFAEBEAE8B7B5B6
BEBEBECECECED8D8D8E3E3E3EDEDEDF5F5F5FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF6F6F6F0F0F0E8E8E8E0DEDFD4D6D5CACBCFBDBEC2
B5B1AE97A7B782A1CF86A2CA84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB
84A1CB85A2CC84A1CD84A1CB85A2CC84A1CB84A1CB84A1CD85A2CE84A1CB83A0CC85A0CD
85A0CB84A1CD84A1CD85A1C984A1CB84A1CB84A1CD84A1CB84A0CF829FCB7693BFA6B6CD
8182840F0D120001000100000000020001004B474699A3AF8CA4CA7F9AC5829FCB86A1CE
84A1CD84A1CB84A1CD82A2CB84A1CB85A0CD85A0CD84A1CB83A2CE82A1CD84A1CB85A0CB
82A2CB85A2CE82A2CB85A2CE82A2CB85A0CD82A2CB85A2CE86A1CE84A1CD82A2C9879FCF
83A3CC84A1CD86A1CC82A1CD84A1CB84A1CD84A1CB84A1CD85A0CB85A1D082A1CD85A0CD
85A0CB85A0CB83A2CE84A1CB82A2CB84A1CB84A1CD84A1C984A1CD83A2CE84A1C984A1CB
84A1CD82A2CB84A1CB85A2CE82A2CB85A2CC85A1C982A1CD86A1CE82A1CF82A2CB82A1CD
84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB
84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB
84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB
84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB
84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB
84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB
84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB
84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB
84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB
84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB
84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB84A1CB85A2CC83A0CC8BA3C7ADADAB
B9BABCC7C6C4D4D0CDDBDCE0E5E5E5EDEDEDF4F4F4FAFAFAFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9
A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A8A8A8A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9
A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A9A8A8A8A9A9A9A9A9A9A9A9A9A8A8A8A9A9A9
A9A9A9A8A8A8AAAAAAA9A9A9AAAAAAA8A8A8A9A9A9AAAAAAA9A9A9A9A9A9A8A8A8AAAAAA
A8A8A8A8A8A8A7A7A7A3A3A3A3A3A39E9E9E9A9A9A9595958F8F8F88888683847F7C7C7A
7272724B678C295EAE245CAF255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0
265DB0265DB0265DB0265DB0265DB0265DB0265DB0265DB0265DB0255EAF265EB1285CB0
285DAD255EAD255DB0265CB2285CB2275EB0245FAF265DB0285DAD255EAD1C50A37192BF
797C850F0F0D000100000000020202555553A1ACBE638AC12A5DAC235AAC255EAF265DAF
275DB3265DB0285CB0265DB0265DB0265DB0265DB0245DAE255EAF295DB3295DB3245FAF
285CB0265DB0265FB0285CB0265CB2255DB2255EAF285CAF265DB0255DB0245FAF255DB0
265CB2275EB1255CAF275EB1265DAF255DB0265CB4285CB0255EAF255EAD275EB1245DAE
265DAF265DB0255DB0285CAF255CAF255DB0255CAE255DB2275EAE255CAF265DB0295DB0
255DB2255DB2285CAF265DB0265CB2255CAF265EB1265DB0255CAF295DB0265DAF275EB1
255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0
255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0
255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0
255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0
255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0
255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0
255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0
255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0
255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0
255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0
255DB0255DB0255DB0255DB0255DB0255DB0255DB0255DB0265DAF245CB33760A26A6E71
7977788080828687898D8F8E9393939898989D9D9DA0A0A0A4A4A4A5A5A5A7A7A7A8A8A8
A9A9A9A9A9A9A9A9A9A9A9A9
BEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBE
BEBEBEBEBEBEBEBEBEBEBEBEBDBDBDBEBEBEBFBFBFBEBEBEBDBDBDBFBFBFBEBEBEBEBEBE
BEBEBEBEBEBEBEBEBEBFBFBFBDBDBDBEBEBEBFBFBFBEBEBEBFBFBFBEBEBEBEBEBEBEBEBE
BFBFBFBEBEBEBEBEBEBEBEBEBEBEBEBFBFBFBEBEBEBDBDBDBFBFBFBEBEBEBFBFBFBEBEBE
BEBEBEBCBCBCBCBCBCB9B9B9B5B5B5B2B2B2ADADADA7A7A7A1A1A19A9C9B9393938A8A8A
8282825971973263B03064B03064B03064B03064B03064B03064B03064B03064B03064B0
3064B02F63AF3063B23063B22F63AF3064B03064B02F63AF2F63AF3064B02F62B13063B4
3063B23162AF2F63AF3063B23063B23261B13063B63063B22F62B12F62B12757A37994C1
767E81110F100100000303055656569FABBB6887BE3161AD3061AD3263B22F62B12F63AF
2F64B02F64B03263B22F64B43064B03064B02F62B13063B23263B03263B02F63AF3164B3
3063B42F65AF3263B03162B13063B22F63AF3063B22E63AF3064AF3064B02F63AE2F62B1
3263B03162AF3263B23162B13063B43162B13263B02F63AF3063B23064AF3262B43064B0
3162B12D65B23063B43064B03162AF3161B33065B32F62B13063B63063B23063B42F64B0
3064AF3263B22D65B22F63AF3064AF3064B02C63B33165B02F64B03362B03161B32F63AF
3064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B0
3064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B0
3064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B0
3064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B0
3064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B0
3064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B0
3064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B0
3064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B0
3064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B0
3064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B0
3064B03064B03064B03064B03064B03064B03064B03064B03263AF2E63B34066A47C7D81
8886879090909797979F9F9DA5A5A5AAAAAAB0B0B0B3B3B3B7B7B7BABABABDBDBDBEBEBE
BEBEBEBEBEBEBEBEBEBEBEBE
CDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCD
CDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCD
CDCDCDCECECECDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCECECECDCDCDCCCCCCCDCDCDCECECE
CDCDCDCCCCCCCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCECECECCCCCCCECECECDCDCDCDCDCD
CDCDCDCCCCCCC9C9C9C8C8C8C4C4C4C1C1C1BABABAB6B6B6AFAFAFA7A7A9A1A1A1979797
8D8D8D5F779D3362B03063B23063B23063B23063B23063B23063B23063B23063B23063B2
3063B23063B23063B22F62B12F62B13063B22F62B12F62B13061B02C61AD2E63B12E63AF
3063B22F62B32B60AE2F62B13165B12F62B12D61AD2B60AE2D60B12E5FAE2458A37895C1
797E840F0F0F060604585755A4ADBC678CC12A5EA92A5DAE3162B12F62B12F62B13063B2
2F63AF3263B22F5FB32A5FAB2860AD2C5FAE2C61AF2E63B12F63AF2E62AE2C61AF2F62B3
3162B13263B22E61B02D62B22B61AB2D60B12D62B22F64B22F63AF2F63AF2D60B12C5FB0
2E63AF3064AF2B5FB22B60AE2E62AE3063B42C61B12A62AD2C61AF2E5EB23061B02F64B4
3064B03061AE2F60AD2C5FAE2D62B02961AE2F63AF2D60B12D61AD3064B02F63AF3263B0
2F5FB12C5FB03263B03165B12A61B12F60AD3263B22F62B12B60AE2D60AF2F64B42F63AF
3063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B2
3063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B2
3063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B2
3063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B2
3063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B2
3063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B2
3063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B2
3063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B2
3063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B2
3063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B2
3063B23063B23063B23063B23063B23063B23063B23063B22F62B12F62B34369A7848889
9393919D9D9DA5A3A4ACACAEB3B3B3B9B9B9BFBFBFC2C2C2C6C6C6C9C9C9CBCBCBCDCDCD
CDCDCDCDCDCDCDCDCDCDCDCD
D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0
D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0CFCFCFD1D1D1CFCFCFD0D0D0D0D0D0D0D0D0D0D0D0
D0D0D0D1D1D1D0D0D0D0D0D0D0D0D0D1D1D1D0D0D0D0D0D0CFCFCFD1D1D1CFCFCFD0D0D0
D0D0D0D0D0D0D1D1D1D0D0D0D0D0D0D0D0D0CFCFCFD0D0D0D0D0D0D0D0D0D1D1D1D0D0D0
CFCFCFCFCFCFCCCCCCCBCBCBC6C6C6C2C2C2BDBDBDB8B8B8B1B3B0AAACABA1A1A19A9A98
91918F5F799E3667B43065B33265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B43164B53265B63265B63164B33467B64776BC527DC23C6DB93065B3
3265B64270BD567EC44274BB2E61B4386CB75982C2769ACE7699D1587FC22F61A87994C3
777A7F131313555452C6C7CCB1C5DE7194CA7194CA5C85C33A6BB72E65B53464B63464B8
3166B63165B14373BD5F87C47393CE678DCB537EC33969BB3164B74A76BD507DC0396DB9
3065B32C65B6356ABA5D84C57A9BD17194CA4D77BF3465B43065B53267B7537EC34D7ABE
366AB63667B6547CC14F7CBF366AB52D64B44777C16C91C87598D05C85C73D6DB73065B3
3164B5386CB85E87C97A9BD07398CC5481C4396AB64978C0517EC1356BB53064B73366B7
507DC05B84C63A6BB83669B85A83C5507DC13768B73A6BB85D85C3517CC03768B73065B3
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63164B32E65B8446CAA8B8A8F
9995969E9EA0A7A7A9AFAFAFB6B6B6BBBBBBC0C0C0C4C4C4C9C9C9CBCBCBCDCDCDCFCFCF
CFCFCFCFCFCFCFCFCFCFCFCF
D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2
D2D2D2D2D2D2D2D2D2D2D2D2D3D3D3D1D1D1D3D3D3D3D3D3D2D2D2D1D1D1D2D2D2D3D3D3
D4D4D4D3D3D3D2D2D2D1D1D1D2D2D2D2D2D2D2D2D2D1D1D1D2D2D2D1D1D1D2D2D2D2D2D2
D2D2D2D2D2D2D2D2D2D3D3D3D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D2D3D3D3D2D2D2
D1D1D1D1D1D1CFCFCFCCCCCCCACACAC5C5C5C1C1C1BBBBBBB5B3B4ADADADA6A6A69E9E9E
949494627CA13465B23164B33164B33164B33164B33164B33164B33164B33164B33164B3
3164B33164B33063B23063B23065B33164B33063B2376BB78DACD8B5C6E05A83C32B60B0
3265B46E92CCBCCEE67899CE3065B17D9DD0C8D4EAC2D1E4B0C5E08DABD13E69AD7692C1
7E83895F5F5DAFB7C2C8D0E7C2CFE2B2C6E1BECDE4C6D5EA7FA1D1396AB62E62B53165B1
2F64B43667B47A9BCED6E1F3D8DFEFC0CFE4C0CFE68AA6D54877BB8BA8D4AFC2E25780BE
3060B23569B581A0CECBD7EDC0CFE6CDD9E9B9CAE45581C02E61B24975BECAD6ECBECCE6
4E7BBE4776BECBD8EBC2D1E6517DBE3364B37899CEB0C4DDB5C4E3C1D1EA7896CC356BB5
3569B48DAAD6D1DDEDC2CEE6B3C6E6839FCE4774B894B0D8B4C5E34A75BA2C60B3346AB4
A2BCDDC4D3E84C79BC4574BCC0CFE69DB7DC4271B94C79BCC9D8ED9CB4D83F70BC2F64B2
3164B33164B33164B33164B33164B33164B33164B33164B33164B33164B33164B33164B3
3164B33164B33164B33164B33164B33164B33164B33164B33164B33164B33164B33164B3
3164B33164B33164B33164B33164B33164B33164B33164B33164B33164B33164B33164B3
3164B33164B33164B33164B33164B33164B33164B33164B33164B33164B33164B33164B3
3164B33164B33164B33164B33164B33164B33164B33164B33164B33164B33164B33164B3
3164B33164B33164B33164B33164B33164B33164B33164B33164B33164B33164B33164B3
3164B33164B33164B33164B33164B33164B33164B33164B33164B33164B33164B33164B3
3164B33164B33164B33164B33164B33164B33164B33164B33164B33164B33164B33164B3
3164B33164B33164B33164B33164B33164B33164B33164B33164B33164B33164B33164B3
3164B33164B33164B33164B33164B33164B33164B33164B33164B33164B33164B33164B3
3164B33164B33164B33164B33164B33164B33164B33164B33164B32C65B4446EAA8E8F91
9C9B99A1A3A2AAAAAAB3B1B2B8B8B8BEBEBEC3C3C3C7C7C7CCCCCCCECECECFCFCFD2D2D2
D2D2D2D2D2D2D2D2D2D2D2D2
D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5D5
D5D5D5D5D5D5D5D5D5D5D5D5D4D4D4D6D6D6D4D4D4D6D6D6D5D5D5D8D8D8DBDBDBD5D5D5
CDCDCDD7D7D7DCDCDCD5D5D5D7D7D7DBDBDBDCDCDCD5D5D5D9D9D9DCDCDCDBDBDBD4D4D4
DBDBDBDADADAD7D7D7D9D9D9DDDDDDDADADAD5D5D5D7D7D7DCDCDCD8D8D8D6D6D6DCDCDC
DCDCDCD4D4D4D3D3D3D6D6D6D4D4D4CECECEC9C9C9C2C2C2BABAB8B7B9B6AFAFAFA7A7A9
9E9EA06B83A73464AE2F63AE2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF
3263B03263B03162AF2F63AF3064B02F63AF3162AE396AB687A7D0AFC0DE5582BD2B5EAD
3263AF6890C3B5C6E26E91C75881BFB7CBE494ABD43566B2215AAB2B5FAB2958A67995BD
C8CBD2ABB8C97696C793ADD0A7BBDC4D78BD3363AD91ACD7B5C6E25A82BD2961AE3064B0
2F60AF3466AF779DCCAEC1E16289C43468B392AED5C0D0E76C91C681A1D0A7BBDC517DBC
2C60AC527ABFC7D7E78EABD33368B44170B8C5D6EA96AFD83668B1658EC6BECDE0D9E3ED
5B81C05B81BFD4DBEDCBD8EB6A8DC73668B13D6CB22D62B02056AC9FB9DAA2B6D74A75BA
638AC5CCD7E97F9ECA2A61B1205BAB2D61AC3567B08FAAD5ABBFE24574B82D60B13263AF
527BBB5D80C03667B33666B25880BE4D7BB93567B03A69B15B83BE4D7BB93266B23162AE
2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF
2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF
2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF
2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF
2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF
2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF
2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF
2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF
2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF
2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF
2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF2F63AF3162AF2F62B3466CAA929395
9F9E9CA6A6A6AEAEAEB6B6B4BCBCBCC2C2C2C7C7C7CBCBCBCECECED0D0D0D2D2D2D5D5D5
D5D5D5D5D5D5D5D5D5D5D5D5
D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7
D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D6D6D6D8D8D8D7D7D7D8D8D8CCCCCC8585853E3E3E
2F2F2F454545959595D6D6D6BFBFBF868686979797CFCFCFB2B2B27F7F7FA7A7A7D8D8D8
9A9A9A5454547A7A7AA5A5A5808080A0A0A0D7D7D7B9B9B9686868595959A1A1A1919191
8A8A8AC8C8C8C8C8C88181813C3C3C343434626262A5A5A5ADADAF6767672A2A28434343
4F5150324C6F3061AE3164B73164B53164B53164B53164B53164B53164B53164B53164B5
3164B53164B33164B33063B23164B53265B63063B2396AB78BA8D4ADC0E05682C12960B3
3166B66990C9B3C7E27595CE7397C9C1D0E790ACD4638BC96488C6527DC13163AC7898C9
DBE2F285A4D0456DB392AED598B1DA4374B92F63B67297CBB6CAE56E91C92A5FAF3165B1
3164B73366B77B9BCCB2C3DF658CC7285FB180A0D3B0C3E36189C482A2D1A8BDDC517EBF
2C63B56C91C8C6D2EA678EC73164B53063B2A1B8DAAEC6E23F6FBB8BA8D4A0B8DEBDCDE7
7798CB84A4D3AABEDFB3C7E27F9FD03C6EB72C61B13D6FB694B0D8DBE5F18CA9D53F6FB9
89A8D4C9D6E97A9BCE6488C6638AC34F79C33D6BB88EABD5AAC1E14576B92E61B23063B2
2D61B52B60B02C65B43164B52C61B12D60B12F64B43164B32A60B62D60B33063B23164B3
3164B53164B53164B53164B53164B53164B53164B53164B53164B53164B53164B53164B5
3164B53164B53164B53164B53164B53164B53164B53164B53164B53164B53164B53164B5
3164B53164B53164B53164B53164B53164B53164B53164B53164B53164B53164B53164B5
3164B53164B53164B53164B53164B53164B53164B53164B53164B53164B53164B53164B5
3164B53164B53164B53164B53164B53164B53164B53164B53164B53164B53164B53164B5
3164B53164B53164B53164B53164B53164B53164B53164B53164B53164B53164B53164B5
3164B53164B53164B53164B53164B53164B53164B53164B53164B53164B53164B53164B5
3164B53164B53164B53164B53164B53164B53164B53164B53164B53164B53164B53164B5
3164B53164B53164B53164B53164B53164B53164B53164B53164B53164B53164B53164B5
3164B53164B53164B53164B53164B53164B53164B53164B53164B53164B53164B53164B5
3164B53164B53164B53164B53164B53164B53164B53164B53164B32F64B4476FAC94989B
A2A2A2AAAAAAB1B1B1B9B9B9BFBFBFC6C6C6CACACACECECED0D0D0D3D3D3D5D5D5D7D7D7
D7D7D7D7D7D7D7D7D7D7D7D7
D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9
D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D9DADADAD5D5D5939393494949777777
B4B4B47A7A7A606060B1B1B1B9B9B96767677F7F7FCDCDCDA5A5A55C5C5C9A9A9AC3C3C3
6666666E6E6EC1C1C1AAAAAA5E5E5E8A8A8ADADADA8A8A8A565656A5A5A5C2C2C2727272
6E6E6EC0C0C08686864C4C4C838383AEAEAEAFAFAFB7B7B7888888464445606060767676
3533341A32583061AE3265B43265B63265B63265B63265B63265B63265B63265B63265B6
3265B43265B63065B53166B43166B63265B63164B33B6CB988A7D3AFC2E26187C63768B7
3C6DB97297CCB5C8E67598CE7595CECDDDEDCBD8EBBBCCE6CED9EFAFC2E24E7BBF5E84C2
ACBDDB7394CA4072B996AFD899B5DD4775C03063B67095CAB4C4E56B92CB2A61B43165B1
3163B83667B37B9CD1B2C5E383A2D083A2D1B8CCE583A4D1416FBA88A4D3A6BDDF537FC0
2E62B56B92CBC4D3EA6790C63265B63166B4A0B8DCACC0E1527FC2AABEDF87A3D382A2D1
9BB5DAB0C3E182A3D68FA7D594B1DB4A7AC2507DBEBACEE6CEDBEE7D9DCE3C6DB93267B7
8AA6D5DAE3F4C1CFE9B3C7E2D8E1F09FB9DE4D79C08EABD5AAC1E04675BD2E61B43165B8
3166B63164B52F66B63166B43265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B62F63B64971AE9A9B9F
A7A7A5AFAFAFB7B7B7BCBCBCC2C2C2C7C7C7CCCCCCCFCFCFD3D3D3D5D5D5D8D8D8D9D9D9
D9D9D9D9D9D9D9D9D9D9D9D9
DBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDB
DBDBDBDBDBDBDBDBDBDBDBDBDADADADCDCDCDADADADCDCDCD1D1D1797979575757B3B3B3
E4E4E4B7B7B76B6B6B9B9B9BBDBDBD696969858585D0D0D0A8A8A8606060A1A1A1B6B6B6
6565658F8F8FDADADAB1B1B16161618E8E8EDADADA7D7D7D676767CBCBCBCDCDCD747474
737373B1B1B16363635B5B5BACACACBABABABDBDBDBCBCBC7272725353539B9B9BB5B5B5
676767243C602E5FAB2F63AF3064B03064B03064B03064B03064B03064B03064B03064B0
3064B03064B02F63AF2F63AF3064B03064B02E62AD386AB38AA7D1E2EAF5E6EDF7DFE7F2
E0E7F1EDF0F9DFE5F36F90C66086C5B1C7DF7D9FCD4976BA94ADD5A2B9DB4975BC5A84C0
A6BDDD7393CC4073B59BB3D9B2C3E15E88C23F6EB68BA6D3ABC0DF5881C12C5FB03064B0
2E62AE3466AF7498CCD0DDF0EAF1FBDAE1F18CA9D53B6DB23367B384A3D1BFD1E77C9CCD
3266B1577DBEC7D6EB8FA7D53D6CB4406FB5BED0E895AFD4668BC2B2C1DE7296C8537ABB
BED0E6D3DBEE6C91C65A84C0A6BBDA638AC381A0CFBDC8E4567FC13164B33263AF3064AF
6D95C8C1D2E6628BC13969B3B5C4E393AFD74575B78CA7D4CDD5E86E92C6396BB23064AF
2F63AE3162AE3162B13362B03064B03064B03064B03064B03064B03064B03064B03064B0
3064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B0
3064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B0
3064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B0
3064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B0
3064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B0
3064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B0
3064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B0
3064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B0
3064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B0
3064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B0
3064B03064B03064B03064B03064B03064B03064B03064B03064B02C61B14971ACA1A1A3
ACACAAB3B3B3BABABAC0C0C0C6C6C6CACACACFCFCFD2D2D2D5D5D5D7D7D7DADADADBDBDB
DBDBDBDBDBDBDBDBDBDBDBDB
DEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDE
DEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDDDDDDDEDEDEDFDFDFD2D2D2767676666666C6C6C6
E3E3E3BFBFBF6D6D6D949494C0C0C06A6A6A838383D5D5D5ADADAD606060A0A0A0BBBBBB
676767929292DBDBDBB3B3B3636363919191DDDDDD7E7E7E6B6B6BCDCDCDCFCFCF767676
747474ACACAC5757572E2E2E5252523A3A3A5757579E9E9E6B6B6B535353A4A4A4BCBCBC
6E6E6E253D612D5EAB3064B03063B23063B23063B23063B23063B23063B23063B23063B2
3064B03063B23063B23064B03063B23164B33064B0396AB68AA6D5B1C5DE648BC23A6CB5
4070B87599CBB8CAE27195C93A6AB48EAAD2B1C5E0AABCE0B6C9E77E9FCC3364B05F85C3
A8BEE37296CA4172B797B0D8CEDBECB8CAE2B8C9E5D4DBED97AED7406CB32E63AF3063B2
2F64B23767B17899CEAEC1DF6C91C86C8FC7AEC6E27A98CA3768B484A3CFCFD7ECBED0E8
89A9D04C79BA8CA7D4C4D4EBA5BBE0B9C9E2C0D0E7527FC07498C8B1C1E25C85C53667B4
B8C9E3D0DBED537EC23465B2A7BEDD7797D0658CC5B2C7E496AFD790A8D45884C13165B1
3E6CB7A3BADCAFC4E3AABEDFC5D1E7668AC6366CB28AA5D2D5DEEFB9CDE597AFDB5078BE
3065B13063B23063B23065B33063B23063B23063B23063B23063B23063B23063B23063B2
3063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B2
3063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B2
3063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B2
3063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B2
3063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B2
3063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B2
3063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B2
3063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B2
3063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B2
3063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B2
3063B23063B23063B23063B23063B23063B23063B23063B23064B02D62B24B73B0A7A7A9
B1B1AFB8B8B8BFBFBFC4C4C4C9C9C9CDCDCDD2D2D2D5D5D5D8D8D8DBDBDBDDDDDDDEDEDE
DEDEDEDEDEDEDEDEDEDEDEDE
DFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDF
DFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFD3D3D3767676686868C7C7C7
E4E4E4C2C2C26B6B6B969696C2C2C25959594F4F4FACACAC9A9A9A5B5B5BA7A7A7BCBCBC
696969969696DFDFDFB3B3B3636363909090DFDFDF8181816C6C6CD2D2D2D2D2D2777777
757575BDBDBD727272656565BCBCBC7F7F7F656565B1B1B180807E4949498E8E8EB8B8B8
616163233B613061B03265B63265B63265B63265B63265B63265B63265B63265B63265B6
3166B63166B63265B63065B53065B53065B53164B3396DB98BA8D4ABBFE0577FC42A61B4
3065B36A8EC8B4C7E57599CD245EB04171BD7B9DCD9BB7DE7498CC3E6EBA2A60B65E8AC7
AABFDE7497CD3C6BB95D86C6658DC86E91C792AFD982A0D44777BF2E62B53267B53464B6
2D64B73467B67C9CCDAEC3E05B84C43F6FB9AEC3E0A5BBE24674BF5682C1688CCA688CCA
84A4D54272BC3469B77196CAA0B6DD95B0DD527FC03265B65784C5678FCA3F6FB93166B2
6088C66E93CA3C6BB9285FB26289C45B84C43C6DBA648CC99CB6DB9FB9DC5884C53869B8
2F64B44172BE87A6D4A2BAE0688FCA386CB73666B85A86C7668CCA678BC588A9D6517CC0
3267B73265B63166B63064B73265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B42F63B64D75B3AAABAF
B6B6B6BDBDBDC3C5C4C8C8C8CDCDCDD0D0D0D5D5D5D8D8D8DADADADCDCDCDEDEDEDFDFDF
E0E0E0E0E0E0E0E0E0E0E0E0
E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1
E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E1E3E3E3D5D5D57676766A6A6AC9C9C9
E7E7E7C2C2C26E6E6E969696C7C7C76A6A6A494949515151404040707070BCBCBC898989
2F2F2F3A3A3A888888A2A2A26A6A6A9A9A9AB5B5B5464646272727656565A6A6A67D7D7D
767676CDCDCDB3B3B36262624141414A4A4A8C8C8CCACACAB7B7B76565653636364E4E4E
3636361F375D2F60AD3063B23063B23063B23063B23063B23063B23063B23063B23063B2
3164B33063B23164B33164B33164B33164B33165B1376BB68EABD5B5C6E25982C02A5FAF
3266B26D92C9BCCCE6799AD0275EB02D61B4275EAE2559AC275EB02E63B32D60B16089C1
A9C0DF7798CB3063B22C5FB2295EAE285FB1265AAD255EAF2A61B13364B13063B23164B3
3063B43467B67A9CCAD2DDEFD4DCEFC1D0E7C3D4E880A1CE3A6BB8295EAE295EAE2A5FAF
275BAF3162B12F63AF2A5DAE235AAA225CAE2C61B13263B02D60AF295DB02F62B12F64B0
285FAF295DB03162AF3065B12A5EB12A61B12F64B42A5EB1285BAE235AAC2D61B42F63AF
3263B22F63AF265AB0265BAB2A5EB12E63B13164B32A62AF285FB12860AD285AAF2F5FB1
2F64B22F64B23064B03064B03063B23063B23063B23063B23063B23063B23063B23063B2
3063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B2
3063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B2
3063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B2
3063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B2
3063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B2
3063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B2
3063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B2
3063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B2
3063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B2
3063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B23063B2
3063B23063B23063B23063B23063B23063B23063B23063B23164B32D61B44C74B1ADAEB2
BDBDBDC1C1C1C6C8C7CCCCCAD0D0D0D4D4D4D7D7D7DADADADDDDDDDEDEDEDFDFDFE0E0E0
E1E1E1E1E1E1E1E1E1E1E1E1
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E2E2E2E3E3E3E3E3E3D7D7D77979796A6A6ACACACA
E8E8E8C4C4C46F6F6F939393DEDEDECECECECACACABCBCBCB4B4B4CECECEE2E2E2A1A1A1
5151516E6E6EBABABAD3D3D3CDCDCDD7D7D7CFCFCF6666664D4D4DA5A5A5C1C1C1797979
777777CFCFCFE2E2E2C7C7C7A6A6A6B2B2B2CECECED6D6D6D3D3D3BDBDBD9E9E9E9E9E9E
666666263E622C5DA92F63AF3064B03064B03064B03064B03064B03064B03064B03064B0
3064B03064B03064B02F63AF2F63AF3064B02F63AF3266B15079B95983BF3E6DB32D62B0
2F62B14570B55D84BF4574B82E62AE3263B02F62B13263B02E63AF3065B32C5FB05A82BF
98B0D46F8FC83263AF2E63AF3064B02F62B12F63AE2F63AE2F64B03162AF3263B22F63AE
3162AE3263B04576B96C8FC57D9BCD6D92C7507CBB3969B32D60AF3063B23064B02F63AF
3064B03064B02F64B22E63B13063B23064AF3162AE3162AE2F63AF3263B03263B22F62B1
3264AD3063B42F63AF3064AF3263B02F63AF3161B33263B03263AF2F63AF2F62B33263B0
2F62B13064B03064B03263AF2E61B03164B33061AE3263B23064B03263B03162AE3063B2
2E63B13064B03162AF3064B03064B03064B03064B03064B03064B03064B03064B03064B0
3064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B0
3064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B0
3064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B0
3064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B0
3064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B0
3064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B0
3064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B0
3064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B0
3064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B0
3064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B03064B0
3064B03064B03064B03064B03064B03064B03064B03064B03064B02D62B24B73B0B1B1B3
C4C3C1C8C6C7CDCDCDD2D0D1D3D3D3D7D7D7D9D9D9DDDDDDDFDFDFE0E0E0E2E2E2E3E3E3
E3E3E3E3E3E3E3E3E3E3E3E3
E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4
E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E3E3E3E4E4E4E6E6E6D7D7D77B7B7B6C6C6CCCCCCC
E9E9E9C5C5C5727272949494E9E9E9E6E6E6E6E6E6E8E8E8E9E9E9E6E6E6E7E7E7DADADA
C3C3C3CFCFCFE6E6E6C4C4C4898989AAAAAAE6E6E6CCCCCCC3C3C3E4E4E4D5D5D5797979
767676CFCFCFE5E5E5E3E3E3E6E6E6E0E0E0DEDEDED8D8D8D6D6D6D4D4D4D3D3D3D3D3D3
7B7B7B243E612D61AD3065B33265B63265B63265B63265B63265B63265B63265B63265B6
3065B53164B53164B33265B43065B33166B63166B63265B43164B72E63B32F66B63265B4
3164B53065B53064B03065B53065B33265B43166B43164B33166B43364B33465B43467B6
3B6FBB3669B83265B63165B13465B23265B83364B33164B53165B13265B63364B33167B1
3166B63265B43063B43063B42E62B62E63B32E61B43065B53166B23265B43065B33166B4
3166B42F64B23164B32F66B63065B33464B63065B53265B63265B43165B13065B33265B4
3164B53164B33166B62E65B53164B53265B43166B43165B13165B83266B23065B33166B6
3265B43065B53164B33166B63266B93363B73167B13164B33164B32E65B53166B43165B8
3266B13464B63164B53265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B63265B6
3265B63265B63265B63265B63265B63265B63265B63265B63065B32F64B44C74B1B3B4B6
C8C8C6CECCCDD1D1D1D5D3D4D8D8D8DBDBDBDCDCDCDFDFDFE1E1E1E2E2E2E3E3E3E4E4E4
E4E4E4E4E4E4E4E4E4E4E4E4
E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6
E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E7E7E7E6E6E6E6E6E6E2E2E2BFBFBFBCBCBCDDDDDD
E8E8E8DBDBDBBDBDBDC9C9C9E8E8E8E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E7E7E7E6E6E6
E6E6E6E6E6E6E7E7E7D6D6D6B9B9B9CACACAE6E6E6E7E7E7E7E7E7E7E7E7D9D9D98B8B8B
888888D4D4D4E6E6E6E3E3E3E1E1E1E0E0E0DDDDDDDCDCDCD8D8D6D5D5D5D3D3D3D4D4D4
88888A304971285BAC2B5FB22960B22960B22960B22960B22960B22960B22960B22960B2
2A61B32960B22B5FB22C61B12960B22960B32A61B42960B22960B02A61B42960B22960B2
2962B3285FB12C60B32960B32A61B32B5FB22960B32B5FB52861B02A61B42960B22A61B3
285FAF2A5EB42960B22861B22B5FB22960B02960B22960B22960B22C60B32860B32960B3
2C60B42960B22A61B32960B02A61B32B5FB22C60B3285FB12A61B32960B22960B32B5FB3
2960B02C60B32B60B02C5EB32962B32960B02C61B12860B32861B22960B22A61B32B5FB2
295FB52A61B12960B22D60B32A61B42B5FB22B5FB32962B32960B22A61B32960B22B60B0
2960B22B5FB22960B22960B22B60B02960B02B5FB32960B32B5FB22C60B42760B12C61B1
2B5FB32861B22961AE2960B22960B22960B22960B22960B22960B22960B22960B22960B2
2960B22960B22960B22960B22960B22960B22960B22960B22960B22960B22960B22960B2
2960B22960B22960B22960B22960B22960B22960B22960B22960B22960B22960B22960B2
2960B22960B22960B22960B22960B22960B22960B22960B22960B22960B22960B22960B2
2960B22960B22960B22960B22960B22960B22960B22960B22960B22960B22960B22960B2
2960B22960B22960B22960B22960B22960B22960B22960B22960B22960B22960B22960B2
2960B22960B22960B22960B22960B22960B22960B22960B22960B22960B22960B22960B2
2960B22960B22960B22960B22960B22960B22960B22960B22960B22960B22960B22960B2
2960B22960B22960B22960B22960B22960B22960B22960B22960B22960B22960B22960B2
2960B22960B22960B22960B22960B22960B22960B22960B22960B22960B22960B22960B2
2960B22960B22960B22960B22960B22960B22960B22960B22960B22960B22960B22960B2
2960B22960B22960B22960B22960B22960B22960B22960B22B5FB2275EB14871AFB7B8BC
CECECED2D2D2D3D5D4D7D7D7DCDCDCDEDEDEDFDFDFE2E2E2E3E3E3E4E4E4E5E5E5E6E6E6
E6E6E6E6E6E6E6E6E6E6E6E6
E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6
E6E6E6E6E6E6E6E6E6E6E6E6E5E5E5E6E6E6E6E6E6E6E6E6E6E6E6E7E7E7E8E8E8E7E7E7
E5E5E5E6E6E6E8E8E8E8E8E8E6E6E6E5E5E5E6E6E6E7E7E7E6E6E6E6E6E6E6E6E6E6E6E6
E6E6E6E6E6E6E6E6E6E6E6E6E8E8E8E8E8E8E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E8E8E8
E8E8E8E6E6E6E5E5E5E5E5E5E3E3E3E1E1E1DFDFDFDDDDDDDDDBDED9D9D7D5D5D5D4D6D3
C2C6C793A3BD6B8CBF658CC5688DC2688DC2688DC2688DC2688DC2688DC2688DC2688DC2
688DC2688DC2688DC2688DC2688DC2688DC2688DC2688DC2678CC1678CC1678CC1688DC2
678CC1688DC2688DC2678CC1678CC3688DC4678CC3678CC1698CC26B8BC4698CC4688DC2
688BC3668DC4678CC1698DC1688DC4688BC56A8AC3698CC2688BC1698CC2698CC2698CC2
688BC1698CC2698CC2698CC2698CC2698CC2698CC2698CC2698CC2698CC2698CC2698CC2
698CC2688BC1698CC2698CC2688BC1698CC2698CC2688BC1698CC2698CC2698CC2698CC2
698CC2698CC2698CC2698CC2698CC2688BC1698CC2688BC1688BC1698CC2688BC1698CC2
698CC2698CC2698CC2698CC2698CC2698CC2698CC2698CC2698CC2698CC2698CC2698CC2
698CC2698CC2698CC2698CC2698CC2688BC1698CC2688BC1688BC1698CC2688BC1698CC2
698CC2698CC2698CC2698CC2698CC2698CC2698CC2698CC2698CC2698CC2698CC2698CC2
698CC2698CC2698CC2698CC2688BC1688BC1688BC1688BC1688BC1688BC1688BC1688BC1
698CC2698CC2698CC2698CC2698CC2698CC2698CC2698CC2698CC2698CC2698CC2688BC1
698CC2698CC2688BC1698CC2698CC2688BC1698CC2698CC2688BC1688BC1698CC2688BC1
698CC2698CC2698CC2698CC2698CC2698CC2698CC2698CC2698CC2698CC2698CC2688BC1
698CC2698CC2688BC1698CC2698CC2688BC1698CC2698CC2688BC1688BC1698CC2688BC1
698CC2698CC2698CC2698CC2698CC2688BC1698CC2688BC1698CC2688BC1698CC2698CC2
688BC1698CC2688BC1698CC2698CC2698CC2698CC2698CC2698CC2698CC2698CC2698CC2
698CC2698CC2698CC2698CC2698CC2698CC2698CC2698CC2698CC2688BC1698CC2698CC2
688BC1698CC2688BC1698CC2688DC4688DC4678CC3678CC3678CC1688DC4678CC3688DC2
688BC1698CC2688BC1698CC2688BC1698CC2698CC2688BC1688DC2668AC47A91BAB6BBBE
D5D0D6D4D6D3D4D8D7DDD9DADDDDDDDEDEDEE0E0E0E3E3E3E4E4E4E5E5E5E5E5E5E6E6E6
E6E6E6E6E6E6E5E5E5E7E7E7
E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6
E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6
E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6
E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E6E5E5E5E6E6E6
E7E7E7E6E6E6E5E5E5E5E5E5E4E4E4E3E3E3E1E1E1DFDFDFDEDDD9DADCD9D9D9D9D7D9D8
C8C8C8D8D4D1FAF7F2FDFAF3FEF9F5FEF9F5FEF9F5FEF9F5FEF9F5FEF9F5FEF9F5FEF9F5
FEF9F5FEF9F5FEF9F5FEF9F5FEF9F5FEF9F5FEF9F5FEF9F5FEF9F5FEF9F5FEF9F5FEF9F5
FEF9F5FEF9F5FEF9F5FEF9F5FEF9F5FDF8F4FDFAF5FEFAF7FEF9F6FDFAF5FBFAF5FDF9F6
FEF9F3FDFAF5FDF8F4FFF8F2FCF9F2FDFAF5FCF9F4FBFAF5FCF9F4FDFAF5FDFAF5FCF9F4
FCF9F4FDFAF5FDFAF5FDFAF5FCF9F4FDFAF5FDFAF5FCF9F4FCF9F4FDFAF5FCF9F4FCF9F4
FCF9F4FDFAF5FDFAF5FCF9F4FCF9F4FDFAF5FDFAF5FCF9F4FCF9F4FDFAF5FDFAF5FCF9F4
FCF9F4FDFAF5FDFAF5FCF9F4FCF9F4FCF9F4FDFAF5FCF9F4FCF9F4FDFAF5FCF9F4FCF9F4
FCF9F4FDFAF5FDFAF5FCF9F4FCF9F4FDFAF5FDFAF5FCF9F4FCF9F4FDFAF5FDFAF5FCF9F4
FCF9F4FDFAF5FDFAF5FCF9F4FCF9F4FCF9F4FDFAF5FCF9F4FCF9F4FDFAF5FCF9F4FCF9F4
FCF9F4FDFAF5FDFAF5FCF9F4FCF9F4FDFAF5FDFAF5FCF9F4FCF9F4FDFAF5FDFAF5FCF9F4
FCF9F4FDFAF5FDFAF5FCF9F4FDFAF5FDFAF5FCF9F4FDFAF5FDFAF5FCF9F4FDFAF5FDFAF5
FCF9F4FDFAF5FDFAF5FCF9F4FCF9F4FDFAF5FDFAF5FCF9F4FCF9F4FCF9F4FDFAF5FCF9F4
FCF9F4FDFAF5FCF9F4FDFAF5FCF9F4FDFAF5FCF9F4FDFAF5FCF9F4FCF9F4FDFAF5FCF9F4
FCF9F4FDFAF5FDFAF5FCF9F4FCF9F4FDFAF5FDFAF5FCF9F4FCF9F4FCF9F4FDFAF5FCF9F4
FCF9F4FDFAF5FCF9F4FDFAF5FCF9F4FDFAF5FCF9F4FDFAF5FCF9F4FCF9F4FDFAF5FCF9F4
FDFAF5FDFAF5FDFAF5FDFAF5FCF9F4FDFAF5FDFAF5FCF9F4FDFAF5FCF9F4FDFAF5FDFAF5
FCF9F4FCF9F4FDFAF5FCF9F4FCF9F4FDFAF5FDFAF5FDFAF5FDFAF5FDFAF5FDFAF5FCF9F4
FDFAF5FCF9F4FCF9F4FDFAF5FCF9F4FCF9F4FDFAF5FCF9F4FDFAF5FCF9F4FDFAF5FDFAF5
FCF9F4FCF9F4FDFAF5FCF9F4FDFAF5FCF9F4FDFAF3FDF8F2FEF9F3FCF9F4FDFAF5FCF9F4
FDFAF5FCF9F4FDFAF5FDFAF5FDFAF5FDFAF5FCF9F4FDFAF5FCF9F2FFFDF6E8E7E3C0BEC1
D4D4D4D9D9D7DBDBDBDDDEE0DEDEDEE0E0E0E3E3E3E4E4E4E4E4E4E5E5E5E5E5E5E6E6E6
E6E6E6E5E5E5E7E7E7E6E6E6
ECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECEC
ECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECEC
ECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECEC
ECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECECEC
ECECECECECECEBEBEBEAEAEAE9E9E9E9E9E9E7E7E7E5E5E5E4E4E6E4E4E6E4DFE3E1DFE0
CDCFCED2D2D4ECEAEDECEEEBEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEBEDEAEEEEEEEEEEEEECECEEEDEDEDEEEEEEECEEEBEDEDEB
EEEEECECEEEDECEEEDECEDEFE9EDECECEEEDECECECEDEDEBEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDECECEAEDEDEDEDEDEDEEEEF0EDEDEFEDEDED
EDEDEDEDEDEDEEEEEEEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEFEEEFEFEFDEDEDEC4C5CA
DBDED7E2E0E3E3E1E2E4E4E4E5E5E5E7E7E7E9E9E9EAEAEAE9E9E9EBEBEBECECECECECEC
ECECECECECECECECECECECEC
F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9
F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9
F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9FAFAFAF9F9F9F9F9F9F9F9F9F9F9F9
F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9
F9F9F9F9F9F9F9F9F9F8F8F8F7F7F7F6F6F6F5F5F5F3F3F3F4F4F4F1F1F3F2F1EFEFEFEF
DBDDDCDBDBDBF4F4F4F6F6F4F6F6F4F6F6F4F6F6F4F6F6F4F6F6F4F6F6F4F6F6F4F6F6F4
F6F6F4F6F6F4F6F6F4F6F6F4F6F6F4F6F6F4F6F6F4F6F6F4F6F6F4F6F6F4F6F6F4F6F6F4
F6F6F4F6F6F4F6F6F4F5F5F3F6F6F6F7F6F4F6F5F3F6F6F6F6F6F6F7F5F8F7F5F8F5F5F3
F5F5F5F6F6F6F6F6F6F5F5F7F7F7F5F6F6F4F6F4F5F4F2F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F2F2F2F3F3F3F4F4F4F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F2F2F2F3F3F3F4F4F4F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F2F2F2F3F3F3F4F4F4F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F2F2F2F3F3F3F4F4F4F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F1F4F4F2F3F3F3F3F3F3F4F4F4F2F2F2F2F2F0F3F3F1
F3F3F3F3F3F3F3F3F3F3F3F3F4F4F4F2F2F2F3F3F3F3F3F3F4F3F1F5F5F7E6E6E6D1CFD0
EDECEAF1F1F3F0F0F0F3F1F4F3F3F3F4F4F4F6F6F6F7F7F7F7F7F7F8F8F8F9F9F9F9F9F9
F9F9F9F9F9F9F9F9F9F9F9F9
B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B8B8B8B7B7B7B7B7B7B7B7B7B8B8B8B8B8B8
B8B8B8B8B8B8B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7
B7B7B7B7B7B7B7B7B7B8B8B8B7B7B7B7B7B7B8B8B8B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7
B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B8B8B8B7B7B7B7B7B7B8B8B8
B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B5B6B7B7B7B6B6B6B6B8B5
A6A8A7626C782A3F5C283B5B283D5C283D5C283D5C283D5C283D5C283D5C283D5C283D5C
283D5C283D5C283D5C283D5C283D5C283D5C283D5C283D5C283D5C283D5C283D5C283D5C
273C5B273C5B273C5B273C5B283B5B273C5B273C59273C59283D5A283B5B283B5B273C5B
283D5C273C5B283B59293C5C283D5A283B595A6374909092949494939393939393949494
939393939393939393939393939393939393939393939393939393939393939393939393
939393939393939393939393949494939393939393949494939393939393939393939393
939393939393939393939393939393939393939393939393939393939393939393939393
949494939393939393949494939393939393939393939393939393939393939393939393
939393939393939393939393939393939393939393939393939393939393939393939393
949494939393939393949494939393939393939393939393939393939393939393939393
939393939393939393939393939393939393939393939393939393939393939393939393
949494939393939393949494939393939393939393939393939393939393939393939393
939393939393949494939393939393949494939393939393939393939393939393939393
949494939393939393949494939393939393939393939393939393939393939393939393
939393939393949494939393939393949494939393939393939393939393939393939393
949494939393939393949494939393939393949494939393939393949494939393939393
949494939393939393939393949494939393939393939393939393939393939393949494
939393939393939393939393939393939393949494939393939393949494939393939393
949494939393939393939393949494939393949494939395929292939391949492949494
9393939393939494949393939292929292929494949393939492939494929090909E9E9E
B6B6B4B6B6B4B6B6B4B5B7B4B7B7B7B6B6B6B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7B7
B7B7B7B7B7B7B7B7B7B8B8B8
E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4
E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4
E4E4E4E4E4E4E4E4E4E5E5E5E4E4E4E4E4E4E5E5E5E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4
E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E5E5E5
E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E2E3E3E3E4E4E6E5E3E4
E5E3E68AA0C52959A324569F2455A12455A12455A12455A12455A12455A12455A12455A1
2455A12455A12455A12455A12455A12455A12455A12455A12455A12455A12455A12455A1
2354A02354A02455A12455A12354A01F54A22055A124569F24569F2256A124569F24549E
2256A12556A224569F2256A12157A12454A07994BFD9DEE1E4E4E4E3E3E3E3E3E3E4E4E4
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3
E3E3E3E3E3E3E4E4E4E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3
E3E3E3E3E3E3E4E4E4E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E4E4E4E3E3E3E3E3E3E4E4E4E3E3E3E3E3E3
E3E3E3E3E3E3E3E3E3E3E3E3E4E4E4E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E4E4E4
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E3E4E4E4E3E3E3E3E3E3
E3E3E3E3E3E3E3E3E3E3E3E3E3E3E5E3E3E3E4E4E4E5E5E7E9E9E9EBEBE9EBEBEBEBEBED
E9E9E9E6E6E6E3E3E3E3E3E3E4E4E4E3E3E3E2E2E2E3E3E3E2E4E3E3E3E3E3E3E5E3E3E5
E5E3E4E5E5E7E3E4E6E1E5E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E4E3E3E3
E4E4E4E6E6E6E6E6E6E5E5E5
EBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEB
EBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEB
EBEBEBEBEBEBEBEBEBEBEBEBEAEAEAEAEAEAEBEBEBEBEBEBEAEAEAEBEBEBEBEBEBEAEAEA
EAEAEAEBEBEBEBEBEBEAEAEAEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEAEAEAEBEBEB
EBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBECECECEAEAEAEBEBEBE9EBE8EAEAE8
EAEBEF8EA8C92E62AD295CAF285DAB285DAB285DAB285DAB285DAB285DAB285DAB285DAB
285DAB285DAB285DAB285DAB285DAB285DAB285DAB285DAB295EAC285DAB285DAB295EAC
285DAB285DAB285DAB275CAA2E62AD426EB53969B1285DAB285BAA275CAA295EAC2B5CAB
285DAB2A5DAE295CAB295CAD265EAB285BAA809DC9E4E5E7EBEBEBEBEBEBEBEBEBEBEBEB
EBEBEBEBEBEBEAEAEAEAEAEAEBEBEBEAEAEAEAEAEAEBEBEBEBEBEBEAEAEAEBEBEBEBEBEB
EAEAEAEBEBEBEBEBEBEAEAEAEBEBEBEBEBEBEAEAEAEBEBEBEBEBEBEAEAEAEAEAEAEBEBEB
EBEBEBEAEAEAEAEAEAEBEBEBEBEBEBEAEAEAEBEBEBEAEAEAEAEAEAEBEBEBEAEAEAEBEBEB
EAEAEAEBEBEBEBEBEBEAEAEAEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEAEAEAEAEAEAEBEBEB
EBEBEBEAEAEAEAEAEAEBEBEBEBEBEBEAEAEAEBEBEBEAEAEAEAEAEAEBEBEBEAEAEAEBEBEB
EAEAEAEBEBEBEBEBEBEAEAEAEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEAEAEAEAEAEAEBEBEB
EBEBEBEAEAEAEAEAEAEBEBEBEBEBEBEAEAEAEBEBEBEBEBEBEBEBEBEBEBEBEAEAEAEBEBEB
EAEAEAEBEBEBEBEBEBEAEAEAEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEAEAEAEBEBEB
EAEAEAEAEAEAEBEBEBEAEAEAEBEBEBEAEAEAEBEBEBEBEBEBEAEAEAEBEBEBEAEAEAEBEBEB
EAEAEAEBEBEBEBEBEBEAEAEAEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEAEAEAEBEBEB
EAEAEAEAEAEAEBEBEBEAEAEAEBEBEBEAEAEAEBEBEBEBEBEBEAEAEAEBEBEBEAEAEAEBEBEB
EAEAEAEBEBEBEBEBEBEAEAEAEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEBEAEAEAEBEBEB
EBEBEBEAEAEAEBEBEBEAEAEAEBEBEBEAEAEAEBEBEBEBEBEBEBEBEBEBEBEBEAEAEAEBEBEB
EBEBEBEBEBEBEBEBEBEAEAEAEBEBEBEBEBEBEAEAEAEBEBEBEBEBEBEBEBEBEAEAEAEBEBEB
EBEBEBEAEAEAEBEBEBEAEAEAEBEBEDEBEBE9ECECEADEDFE3B1B2B7A8A8AAB0B0B0A9A9A9
AEAEAEDADADAEBEBEBEAEAEAEBEBEBEBEBEBEAEAEAEAEAEAECEAEDECECECE9E9E7ECECEC
ECEAEBEBEBEBEAEAEAECECEEEBEBEBEAEAEAEBEBEBEBEBEBEBEBEBEAEAEAEBEBEBEBEBEB
F1F1F1EAEAEAE6E6E6E7E7E7
E9E9E9EAEAEAE9E9E9E9E9E9EAEAEAE9E9E9E9E9E9E9E9E9EAEAEAE9E9E9E9E9E9E9E9E9
E9E9E9E9E9E9E9E9E9EAEAEAE9E9E9E9E9E9EAEAEAE9E9E9E9E9E9EAEAEAEAEAEAE9E9E9
EAEAEAEAEAEAE9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9EAEAEAE9E9E9E9E9E9EAEAEA
EAEAEAE9E9E9E9E9E9EAEAEAEAEAEAE9E9E9E9E9E9E9E9E9E9E9E9E9E9E9EAEAEAE9E9E9
E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9EAEAEAEBE9EAE9E9E9EAE8E9
E9E9EB8FA7CB2C60AB275CA8285BAA285BAA285BAA285BAA285BAA285BAA285BAA285BAA
285BAA285BAA285BAA285BAA285BAA285BAA285BAA285BAA285BAA275AA9275AA9295CAB
295CAB295CAB285BAA2558A74A76B591AED87697CA2F60AC275AAB295DA8255DAA295CAB
2B5CAB285DAB275DA7295CAD275CAA285CA87F9CC6E2E1E7EAEAEAEAEAEAE9E9E9E9E9E9
EAEAEAE9E9E9E8E8E8E9E9E9EAEAEAE8E8E8E9E9E9EAEAEAE9E9E9E9E9E9E9E9E9E9E9E9
E9E9E9EAEAEAE9E9E9E9E9E9EAEAEAE9E9E9E9E9E9E9E9E9EAEAEAE9E9E9E9E9E9EAEAEA
EAEAEAE9E9E9E9E9E9EAEAEAEAEAEAE9E9E9EAEAEAE9E9E9E9E9E9EAEAEAE9E9E9EAEAEA
E9E9E9EAEAEAE9E9E9E9E9E9EAEAEAE9E9E9E9E9E9EAEAEAEAEAEAE9E9E9E9E9E9EAEAEA
EAEAEAE9E9E9E9E9E9EAEAEAEAEAEAE9E9E9EAEAEAE9E9E9E9E9E9EAEAEAE9E9E9EAEAEA
E9E9E9EAEAEAE9E9E9E9E9E9EAEAEAE9E9E9E9E9E9EAEAEAEAEAEAE9E9E9E9E9E9EAEAEA
EAEAEAE9E9E9E9E9E9EAEAEAE9E9E9E9E9E9EAEAEAE9E9E9E9E9E9EAEAEAE9E9E9E9E9E9
E9E9E9EAEAEAE9E9E9E9E9E9EAEAEAE9E9E9E9E9E9EAEAEAE9E9E9E9E9E9E9E9E9EAEAEA
E9E9E9E9E9E9EAEAEAE9E9E9EAEAEAE9E9E9EAEAEAE9E9E9E9E9E9EAEAEAE9E9E9E9E9E9
E9E9E9EAEAEAE9E9E9E9E9E9EAEAEAE9E9E9E9E9E9EAEAEAE9E9E9E9E9E9E9E9E9EAEAEA
E9E9E9E9E9E9EAEAEAE9E9E9EAEAEAE9E9E9EAEAEAE9E9E9E9E9E9EAEAEAE9E9E9E9E9E9
E9E9E9EAEAEAE9E9E9E9E9E9EAEAEAEAEAEAE9E9E9EAEAEAE9E9E9E9E9E9E9E9E9EAEAEA
E9E9E9E9E9E9EAEAEAE9E9E9E9E9E9E9E9E9EAEAEAE9E9E9E9E9E9EAEAEAE9E9E9E9E9E9
E9E9E9E9E9E9E9E9E9E9E9E9EAEAEAE9E9E9E8E8E8EAEAEAE9E9E9E9E9E9E9E9E9EAEAEA
E9E9E9E9E9E9EAEAEAE9E9E9EAEAECEAEAE8F1F3F2D6D6E07E7D8D5454601B1A1F4E4E4C
797979C9C9C9E8E8E8E8E8E8EAEAEAE9E9E9E9E9E9EAEAEAE9E9EBE8E8E6E9E9E9EAEAEA
E9E9E9E8E8E8EAEAECE9E9E7E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9E9ECECECEFEFEF
CACACA8484846E6E6E808080
E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E6E6E6E8E8E8EBEBEBF2F2F2
EFEFEFE8E8E8EAEAEAF0F0F0F1F1F1E9E9E9E6E6E6E9E9E9EFEFEFEDEDEDE8E8E8EEEEEE
F0F0F0E9E9E9E8E8E8ECECECF0F0F0EAEAEAE7E7E7EEEEEEECECECEDEDEDF0F0F0F1F1F1
EDEDEDE7E7E7E8E8E8EEEEEEECECECEAEAEAEFEFEFEBEBEBE7E7E7E9E9E9EDEDEDF1F1F1
EEEEEEE9E9E9ECECECF2F2F2ECECECE7E7E7E7E7E7E7E7E7E7E7E7E8E8E8E7E7E7E7E7E7
E6E6E68CA4C82E5FAB275AA9285CA7265BA9295AA9265BA9285CA82659AA2253A22257A7
265AA5295AA9295AA92257A51E55A52758A5275AA92457A62154A32358A62358A82255A8
265AA52656A82154A71E56A34F78B8A3BADC7C9BCA2B5CA82358A82255A62659A8265BA9
285CA8295AA7275BA7285BAA275BA72659A87E9BC5DFE0E2E8E8E8E7E7E7E7E7E7E7E7E7
E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7
E7E7E7E6E6E6E7E7E7E7E7E7E7E7E7E7E7E7E6E6E6E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7
E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7
E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7
E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7
E7E7E7E7E7E7E8E8E8E7E7E7E6E6E6E8E8E8E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7
E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E6E6E6E7E7E7E7E7E7
E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7
E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E6E6E6E7E7E7E7E7E7
E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7
E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E8E8E8E7E7E7E6E6E6E8E8E8E6E6E6
E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7
E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E6E6E6E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7
E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E8E8E8E7E7E7E7E7E7E7E7E7
E7E7E7E7E7E7E7E7E7E7E7E7E8E8E8E0E1E6A8A9AE81808664636845454D060807383838
5351549F9FA1DEDEDCE7E5EAE9E7E8E6E6E6E6E8E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7
E7E7E7E7E7E7E7E7E7E8E8E8E7E7E7E7E7E7E7E7E7E7E7E7E7E7E7EAEAEAE2E2E2919191
3C3C3C171717101010181818
EDEDEDEDEDEDEEEEEEEEEEEEEDEDEDEDEDEDEDEDEDEDEDEDEEEEEEEDEDEDBCBCBC707070
969696E4E4E4DDDDDD838383767676D2D2D2F1F1F1D2D2D28383839F9F9FE8E8E89B9B9B
858585D1D1D1E9E9E9A5A5A5838383C9C9C9E8E8E89898983F3F3F464646747474777777
A5A5A5E7E7E7E0E0E09595954141412E2E2E616161BDBDBDECECECEBEBEBAAAAAA6F6F6F
ABABABE5E5E5ACACAC6B6B6BABABABF0F0F0EDEDEDEEEEEEEDEDEDEEEEEEEEEEEEEEEEEE
EDEDEF90AACF2F62B1295EAE295CAD295DB02A5DAE2A5DAC275BAE3C6CB482A3D07E9ECD
3869B5245BAE2E63B16F92C890A8D44B76BB275BAF5B85C1AFC4DFD1DDEDC3CFE57B9BCE
3667B36088C389A6D24A74BC4976BAA4BBDDBDCDE4BED0E8CAD5EB91AAD33E6FB4265BA7
295EAE2A5DAE295EAE295DB02A5DAE285CAF829FCBE4E7ECEEEEEEEDEDEDEEEEEEEDEDED
EDEDEDEEEEEEEDEDEDEEEEEEEEEEEEEDEDEDEDEDEDEEEEEEEEEEEEEDEDEDEDEDEDEEEEEE
EDEDEDEDEDEDEEEEEEEDEDEDEDEDEDEEEEEEEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EEEEEEEDEDEDEDEDEDEEEEEEEDEDEDEDEDEDEDEDEDEEEEEEEDEDEDEDEDEDEEEEEEEDEDED
EDEDEDEDEDEDEEEEEEEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EEEEEEEDEDEDEDEDEDEEEEEEEDEDEDEDEDEDEDEDEDEEEEEEEDEDEDEDEDEDEEEEEEEDEDED
EDEDEDEDEDEDEEEEEEEDEDEDEDEDEDEEEEEEEDEDEDEDEDEDEDEDEDEEEEEEEDEDEDEDEDED
EEEEEEEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEEEEEEEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEEEEEEEDEDEDEDEDEDEDEDEDEDEDEDEEEEEEEDEDEDEDEDEDEEEEEE
EEEEEEEDEDEDEDEDEDEEEEEEEDEDEDEDEDEDEDEDEDEEEEEEEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEEEEEEEDEDEDEDEDEDEEEEEE
EEEEEEEDEDEDEDEDEDEEEEEEEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEEEEEEEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEEEEEEEDEDEDEDEDEDEEEEEE
EEEEEEEDEDEDEDEDEDEEEEEEEEEEEEEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEEEEEEEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEEEEEEEDEDEDEDEDEDEDEDED
EEEEEEEDEDEDEDEDEDEEEEEEEFEFEDD2D2DE9B9BA581827C6260638D8D8D9C9C9C9F9E9C
898989424441BABCBBECEEE9F0F0F0EFEDEEEEECEDEDEDEFEEEEEEEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEEEEEEEEEEEEEDEDEDEDEDEDEEEEEEEDEDEDF0F0F0E2E2E2797979202020
3F3F3F3131311A1A1A151515
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF1F1F1E8E8E89393932A2A2A
666666DADADAC5C5C54C4C4C383838B7B7B7F8F8F8CCCCCC6060608A8A8AE7E7E7848484
666666CCCCCCE9E9E98E8E8E646464C1C1C1BFBFBF5454546868689F9F9F606060323232
8D8D8DE2E2E2A0A0A04F4F4F888888B4B4B45F5F5F626262CDCDCDE1E1E17D7D7D272727
797979DBDBDB8181812525257B7B7BE0E0E0F2F2F2EFEFEFEFEFEFEFEFEFEFEFEFEEF0EF
EEEEF091ABD03063B22A5FAF2A5FAF2A5FAD2960B0295EAC255DB04272BAA2B5DD9CB4DA
3D6FB6255CAF3364B187A2D1B0C5E25280BC557CBDB4C5E3A0B8DE567DC04C79BD4473B9
3165B07596CBA8BFDE5480BD4974B9AEC3E0AEC1E15A86C37195C9B8C9E385A5CE3666B8
275EAE2A5FAF2A5FAD2A5FAF2A5FAF295EAE81A0CCE6E9EEF0F0F0EFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
F0F0F0EFEFEFEFEFEFF0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EEEEEEEFEFEFF0F0F0
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EEEEEEEFEFEFF0F0F0
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFF1F1EFDBDBE5B4B4BEB7B7B7B8B6B7C6C4C589889087888D
888886404241686868818284676A71A7A7A9EEECEDEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFF0F0F0F0F0F0EFEFEFEFEFEFEFEFEFEEEEEEE7E7E7777777212121333333
B1B1B1A2A2A26464649C9C9C
EAEAEAEBEBEBEBEBEBEBEBEBEAEAEAEBEBEBEBEBEBEAEAEAEDEDEDDBDBDB7C7C7C202020
595959C8C8C8ACACAC3C3C3C2D2D2D989898E9E9E9CBCBCB646464898989E6E6E6838383
676767C9C9C9E5E5E58F8F8F646464C1C1C1A0A0A05B5B5BB1B1B1F0F0F0B9B9B95F5F5F
8C8C8CD4D4D47070705C5C5CCCCCCCF7F7F7A0A0A04B4B4B9F9F9FCBCBCB757575373737
6E6E6EBCBCBC7070703C3C3C757575C1C1C1F1F1F1EBEBEBEBEBEBEBEBEBEAEAEAEBEBEB
EBEBEB8EA8CB2E62AD295EAC295EAC295DA9295CAD295CAB235AAA4070B2A0B4D796B2D7
3D6EB1265BA93262AC84A3CFA9C1DD5681B87D9DCCBACBE5628BC13062AB3062AB2F60AD
2B61AB7495C8A6BBDA547DBB4975B6A3B7DA7FA0CD2F60AC3A69AF97B1D6AABDDD4776BA
235BA8285DAB295EAA285DAB295DA9275CAA809DC5E4E5E7EBEBEBEAEAEAEBEBEBEBEBEB
EBEBEBEBEBEBEBEBEBEBEBEBEAEAEAEBEBEBEBEBEBEAEAEAEAEAEAEBEBEBEBEBEBEAEAEA
EAEAEAEBEBEBEAEAEAEAEAEAEBEBEBEAEAEAEAEAEAEBEBEBEBEBEBEAEAEAEBEBEBEBEBEB
EBEBEBEBEBEBEBEBEBEBEBEBEAEAEAEBEBEBEBEBEBEAEAEAEAEAEAEBEBEBEBEBEBEAEAEA
EBEBEBEBEBEBEAEAEAEBEBEBEBEBEBEAEAEAEAEAEAEBEBEBEBEBEBEAEAEAEBEBEBEBEBEB
EAEAEAEBEBEBEBEBEBEBEBEBEAEAEAEBEBEBEBEBEBEAEAEAEAEAEAEBEBEBEBEBEBEAEAEA
EBEBEBEBEBEBEAEAEAEBEBEBEBEBEBEBEBEBEAEAEAEBEBEBEBEBEBEAEAEAEBEBEBEBEBEB
EAEAEAEAEAEAEBEBEBEAEAEAEAEAEAEBEBEBEBEBEBEAEAEAEBEBEBEBEBEBEAEAEAEBEBEB
EBEBEBEBEBEBEAEAEAEBEBEBEBEBEBEBEBEBEAEAEAEBEBEBEBEBEBEAEAEAEBEBEBEBEBEB
EAEAEAEBEBEBEBEBEBEAEAEAEAEAEAEBEBEBEBEBEBEAEAEAEBEBEBEBEBEBEAEAEAEBEBEB
EBEBEBEBEBEBEAEAEAEBEBEBEBEBEBEAEAEAEAEAEAEBEBEBEBEBEBEAEAEAEBEBEBEBEBEB
EAEAEAEBEBEBEBEBEBEAEAEAEAEAEAEBEBEBEBEBEBEAEAEAEBEBEBEBEBEBEBEBEBEAEAEA
EBEBEBEAEAEAEAEAEAEBEBEBEBEBEBEAEAEAEAEAEAEBEBEBEAEAEAEBEBEBEBEBEBEBEBEB
EAEAEAEBEBEBEBEBEBEAEAEAEAEAEAEBEBEBEBEBEBEAEAEAEBEBEBEBEBEBEBEBEBEAEAEA
EBEBEBEAEAEAEAEAEAEBEBEBEBEBEBEAEAEAEAEAEAEBEBEBEBEBEBEAEAEAEBEBEBEBEBEB
EBEBEBEBEBEBEBEBEBEAEAEAECEAEBECECEEA9A9B5A8A8AAB2B2B2ABABAB6D6C8C7A79B2
64647080817C9A96958B8A9057568F595973DFDEDCEEEEEEEBEBEBEAEAEAEBEBEBEBEBEB
EBEBEBEBEBEBEBEBEBEAEAEAEAEAEAEBEBEBEBEBEBECECEC878787252525353535A7A7A7
EBEBEBEFEFEFEAEAEAEBEBEB
EDEDEDEEEEEEEEEEEEEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEFEFEFCCCCCC6D6D6D494949
6F6F6FB4B4B4909090505050595959848484DADADACECECE6464648A8A8AE7E7E7838383
696969CDCDCDEAEAEA909090696969BABABA8B8B8B5E5E5EC1C1C1F3F3F3C2C2C2646464
8D8D8DCACACA6B6B6B727272DCDCDCF3F3F3B5B5B5565656939393B4B4B46B6B6B6D6D6D
8080808484846E6E6E757575797979A5A5A5EFEFEFEDEDEDEEEEEEEEECEDEDEDEDEEEEEE
EDEDED90AACD2F63AE295EAC295EAE2B5EAD2A5EAA2A5EAA265BAB4272B49DB5D994ABD4
3066B01850A5245BAD7B9CCFAABDDE6385C28DA9D0C9D8EBA2BADC9CB5D49BB5D86F90C5
3967B27296C8A5BCDC567DC04B76BAA2B9D97E9FCC2F63AF3364B08AA7D1ACC1DC517ABA
265BAB2A5DAE2A5FAD295EAE2B5EAD2A5DAE829FC9E6E7EBEEEEEEEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDECECECEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEEEEEEEDEDEDEEEEEEEEEEEE
ECECECECECECEDEDEDECECECEDEDEDEDEDEDEEEEEEECECECECECECEEEEEEEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEEEEEEEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
ECECECEDEDEDEEEEEEEDEDEDEDEDEDEDEDEDEEEEEEECECECECECECEEEEEEEDEDEDEDEDED
EDEDEDEEEEEEEDEDEDEDEDEDEEEEEEEDEDEDEDEDEDEDEDEDEDEDEDECECECEDEDEDEEEEEE
ECECECEDEDEDEEEEEEEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEEEEEEEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
ECECECEDEDEDEEEEEEECECECEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEEEEEEEDEDEDECECECEEEEEEEDEDEDEDEDEDEDEDEDEDEDED
ECECECEDEDEDEEEEEEECECECEDEDEDEDEDEDEEEEEEEDEDEDEDEDEDEEEEEEEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDECECECEDEDEDEDEDEDEDEDEDEDEDEDEEEEEEEDEDEDEDEDEDEDEDED
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDECECECEDEDEDEEEEEEEEEEEE
EDEDEDEEEEEEEDEDEDECECECEEEDEBF4F4F4B6B6BE8C8D918B8B8BB8B9B48E8FA1AAA8E7
8C8CB076778C7B78937D7D9F6C6DBD585A83CECECEEDEDEDEDEDEDEDEDEDEDEDEDEEEEEE
EDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDEDF3F3F3C2C2C2393939414141B1B1B1F0F0F0
EAEAEADADADAE2E2E2EBEBEB
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1B0B0B0636363818181
8E8E8E9999997777776B6B6B8A8A8A747474C6C6C6D5D5D56666668E8E8EEBEBEB888888
5C5C5CBFBFBFF0F0F0959595656565C3C3C3999999585858B8B8B8FBFBFBC7C7C76B6B6B
909090D8D8D8727272636363D8D8D8FFFFFFA9A9A95050509696969898986D6D6DABABAB
9090904949496B6B6BABABAB878787909090E2E2E2F5F5F5F2F2F2F3F1F2F2F2F2F2F2F2
F1F1F394AED33265B42B60B02C61B12A61B32B5FB22C60B32A5EB44473B9A1B9DBCDDAED
A8BCDD9CB6DB9FB9DCCCD8EEBBCDE55780C086A5D3C9D3EC93ABD78DA9D8C5D4E99EB7DF
3F6FBB7596CCA8BCDD587FC24B77BEA7BEE086A2D13060B43265B68BAAD6A2B8DD4C78BF
295EAE2C61B12C61B12C61B12D60B12B60B085A2CEEAEBF0F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F3F3F3F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2F2F2F2
F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2F2F2F2F1F1F1
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F1F1F1F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2F2
F1F1F1F2F2F2F2F2F2F1F1F1F3F3F5F7F6FBCECDD2848389787878B7B5B8949398C0BCEF
B2ADF09C97EB8D88E28280E36362CA515089BDBDBBF2F1F6F3F3F3F2F2F2F2F2F2F2F2F2
F2F2F2F2F2F2F3F3F3F2F2F2F2F2F2F5F5F5EEEEEE717171242424505050B7B7B7F5F5F5
D4D4D4A5A5A5B4B4B4EBEBEB
EEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0E9E9E9939393606060B3B3B3
9C9C9C6C6C6C585858919191B8B8B8727272A8A8A8CDCDCD6464648B8B8BE8E8E88A8A8A
2E2E2E5D5D5D9E9E9E686868666666D2D2D2BABABA525252747474C6C6C6898989434343
8D8D8DE4E4E49797974545458D8D8DC1C1C1636363595959B4B4B47F7F7F737373D8D8D8
9898982424246B6B6BD6D6D6989898787878CCCCCCF3F3F3EFEFEFEFEFEFEEEEEEEFEFEF
EFEFF192ACD13063B22A5FAF2B5EAD2B60AE2B5EAD2B60AE275CAA4570B5A4B8DDCCD9EA
A5B9DE98B1D99BB6D4C9D4E8BCCDE9517DBC6489C0ADC2E17394C9648BC4A6BDDC809FCE
3569B27296CAA5BEDC537FBE4B76BAADC2DDC0D0E97C9DD07D9DCCBBCAE792AED33868B0
295EAC2B5EAD2B60AE2B60B02C5FAE2A5FAF83A0CAE6EAEDF0F0F0EFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEEFEFEFEFEFEFEEEEEE
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEEEEEEEE
EEEEEEEFEFEFEFEFEFEFEFEFEDEFEEF1F1EFEAE9EF797A7F5A5A5AA6A5A1A2A0A3B2AECF
A6A1D7A19ED5A09DE0A09FE39D9CE064609BA0A0AAEEEEEEF0F0F0EFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFF0F0F0F1F1F1DFDFDF5050501B1B1B202020939393F1F1F1
D5D5D5A5A5A5B7B7B7DBDBDB
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFE2E2E27B7B7B6B6B6BD8D8D8
A7A7A7474747484848A7A7A7D4D4D47C7C7C8F8F8FC2C2C2787878989898E8E8E8949494
696969737373444444474747A4A4A4EAEAEAE9E9E9A2A2A24545453E3E3E4D4D4D464646
919191E5E5E5DDDDDD8A8A8A3B3B3B2A2A2A565656B4B4B4CDCDCD7C7C7C959595EEEEEE
B8B8B8575757929292F1F1F1BBBBBB7F7F7FB9B9B9EEEEEEEFEFEFEEEEEEEEEEEEEDEFEE
EEEEEE91ABCE3064AF2A5FAD2B60AE2B5FAB2D5EAB2A5FAD255CAC4570B49FB7DD98B2D5
3D6EB12559AC2F65AD85A1D0ADC0DE5480BF2D61AC7498CAC1D0E7D0DCEA95B1D64670B8
2B5EAD7397C9A8BBDC577FBD4673B793AFD7A2B9DBAFC3DED8E2EEB0C4DF557EBE2A5DAE
2B5EAD2C5FAE2B5FAB2B5EAD2B5EAD2B5EAD83A0CAE6E7EBEFEFEFEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEFEFEFEEEEEEEEEEEEEEEEEEEFEFEFEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEFEFEEEEEEEFEFEFEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEFEEECF8F6F988889237383A808281AEAEAE8E8CA1
A8A6BBCECDD5D7D6DCDFDDE8E9E9F39695B58D9099E5E5E5EFEFEFEFEFEFEEEEEEEEEEEE
EEEEEEEEEEEEEEEEEEEEEEEEEEEEEEF0F0F0DEDEDE5A5A5A1D1D1D404040D6D6D6EFEFEF
EBEBEBE1E1E1DCDCDCB5B5B5
F4F4F4F3F3F3F4F4F4F4F4F4F3F3F3F4F4F4F4F4F4F4F4F4CCCCCC656565888888F3F3F3
C1C1C1434343474747C1C1C1EAEAEA9191917D7D7DCBCBCBC9C9C9D1D1D1F2F2F2ECECEC
EBEBEBEBEBEBE3E3E3E4E4E4F0F0F0F4F4F4F4F4F4F0F0F0E4E4E4E6E6E6BABABA656565
919191EAEAEAF6F6F6EDEDEDE2E2E2DDDDDDE7E7E7F2F2F2F2F2F2EAEAEAECECECF4F4F4
EFEFEFE8E8E8EDEDEDF5F5F5F0F0F0EBEBEBEEEEEEF3F3F3F4F2F3F3F3F3F4F4F6F3F3F3
F3F3F397AED73467B62E63B32A63B22E63B32F64B42E63B32A61B44577BCA0B8DC9BB4DD
4270BB2A5FAF3568B985A6D3B0C5E25B81C2265EB13166B43A6EB93F71BA366AB62E61B2
3063B4769ACEA9BCDD5C85C32C61B13469B73569B5386CB73D71BC376BB72F64B22E63B3
2E63B32D62B22E63B32F64B42C63B52A61B189A6D2ECEDEFF4F4F4F3F3F3F4F4F4F4F4F4
F3F3F3F4F4F4F4F4F4F3F3F3F4F4F4F4F4F4F3F3F3F3F3F3F4F4F4F4F4F4F3F3F3F4F4F4
F4F4F4F3F3F3F3F3F3F4F4F4F3F3F3F3F3F3F4F4F4F4F4F4F3F3F3F3F3F3F4F4F4F3F3F3
F3F3F3F4F4F4F4F4F4F3F3F3F4F4F4F4F4F4F3F3F3F3F3F3F4F4F4F4F4F4F3F3F3F4F4F4
F5F5F5F3F3F3F3F3F3F4F4F4F3F3F3F3F3F3F4F4F4F4F4F4F3F3F3F3F3F3F4F4F4F3F3F3
F3F3F3F4F4F4F4F4F4F3F3F3F4F4F4F3F3F3F3F3F3F3F3F3F4F4F4F4F4F4F3F3F3F4F4F4
F5F5F5F3F3F3F3F3F3F4F4F4F3F3F3F3F3F3F4F4F4F4F4F4F3F3F3F4F4F4F4F4F4F3F3F3
F3F3F3F4F4F4F4F4F4F3F3F3F4F4F4F4F4F4F3F3F3F3F3F3F4F4F4F3F3F3F3F3F3F4F4F4
F4F4F4F3F3F3F3F3F3F4F4F4F3F3F3F3F3F3F4F4F4F4F4F4F3F3F3F4F4F4F4F4F4F3F3F3
F3F3F3F4F4F4F4F4F4F3F3F3F4F4F4F4F4F4F3F3F3F3F3F3F4F4F4F3F3F3F3F3F3F4F4F4
F4F4F4F3F3F3F3F3F3F4F4F4F3F3F3F3F3F3F4F4F4F3F3F3F3F3F3F4F4F4F4F4F4F2F2F2
F4F4F4F4F4F4F3F3F3F3F3F3F4F4F4F4F4F4F3F3F3F3F3F3F4F4F4F3F3F3F3F3F3F4F4F4
F4F4F4F3F3F3F4F4F4F4F4F4F2F2F2F4F4F4F5F5F5F3F3F3F4F4F4F4F4F4F3F3F3F3F3F3
F4F4F4F3F3F3F3F3F3F4F4F4F4F4F4F3F3F3F3F3F3F4F4F4F3F3F3F3F3F3F5F5F5F4F4F4
F3F3F3F4F4F4F4F4F4F3F3F3F3F3F3F4F4F4F4F4F4F3F3F3F4F4F4F4F4F4F3F3F3F3F3F3
F4F4F4F3F3F3F3F3F3F4F4F4F4F4F2F3F3F3FBFBFBB3B1BC2D2D2F505050B1B1AF8D8C94
C0BFCDECEEEDF4F4F2F6F6F4F9F9F7BBB8C98E8CA1DDDFDCF5F5F5F4F4F4F4F4F4F3F3F3
F4F4F4F3F3F3F2F2F2F4F4F4F4F4F4F2F2F2F6F6F6BCBCBC484848858585EBEBEBF4F4F4
F4F4F4EEEEEEBCBCBCD8D8D8
F4F4F4F3F3F3F3F3F3F4F4F4F3F3F3F3F3F3F3F3F3F3F3F3BDBDBD757575B1B1B1FDFDFD
D8D8D87878787C7C7CDDDDDDF8F8F8B5B5B5858585ADADAD7F7F7F9E9E9EF4F4F4F5F5F5
F4F4F4F6F6F6F4F4F4F4F4F4F5F5F5F3F3F3F3F3F3F4F4F4F4F4F4FAFAFAC6C6C6686868
929292EAEAEAF5F5F5F4F4F4F5F5F5F3F3F3F4F4F4F3F3F3F4F4F4F4F4F4F4F4F4F3F3F3
F4F4F4F5F5F5F3F3F3F3F3F3F4F4F4F5F5F5F3F3F3F4F4F4F3F3F3F4F4F4F4F2F3F4F4F4
F2F3F596AED43667B32B64B32C64B12F64B42D62B22F63B62C60B34372B68DAAD68AA7D1
3E70B92B62B43366B57A9CCA9AB4D9527DC12762B22E63B12B62B42F63B62E63B12F62B1
3164B77499CEA5BEDD5E86C4285FB12E62B52D62B22C61B12F64B42E63B32D61B42D64B6
2C63B32F62B52F62B52F64B42B62B22E63B386A1CEEBEFF2F5F5F5F3F3F3F3F3F3F4F4F4
F4F4F4F3F3F3F4F4F4F4F4F4F3F3F3F3F3F3F4F4F4F4F4F4F3F3F3F3F3F3F4F4F4F3F3F3
F3F3F3F4F4F4F3F3F3F3F3F3F4F4F4F3F3F3F3F3F3F3F3F3F4F4F4F3F3F3F3F3F3F4F4F4
F4F4F4F3F3F3F4F4F4F4F4F4F3F3F3F4F4F4F3F3F3F3F3F3F4F4F4F4F4F4F3F3F3F3F3F3
F3F3F3F4F4F4F3F3F3F3F3F3F4F4F4F3F3F3F3F3F3F4F4F4F4F4F4F3F3F3F3F3F3F4F4F4
F4F4F4F3F3F3F3F3F3F4F4F4F3F3F3F4F4F4F4F4F4F3F3F3F4F4F4F4F4F4F3F3F3F3F3F3
F3F3F3F4F4F4F3F3F3F3F3F3F4F4F4F3F3F3F3F3F3F4F4F4F4F4F4F3F3F3F3F3F3F4F4F4
F3F3F3F3F3F3F4F4F4F3F3F3F3F3F3F4F4F4F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F4F4F4F3F3F3F3F3F3F3F3F3F4F4F4F3F3F3F3F3F3F4F4F4
F3F3F3F3F3F3F4F4F4F3F3F3F3F3F3F3F3F3F3F3F3F4F4F4F3F3F3F3F3F3F4F4F4F3F3F3
F3F3F3F4F4F4F3F3F3F3F3F3F4F4F4F3F3F3F2F2F2F4F4F4F4F4F4F3F3F3F4F4F4F4F4F4
F4F4F4F3F3F3F4F4F4F3F3F3F3F3F3F3F3F3F3F3F3F4F4F4F3F3F3F3F3F3F4F4F4F3F3F3
F3F3F3F4F4F4F3F3F3F3F3F3F4F4F4F3F3F3F2F2F2F3F3F3F3F3F3F3F3F3F4F4F4F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F4F4F4F3F3F3F3F3F3F4F4F4F3F3F3F3F3F3F3F3F3
F4F4F4F3F3F3F3F3F3F4F4F4F3F3F3F3F3F3F4F4F4F3F3F3F3F3F3F3F3F3F4F4F4F3F3F3
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F5F5F5F7F7F7D7D6DE2D2D2F212123B9B9B997969B
88898E98989A9E9E9C7C7C7A7E7E7E807F878D8C94DCDCDCF4F4F4F3F3F3F4F4F4F4F4F4
F3F3F3F4F4F4F3F3F3F3F3F3F3F3F3F4F4F4F3F3F3F5F5F5F4F4F4F3F3F3F3F3F3F4F4F4
F4F4F4EBEBEBEAEAEAE8E8E8
F0F0F0EFEFEFEFEFEFF0F0F0EFEFEFEFEFEFF0F0F0EFEFEFECECECEBEBEBEDEDEDF0F0F0
EFEFEFECECECEEEEEEEFEFEFF0F0F0EEEEEEECECECECECECEAEAEAEDEDEDEFEFEFF0F0F0
EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EFEFEFF0F0F0F1F1F1D7D7D7A8A8A8
BCBCBCEAEAEAF1F1F1EFEFEFEEEEEEEFEFEFEFEFEFEFEFEFF0F0F0EFEFEFEFEFEFF0F0F0
EFEFEFEEEEEEEEEEEEEFEFEFF0F0F0EEEEEEF0F0F0EFEFEFEEF0EFF0F0F0EFEFF1F0F0F0
F1EDEE95ADD33165B02E5FAC2D60B12C5FAE2E62AD2C60AC2C61AF2D62B03261AF2E63AF
2E61B02F60AC2C61AD2E63AF3162AF2D60AF2C62AC2D61AD2D61AD2C5FB02D60AF2D61AD
2D61AD517DBE6C8FC74673B62A5FAD2C61AD2C61AD2B60AC2C61AD2C61AD2C61AD2C61AF
2E61B02B60AC2B60AE2D60AF2C5FB02C5FAE85A0CDE8E9EEF0F0F0EFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFF0F0F0EFEFEFEFEFEFF0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
F0F0F0F0F0F0EFEFEFEFEFEFF0F0F0EFEFEFEEEEEEF0F0F0EFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEEEEEEF0F0F0EFEFEFEFEFEFEFEFEFF0F0F0EFEFEFEFEFEF
F0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEFEFEFEEEEEEEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
F0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFF0F0F0EFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFF0F0F0EFEFEFEEEEEEF0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
F0F0F0EFEFEFEFEFEFF0F0F0F0F0F0EFEFEFEFEFEFF0F0F0EFEFEFEFEFEFEFEFEFEFEFEF
EEEEEEEFEFEFF0F0F0EEEEEEEEEEEEF0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEE
F0F0F0EFEFEFEFEFEFF0F0F0F0F0F0EFEFEFEFEFEFF0F0F0F0F0F0EFEFEFF0F0F0F0F0F0
EFEFEFEFEFEFF0F0F0EFEFEFEEEEEEF0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEEEEEE
F0F0F0EFEFEFEFEFEFF0F0F0F0F0F0EFEFEFEFEFEFF0F0F0EEEEEEEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEEEEEEEFEFEFF0F0F0EFEFEFEFEFEFF0F0F0EFEFEFEFEFEFEFEFEF
F0F0F0EFEFEFEFEFEFF0F0F0EFEFEFEFEFEFF0F0F0EFEFEFEEEEEEEFEFEFEFEFEFEFEFEF
EFEFEFEFEFEFEFEFEFEEEEEEEFEFF1F0F0F0F0F0F0F0F0F25E5D620D0C116565679C9C9C
9C9C9C9A9A9C9797974747479F9FA1ECECECEFEFEDEFEFEFEFEFEFEFEFEFF0F0F0EFEFEF
EFEFEFF0F0F0EFEFEFEEEEEEEFEFEFF0F0F0EFEFEFEEEEEEF0F0F0EFEFEFEFEFEFEFEFEF
F0F0F0EFEFEFEFEFEFEEEEEE
D8D8D8D8D8D8D8D8D8D9D9D9D8D8D8D8D8D8D8D8D8D8D8D8D8D8D8DADADAD8D8D8D8D8D8
D7D7D7D9D9D9D9D9D9D8D8D8D7D7D7D9D9D9D8D8D8DADADAD8D8D8D9D9D9D8D8D8D8D8D8
D8D8D8D8D8D8D8D8D8D9D9D9D8D8D8D7D7D7D9D9D9D8D8D8D7D7D7D7D7D7DADADADDDDDD
DDDDDDD8D8D8D9D9D9D8D8D8D8D8D8D8D8D8D8D8D8D8D8D8D9D9D9D8D8D8D8D8D8D9D9D9
D7D7D7D8D8D8D7D7D7F5F5F5F2F2F2F2F2F2F5F5F5F3F3F3F2F4F3F3F3F1F1F3F2F2F4F3
F2F0F396AFD73368B43262B42F62B32F62B32F62B12E63B32F62B32F62B32E61B42B63B0
3262B62E63B32E63B12F62B32E61B42E63B32D62B03161B32F63AE2F64B22E62B52D62B2
2C64AF2B60B0295CAF2D62B02F62B32F62B32F62B32E61B22F62B32F62B32F62B32F62B3
3160B22F62B12E63B12E62AE3063B42D62B289A4D1EEECEFF2F2F2F4F4F4F3F3F3F3F3F3
F3F3F3F4F4F4F4F4F4F2F2F2F3F3F3F4F4F4F2F2F2F3F3F3F4F4F4F3F3F3F3F3F3F3F3F3
F4F4F4F2F2F2F3F3F3F4F4F4F3F3F3F3F3F3F3F3F3F4F4F4F2F2F2F3F3F3F3F3F3F2F2F2
F2F2F2F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F5F5F5F1F1F1F3F3F3F4F4F4F2F2F2F3F3F3F4F4F4F4F4F4F2F2F2F4F4F4F3F3F3F2F2F2
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F5F5F5F1F1F1F3F3F3F4F4F4F2F2F2F3F3F3F4F4F4F4F4F4F2F2F2F4F4F4F3F3F3F2F2F2
F3F3F3F4F4F4F3F3F3F3F3F3F3F3F3F3F3F3F2F2F2F3F3F3F3F3F3F2F2F2F4F4F4F3F3F3
F4F4F4F2F2F2F3F3F3F4F4F4F2F2F2F3F3F3F3F3F3F3F3F3F2F2F2F4F4F4F4F4F4F2F2F2
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F4F4F4F2F2F2F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F4F4F4F2F2F2F3F3F3F4F4F4F2F2F2F3F3F3F4F4F4F3F3F3F3F3F3F3F3F3F3F3F3F2F2F2
F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3F4F4F4F2F2F2F3F3F3F3F3F3F3F3F3F3F3F3F3F3F3
F4F4F4F2F2F2F4F4F4F4F4F4F2F2F2F3F3F3F4F4F4F2F2F2F3F3F3F4F4F4F3F3F3F2F2F2
F4F4F4F3F3F3F2F2F2F3F3F3F4F4F4F3F3F3F3F3F3F4F4F4F3F3F3F2F2F2F3F3F3F4F4F4
F3F3F3F3F3F3F3F3F3F3F3F3F2F2F2F3F3F3F4F4F4F2F2F2F3F3F3F4F4F4F3F3F3F2F2F2
F4F4F4F3F3F3F2F2F2F3F3F3F4F4F6F3F3F3F2F2F2F7F7F7D8D7DC908F9479797B7E7E7C
7E7E7E8080807D7D7D8D8D8FE1E1E1F3F3F1F4F4F2F3F3F3F3F3F3F4F4F4F3F3F3F2F2F2
F3F3F3F3F3F3F2F2F2F3F3F3F4F4F4F2F2F2F3F3F3F4F4F4F4F4F4F1F1F1F3F3F3F5F5F5
F2F2F2F4F4F4F4F4F4F3F3F3
DBDBDBDBDBDBDADADADBDBDBDBDBDBDADADADBDBDBDBDBDBDADADAD9D9D9DBDBDBDBDBDB
DBDBDBDBDBDBDADADADADADADADADADBDBDBDBDBDBDADADADCDCDCDBDBDBDADADAD9D9D9
DBDBDBDADADAD9D9D9DBDBDBDBDBDBDADADADBDBDBDBDBDBDADADADBDBDBDADADADBDBDB
DBDBDBDADADADBDBDBDADADADADADADBDBDBDADADADADADADBDBDBDBDBDBDADADAD9D9D9
DBDBDBD9D9D9D9D9D9DBDBDBDADADADADADADBDBDBDBDBDBDBD9DADBDBDBDADADAD9DBDA
DADADA93A7C24A71AA466CAB456DA8466EAB456DAA446CA7456DA8456DAA436DA9456DAA
446CA9466EAB446CA7456DAB456DAB466DA8466CAA456DAA466CAA446DAB446CA9466CAA
456DAA446EAA446DAB456DAA456DAA446CA9456DAA456DAA456DAA456DAA456DAA456DAA
456DAB456DAB456DAB446CAA446CAA436CAA889FC1D3D7DADADADADBDBDBDADADADBDBDB
DBDBDBDBDBDBDBDBDBDADADADBDBDBDADADADBDBDBDCDCDCDADADADADADADBDBDBDBDBDB
DADADADADADADBDBDBDADADADADADADBDBDBDBDBDBDADADADADADADBDBDBDADADADADADA
DBDBDBDBDBDBDADADADBDBDBDBDBDBDBDBDBDADADADBDBDBDBDBDBDADADADBDBDBDBDBDB
DADADADADADADBDBDBDADADADADADADBDBDBDBDBDBDADADADADADADBDBDBDADADADADADA
DBDBDBDADADADADADADBDBDBDBDBDBDBDBDBDADADADBDBDBDBDBDBDADADADBDBDBDBDBDB
DADADADADADADBDBDBDADADADADADADBDBDBDBDBDBDADADADADADADBDBDBDADADADADADA
DBDBDBDBDBDBDADADADBDBDBDBDBDBDBDBDBDADADADBDBDBDADADADADADADBDBDBDBDBDB
DADADAD9D9D9DBDBDBDBDBDBDADADADBDBDBDBDBDBDADADADBDBDBDBDBDBDADADADADADA
DCDCDCDBDBDBDADADADBDBDBDBDBDBDADADADADADADBDBDBDADADADADADADBDBDBDBDBDB
DADADADADADADBDBDBDADADADADADADBDBDBDBDBDBDADADADBDBDBDBDBDBDADADADADADA
DBDBDBDADADADADADADBDBDBDBDBDBDADADADADADADBDBDBDADADADADADADBDBDBDBDBDB
DADADADBDBDBDBDBDBDADADADADADADADADADADADADADADADBDBDBDBDBDBDADADADADADA
DBDBDBDADADADADADADBDBDBDBDBDBDADADADADADADBDBDBDADADADADADADBDBDBDBDBDB
DADADADBDBDBDBDBDBDADADADADADADBDBDBDBDBDBDADADADBDBDBDBDBDBDADADADADADA
DBDBDBDADADADADADADBDBDBDBDBDBDBDBDBDADADCDADAD8DDDDDFE1E1E1E0E0E2DFDFDD
DFDFE1DEDEDEE0E0E0DFDFE1DCDCDCDADADADBDBDDDADADADBDBDBDBDBDBDADADADADADA
DBDBDBDBDBDBDADADADBDBDBDBDBDBDADADADCDCDCDBDBDBDADADADADADADCDCDCDBDBDB
DADADADBDBDBDCDCDCDADADA
D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7
D6D6D6D8D8D8D8D8D8D6D6D6D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D6D6D6D6D6D6D7D7D7
D7D7D7D7D7D7D8D8D8D7D7D7D7D7D7D7D7D7D6D6D6D8D8D8D7D7D7D6D6D6D8D8D8D7D7D7
D6D6D6D8D8D8D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D6D6D6D7D7D7D8D8D8
D7D7D7D8D8D8D7D7D7D6D6D6D8D8D8D6D6D6D7D7D7D7D7D7D7D7D9D7D7D7D7D7D9D6D6D6
D7D7D591A5C0476EA9446BA6436DA7436BA64369A8456CA7456BA94369A7446CA7446BA6
446CA9426AA5446DA5446BA6436AA5446BA6446CA9436CA4446AA8446CA9436BA6446BA6
446AA8436CA4446DA5446AA8446BA6446BA6446BA6446BA6446BA6446BA6446BA6446BA6
436BA6436AA5446AA8456BA9446BA64269A4879CBBD2D3D5D7D7D7D7D7D7D6D6D6D7D7D7
D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7
D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7
D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7
D7D7D7D7D7D7D7D7D7D6D6D6D6D6D6D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7
D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7
D7D7D7D7D7D7D7D7D7D6D6D6D6D6D6D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7
D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7
D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D8D8D8D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7
D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7
D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7
D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7
D7D7D7D8D8D8D7D7D7D7D7D7D7D7D7D7D7D7D6D6D6D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7
D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D6D6D6D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7
D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7
D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D8D8DAD6D6D4D8D8D8D7D7D7D9D9DBD8D8D8
D8D8D8D8D8D8D7D7D7D8D8D8D7D7D5D7D7D7D7D7D9D7D7D9D8D8D8D7D7D7D7D7D7D7D7D7
D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D6D6D6D8D8D8D6D6D6D8D8D8D6D6D6D8D8D8
D7D7D7D7D7D7D6D6D6D8D8D8
DCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDC
DDDDDDDBDBDBDCDCDCDDDDDDDCDCDCDCDCDCDCDCDCDDDDDDDBDBDBDDDDDDDCDCDCDCDCDC
DBDBDBDCDCDCDDDDDDDCDCDCDCDCDCDDDDDDDCDCDCDBDBDBDCDCDCDDDDDDDCDCDCDCDCDC
DCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDC
DCDCDCDCDCDCDCDCDCDDDDDDDBDBDBDDDDDDDCDCDCDCDCDCDBDDDADBDDDADCDCDCDDDDDD
DBDBDD94A9C64972AA456DA8466CAB476EA9456EAC456DA8446EAA466EA9466EA9466DA8
466EAB456DA8456DAA466EAB466FA7446FA6456DA8476DAC476EA7456EA6466EA9466EA9
456DA8466EA9456DA8456DAA456DAA466EAB456DA8456DA8466EA9466EA9466EAB456DAA
466EAB466EAB456DAA456EA6466FA7446EAA89A0C2D7D8DADCDCDCDCDCDCDCDCDCDCDCDC
DCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDDDDDDDCDCDCDCDCDC
DCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDDDDDDDBDBDBDCDCDCDCDCDCDCDCDC
DCDCDCDDDDDDDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDC
DDDDDDDCDCDCDCDCDCDDDDDDDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDDDDDDDCDCDCDCDCDC
DCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDC
DDDDDDDCDCDCDCDCDCDDDDDDDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDC
DCDCDCDCDCDCDDDDDDDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDC
DCDCDCDDDDDDDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDDDDDDDCDCDCDCDCDCDDDDDDDCDCDC
DBDBDBDCDCDCDCDCDCDCDCDCDBDBDBDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDC
DCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDDDDDDDCDCDCDCDCDCDCDCDCDDDDDDDCDCDC
DCDCDCDCDCDCDDDDDDDCDCDCDBDBDBDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDC
DCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDC
DCDCDCDCDCDCDCDCDCDBDBDBDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDC
DCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDC
DCDCDCDCDCDCDCDCDCDBDBDBDCDCDCDCDCDCDBDBDBDDDDDDDCDCDCDCDCDCDCDCDCDCDCDC
DCDCDADCDCDCDDDDDDDBDBDBDCDCDCDDDDDDDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDCDC
DCDCDCDCDCDCDDDDDDDCDCDCDCDCDCDBDBDBDCDCDCDCDCDCDBDBDBDCDCDCDDDDDDDBDBDB
DCDCDCDCDCDCDDDDDDDCDCDC
8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B
8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8A8A8A8B8B8B8A8A8A8B8B8B8B8B8B
8B8B8B8B8B8B8A8A8A8C8C8C8B8B8B8A8A8A8B8B8B8B8B8B8B8B8B8C8C8C8B8B8B8B8B8B
8C8C8C8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8A8A8A8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B
8B8B8B8B8B8B8A8A8A8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8C8B898B8C908B8B898A8B8D
8C8A8B8B8A868B8B898B8A908B8B8D8B8C87888C8B8C8B898A8C8B8B8B898B8B8D8A8C89
898B8A8C8B898B8B8B8A8C8B8A8C8B898A8C8A8C898C8A8B8B8B8B8B8B8B8A8B8D8B8B8B
8B8B8D8B8B8B8C8B878A8C8B8B8B8B8C8C8C8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B
8B8B8D8A8B868B8D8C8A8B8F8B8A888A8B8D8B8B8B8C8A8B8C8C8C8A8A8A8B8B8B8C8C8C
8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8A8A8A8C8C8C8C8C8C8B8B8B8B8B8B8B8B8B8B8B8B
8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8C8C8C8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B
8B8B8B8B8B8B8B8B8B8B8B8B8C8C8C8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B
8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B
8B8B8B8B8B8B8B8B8B8B8B8B8C8C8C8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B
8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B
8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B
8B8B8B8B8B8B8B8B8B8C8C8C8B8B8B8B8B8B8B8B8B8A8A8A8B8B8B8B8B8B8B8B8B8B8B8B
8C8C8C8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8A8A8A8B8B8B8C8C8C8B8B8B
8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B
8C8C8C8B8B8B8B8B8B8C8C8C8B8B8B8B8B8B8B8B8B8B8B8B8A8A8A8B8B8B8C8C8C8B8B8B
8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B
8B8B8B8B8B8B8B8B8B8B8B8B8C8C8C8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B
8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B8B
8B8B8B8B8B8B8B8B8B8B8B8B8B8B8D8B8B8B8B8B8B8B8B8B8B8B8D8C8C8C8B8B8B8B8B8B
8B8B8D8C8C8A8A8A8A8C8C8E8B8B8D8B8B8B8B8B8B8B8B898B8B8B8B8B8B8B8B8B8B8B8B
8B8B8B8B8B8B8B8B8B8B8B8B8A8A8A8B8B8B8B8B8B8A8A8A8C8C8C8B8B8B8B8B8B8B8B8B
8B8B8B8B8B8B8B8B8B8B8B8B
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Picture",
  ImageSize->{210, 162},
  ImageMargins->{{48, 0}, {0, 2}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004k0000lb000`400?l00000o`00003oo`3oooll
0?ooo`00o`3oooll0?ooo`00o`3oooll0?ooo`00o`3oooll0?ooo`00@@3oool30?knoP030?ooo`3n
o_h0o_kn0=h0o_kn5P3oool003T0oooo00<0oOgm0?knoP3oool00`3no_h00`3oool0oOgm0?gmo@3R
0?gmo@030?knoP3moOd0oOgm00L0o_kn0P3oool00`3no_h0oooo0?ooo`080?ooo`00=`3oool40?kn
oP<0oOgm2P3lo?cH0?_kn`P0o?cl103moOd50?knoPX0oooo000g0?ooo`@0o_kn103lo?`00`3kno/0
n_[j0?Win@3S0?Shn0030?Win@3jn_X0no_k0080no_k0P3lo?`01@3moOd0o_kn0?knoP3moOd0o_kn
00X0oooo000e0?ooo`80o_kn0`3moOd0103lo?`0no_k0?[jnP3inOT20?Shn0050?Ogm`3fm_H0m_Kf
0?KfmP3emOD00`3dm?CG0??cl`<0m?Cd0`3emOD01`3fm_H0moOg0?Ogm`3gmoL0nOWi0?[jnP3kno/0
0P3lo?`20?gmo@80o_kn2@3oool003@0oooo00h0o_kn0?gmo@3moOd0o?cl0?_kn`3lo?`0n_[j0?Sh
n03gmoL0m_Kf0?Gem@3dm?@0lo?c0?;blP80lO7a00@0l?3`0>k^kP3^k^h0k^k^e`3]kNd30>k^kP80
kno_00<0lO7a0?;blP3clo<00P3dm?@01@3fm_H0moOg0?Ogm`3inOT0no_k0080o?cl0P3moOd30?kn
oPH0oooo000c0?ooo`090?knoP3moOd0oOgm0?clo03kno/0nOWi0?[jnP3hn?P0m_Kf0080m?Cd00D0
lo?c0?3`l03^k^h0kNg]0>_[j`020>[ZjP030>WYj@3Xj>P0j>SX00<0j>SXe03WinL01`3Xj>P0jNWY
0>WYj@3YjNT0j^[Z0>_[j`3]kNd00P3^k^h0103alO40lo?c0?Cdm03fm_H20?Shn0040?Win@3jn_X0
o?cl0?gmo@<0o_kn1P3oool003<0oooo01D0o_kn0?gmo@3moOd0o?cl0?[jnP3inOT0moOg0?Gem@3d
m?@0lO7a0>o_k`3^k^h0jn_[0>SXj03WinL0i^KV0>GUi@3Ti>@0hn?S0>;RhP3QhN40e`3Ph>030>7Q
h@070>?Sh`3UiND0i^KV0>OWi`3Xj>P0j^[Z0>g]k@020>k^kP080??cl`3fm_H0moOg0?Shn03inOT0
n_[j0?clo03moOd20?knoPH0oooo000c0?ooo`0E0?gmo@3no_h0o?cl0?_kn`3inOT0moOg0?Gem@3c
lo<0lO7a0>k^kP3Zj^X0jNWY0>KViP3Shn<0h^;R0=oOg`3MgMd0fm_K0=[JfP3IfMT0f=SH0080emOG
e03Fe]H20=OGe`0>0=[JfP3IfMT0fm_K0=cLg03Ogml0h>3P0>;RhP3UiND0inOW0>[ZjP3]kNd0kno_
0??cl`3dm?@20?Ogm`050?[jnP3lo?`0oOgm0?gmo@3no_h01P3oool003<0oooo0P3moOd0503kno/0
nOWi0?Ogm`3fm_H0lo?c0?3`l03]kNd0j^[Z0>KViP3Shn<0gmoO0=gMg@3Jf]X0emOG0=GEe@3Cdm<0
d];B0=7Ad@3>c/h0clo?eP3>c/h20<o?c`80d];B00h0e=CD0=OGe`3GemL0g=cL0=oOg`3QhN40iNGU
0>WYj@3[jn/0l?3`0?;blP3dm?@0moOg0?Win@<0o?cl1`3oool00380oooo0P3no_h05P3moOd0no_k
0?Shn03fm_H0lo?c0?7al@3]kNd0jNWY0>GUi@3QhN40gMgM0=SHf03EeMD0d];B0<o?c`3=cLd0b/[:
0<S8b036a/H0`l?30<C4a033`l?C0<;2`P80`l?301L0aLG50<K6aP37alL0bLW90<c<c03>c/h0dM7A
0=CDe03Hf=P0g=cL0>3Ph03Ti>@0inOW0>c/k03_knl0l_;b0?Gem@3gmoL0no_k0?clo03moOd0o_kn
0?gmo@050?ooo`00<P3oool20?gmo@0E0?_kn`3inOT0m_Kf0?Cdm03alO40k^k^0>WYj@3UiND0hN7Q
0=cLg03GemL0d];B0<c<c039bLT0aLG50<;2`P2o_kl0_Kfm0;^k^`2j^[X0^;Rh0=H0]kNg01L0^KVi
0;Zj^P2m_Kd0_[jn0<71`@35aLD0alO70<_;b`3?cll0eMGE0=WIf@3Ogml0i>CT0>OWi`3[jn/0l?3`
0?Cdm03emOD0moOg0?[jnP3moOd0o?cl0?knoP050?ooo`00<P3oool05`3lo?`0oOgm0?[jnP3hn?P0
mOGe0?;blP3^k^h0j^[Z0>GUi@3QhN40fm_K0=GEe@3?cll0b/[:0<C4a030`<00^k^k0;Ng]`2d];@0
/K6a0:n_[`2][Jd0[:b/0=H0Zj^[01@0[:b/0:n_[`2`/;00];Bd0;Jf]P2i^KT0_[jn0<;2`P37alL0
cLg=0=;BdP3Hf=P0gmoO0>?Sh`3WinL0k>c/0>o_k`3clo<0n?Sh0?_kn`80o?cl00<0o_kn0?ooo`3o
ool00`3oool00380oooo01L0oOgm0?clo03inOT0m_Kf0?;blP3_knl0jn_[0>KViP3QhN40g=cL0=GE
e@3>c/h0alO70<71`@2j^[X0][Jf0;2`/02/[:`0ZJVY0:JVYP2RXZ80X:2P09jNWP0209fMW@d0W9bL
1@2KVi/^09bLW0T0Vi^K4`2LW9`D09^KVf80W9bL0P2MWId05`2OWil0X:2P0:BTY02WYjL0ZJVY0;2`
/02b/[80^KVi0;no_`35aLD0bl_;0=;BdP3IfMT0g]kN0>GUi@3YjNT0kno_0?7al@3fm_H0n?Sh0?cl
o03moOd0o_kn00D0oooo000b0?ooo`0G0?gmo@3kno/0nOWi0?KfmP3bl_80k^k^0>WYj@3Shn<0gMgM
0=OGe`3?cll0b<S80;no_`2i^KT0/K6a0:^[Z`2UYJD0X:2P09bLW02IVIT0UIFE09BDU02@T900eP2?
Shl05`2CTi<0U9BD09NGU`2KVi/0WinO0:BTY02YZJT0[jn_0;Fe]@2l_;`0a<C40<c<c03De=@0fm_K
0>;RhP3WinL0k>c/0>o_k`3emOD0n?Sh0?_kn`3lo?`0oOgm00D0oooo000b0?ooo`0G0?gmo@3jn_X0
n?Sh0?Gem@3alO40k>c/0>GUi@3Ph>00fMWI0=7Ad@3:b/X0`/;20;Rh^02`/;00ZJVY0::RXP2LW9`0
UYJF096AT@2=SHd0RHV908N7Q`24Q8@00P23Ph<508:2PV/0PH611022PX9N08>3P`80Q8B401L0QXJ6
08R8R02=SHd0T92@09FEU@2IVIT0WinO0:FUY@2][Jd0];Bd0;fm_@36a/H0d=3@0=OGe`3MgMd0hn?S
0>WYj@3_knl0m?Cd0?Ogm`3jn_X0o?cl0?knoP050?ooo`00<P3oool0603moOd0n_[j0?Ogm`3clo<0
k^k^0>_[j`3Ti>@0gMgM0=KFeP3>c/h0a/K60;^k^`2b/[80Z:RX0::RXP2IVIT0Ti>C08f=S@28R8P0
Q8B407moO`1lO7`0NGUi07MgMm00MWIf01`0MGEe07IfMP1eMGD0MWIf07QhN01lO7`0OWin0820P026
QXH0RHV908n?S`2GUiL0W9bL0:FUY@2^[Zh0^;Rh0<71`@3;bl/0d];B0=_Kf`3QhN40inOW0>k^kP3b
l_80m_Kf0?Win@3lo?`0o_kn1@3oool00340oooo01T0o_kn0?gmo@3jn_X0m_Kf0??cl`3^k^h0jNWY
0>;RhP3Kfm/0eMGE0<[:bP30`<00][Jf0:^[Z`2QXJ40VIVI096AT@2;Rh/0Q8B407inOP1hN7P0M7Ad
075aL@1_Kfl0KFe]00H0K6a/7@1[Jf/606YZJQd0Jf][0`1ZJVXD06][J`P0JVYZ201[Jf/00`1ZJVX0
Jf][06][J`0206][Jf80K6a/01P0KVi^071`L01cLg<0N7Qh07emO@21PH40R8R808n?S`2FUYH0WYjN
0:RXZ02c/k<0_Kfm0<K6aP3?cll0emOG0=oOg`3Vi^H0k>c/0?3`l03emOD0n?Sh0?clo03no_h50?oo
o`00<@3oool20?gmo@0G0?[jnP3fm_H0l_;b0>g]k@3WinL0hN7Q0=SHf03@d=00a/K60;fm_@2b/[80
YZJV09fMW@2CTi<0RXZ:08>3P`1lO7`0MWIf071`L01/K6`0J6QX06EUI@1SHf<0d`1RHV806@1SHf<0
IFEU06MWI`1YJFT0Kfm_07=cL`1iNGT0Ogmo08N7Q`2@T900V9RH0:FUY@2/[:`0^KVi0<?3``3=cLd0
e]KF0=kNgP3UiND0jn_[0?3`l03emOD0n?Sh0?_kn`3moOd01@3oool00340oooo01T0oOgm0?clo03j
n_X0m_Kf0?7al@3[jn/0i^KV0=kNgP3Fe]H0c/k>0<C4a02h^;P0[Zj^0:FUY@2JVYX0T92@08R8R020
P800NGUi07=cL`1^KVh0JFUY06EUI@1SHf<0HF5Q00H0H61PK01OGemQ061PH00I065QH@1SHf<0IFEU
06MWI`1]KFd0L71`07MgM`1nOWh0QHF508f=S@2FUYH0WinO0:f][@2d];@0_[jn0<[:bP3Cdm<0fm_K
0>?Sh`3YjNT0l?3`0?Gem@3hn?P0no_k0?gmo@050?ooo`00<@3oool05P3moOd0o?cl0?Win@3fm_H0
lO7a0>_[j`3UiND0gMgM0=CDe03;bl/0`L710;Ng]`34a<@0fMWI0=SHf03Fe]H0dm?C0=7Ad@3?cll0
c/k>0<c<c03;bl/20<[:bP<0bLW9L038b<QO0<W9b@080<[:bP39bLT0bLW90<W9b@3:b/X0bl_;0<g=
c@3<c<`20<o?c`0A0=;BdP3EeMD0emOG0=cLg03@d=00];Bd0;fm_@36a/H0d=3@0=cLg03Shn<0j>SX
0>o_k`3dm?@0moOg0?_kn`3moOd01@3oool00340oooo0P3lo?`0303inOT0mOGe0?3`l03[jn/0i>CT
0=cLg03De=@0b/[:0;jn_P2d];@0c<c<0>o_k`L0lO7a00<0l?3`0?7al@3alO40A`3alO400`3bl_80
lO7a0?7al@2@0?7al@030?;blP3alO40lO7a0080lO7a00h0l_;b0>7Qh@2`/;00^KVi0<K6aP3?cll0
f=SH0>7Qh@3Xj>P0kno_0??cl`3gmoL0no_k0?gmo@D0oooo000a0?ooo`80oOgm00d0nOWi0?Cdm03_
knl0j^[Z0>;RhP3Lg=`0dm?C0<O7a`2l_;`0/K6a0<_;b`3^k^h0lO7a0>P0l?3`00h0l_;b0>3Ph02^
[Zh0^;Rh0<?3``3=cLd0fMWI0=oOg`3Vi^H0k^k^0??cl`3gmoL0no_k0?gmo@D0oooo000`0?ooo`0@
0?knoP3moOd0o?cl0?Win@3emOD0kno_0>SXj03Rh^80fMWI0=3@d036a/H0^[Zj0:j^[P38b<P0jn_[
0>g]k@h0k^k^00<0kno_0>k^kP3^k^h0b03^k^h00`3_knl0k^k^0>k^kP030>k^kP030>o_k`3^k^h0
k^k^00<0k^k^0140kNg]0>o_k`3^k^h0kno_0=kNgP2/[:`0]KFe0<?3``3<c<`0e]KF0=oOg`3WinL0
k^k^0?;blP3gmoL0no_k0?knoP050?ooo`00<@3oool03P3moOd0o?cl0?Win@3emOD0kno_0>SXj03Q
hN40fMWI0=3@d036a/H0^[Zj0:j^[P3:b/X0kNg]3P3`l?000`3alO40l?3`0?3`l0020?3`l0050>o_
k`3`l?00kno_0?7al@3_knl01@3`l?00103_knl0lO7a0?3`l03alO460?3`l0050>o_k`3`l?00l?3`
0?3`l03alO402@3`l?001@3alO40l?3`0?3`l03`l?00lO7a00<0l?3`00<0kno_0?3`l03_knl00P3`
l?001@3alO40l?3`0?3`l03`l?00lO7a00@0l?3`00<0lO7a0?3`l03`l?001@3`l?020?;blP<0l?3`
00H0kno_0?3`l03_knl0l?3`0?7al@3_knlH0?3`l0050>o_k`3`l?00l?3`0?3`l03alO40KP3`l?00
3P3bl_80gmoO0:^[Z`2e]KD0`/;20<c<c03Fe]H0g]kN0>KViP3/k>`0l_;b0?Ogm`3kno/0oOgm1@3o
ool00340oooo00h0oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?cll0aLG50;Zj^P2/[:`0
b/[:0>o_ka40l_;b00<0lo?c0?7al@3clo<00P3bl_820?7al@L0l_;b00<0lo?c0?;blP3bl_800P3b
l_800`3clo<0l_;b0?;blP050?;blP030?7al@3bl_80l_;b00@0l_;b00H0lO7a0??cl`3alO40lo?c
0?;blP3clo<30?;blP0;0?7al@3bl_80lO7a0??cl`3bl_80lo?c0?7al@3bl_80lO7a0?Cdm03alO40
103bl_80103alO40l_;b0?;blP3clo<20?7al@060??cl`3]kNd0/[:b0;Jf]P3Xj>P0lo?c0`3bl_80
103clo<0l_;b0?;blP3clo<90?;blP030??cl`3bl_80l_;b0080l_;b00<0lO7a0?;blP3alO401`3b
l_801P3clo<0l_;b0?;blP3bl_80lO7a0??clfd0l_;b00h0m?Cd0=oOg`2ZZZX0];Bd0<30`03;bl/0
e]KF0=kNgP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@D0oooo000a0?ooo`0?0?gmo@3lo?`0nOWi0?Ge
m@3_knl0j>SX0>7Qh@3IfMT0clo?0<G5a@2i^KT0[:b/0<W9b@3]kNd0l?3`00l0kno_00H0k^k^0?;b
lP3clo<0kno_0>k^kP3`l?020??cl`040?3`l03alO40lo?c0??cl`80l_;b00L0l?3`0>o_k`3clo<0
lo?c0?;blP3clo<0l_;b0080kno_00H0l?3`0??cl`3clo<0l_;b0??cl`3alO420?3`l0090?;blP3`
l?00l?3`0??cl`3bl_80k^k^0?7al@3clo<0m?Cd0080lo?c00<0l_;b0?3`l03_knl00P3_knl01@3^
k^h0l_;b0?;blP3alO40l?3`0080k^k^00@0m?Cd0?7al@3alO40kno_103clo<0303alO40l?3`0?Cd
m03clo<0i^KV07QhN021PH40h^;R0?Gem@3dm?@0kno_0?3`l0@0kno_00/0lo?c0?3`l03`l?00lo?c
0?3`l03alO40k^k^0??cl`3bl_80l?3`0>o_k`040??cl`060?;blP3alO40k^k^0>o_k`3clo<0m?Cd
0P3clo<01`3`l?00l_;b0??cl`3`l?00kno_0?7al@3dm?@00`3`l?1Z0>o_k`0>0?7al@3Ng]h0ZZZZ
0;Bd]030`<00b/[:0=GEe@3Ng]h0i^KV0>c/k03bl_80moOg0?_kn`3moOd50?ooo`00<@3oool03P3m
oOd0o?cl0?Win@3emOD0kno_0>SXj03QhN40fMWI0<o?c`35aLD0^;Rh0:b/[038b<P0k>c/403_knl0
1P3[jn/0f=SH0<o?c`3Vi^H0lO7a0>[ZjP80cLg=01P0j^[Z0>KViP33`l<0ZJVY0;2`/03=cLd0i^KV
0=?Cd`33`l<0_Kfm0:f][@2l_;`0h^;R0?7al@3`l?00h>3P0;fm_@2f][H0cLg=0=7Ad@3IfMT0j^[Z
0=cLg03AdM420>KViP0:0=7Ad@3Jf]X0kno_0>KViP34a<@0[:b/0<?3``3:b/X0emOG0>_[j`<0kno_
00@0kNg]0=KFeP3=cLd0i^KV0P3_knl05@3Vi^H0b<S80=oOg`3]kNd0l?3`0=CDe02b/[80YjNW0;bl
_03Ph>00iNGU0<S8b03Ti>@0j>SX06][J`1ZJVX0[Jf]0:^[Z`31`L40j>SX0?3`l0020>o_k`070?3`
l03_knl0b/[:0>3Ph03^k^h0c<c<0=WIf@020>c/k00=0<c<c03IfMT0k>c/0>g]k@38b<P0Zj^[0;fm
_@3@d=00cLg=0>KViP3alO40k^k^0=7Ad@020:^[Z`0:0;jn_P3Vi^H0d=3@0=;BdP3YjNT0l?3`0>SX
j035aLD0fMWI0>g]kF/0kno_00h0l?3`0=kNgP2ZZZX0];Bd0<71`@3;bl/0e=CD0=kNgP3Vi^H0k>c/
0?;blP3gmoL0no_k0?gmo@D0oooo000a0?ooo`0>0?gmo@3lo?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3I
fMT0clo?0<G5a@2i^KT0[:b/0<[:bP3_knl?0?;blP0o0??cl`3[jn/0UYJF07=cL`3:b/X0nOWi0;Zj
^P1PH600Shn?0=SHf02LW9`0FEUI061PH01dM7@0XZ:R0=WIf@2FUYH0F5QH06i^KP1WIfL0FUYJ09JF
UP3Vi^H0lO7a0:6QX@1GEeL0HV9R06UYJ@1GEeL0Ti>C0>3Ph02SXj<0MgMg0<O7a`38b<P0MgMg0::R
XP3YjNT0[jn_05YJFP1=CDd0Kfm_04e=C@2;Rh/0hn?S0?Gem@3bl_80lo?c0>g]k@2EUID0IVIV0=?C
d`3emOD0lo?c0<[:bP1IFET0[Jf]0?;blP37alL0Jf][05UIF@1ZJVX0Q8B40080c<c<01<0FUYJ0;jn
_P3UiND0LW9b04E5A@1/K6`0J6QX05EEE@2VYZH0j^[Z0?Cdm03clo<0lO7a0?Ogm`1LG5`0]kNg0?3`
l01VIVH0UYJF0080j>SX01X0JFUY09ZJVP3Ti>@0a/K605QHF01?Cdl0JFUY069RHP1JFUX0clo?0?Kf
mP2m_Kd0IFEU05]KF`1/K6`0PX:20=WIf@2ZZZX0Kfm_0<?3``3_knl0WIfM05aLG02e]KD0k^k^0??c
lfX0l_;b00h0m?Cd0=oOg`2YZJT0];Bd0<30`03;bl/0eMGE0=kNgP3Vi^H0k>c/0?;blP3gmoL0no_k
0?gmo@D0oooo000a0?ooo`0>0?gmo@3lo?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3IfMT0clo?0<G5a@2h
^;P0[:b/0<W9b@3^k^h=0?3`l01b0>o_k`3`l?00lO7a0>KViP27QhL0GemO0<G5a@3Lg=`0LW9b05UI
F@2l_;`0/[:b05aLG01kNg/0alO70=KFeP3MgMd0hN7Q08>3P`1CDe<0Zj^[0<W9b@1lO7`0GUiN0;bl
_03MgMd0LG5a06i^KP2m_Kd0Q8B403`l?01oOgl0g]kN09FEU@1TI6@0`L710<;2`P1SHf<0UYJF0=[J
fP1mOGd0Fe]K0:ZZZP2e]KD0?3`l07alO03Ph>00lO7a0?3`l03alO40jn_[08F5Q@1@D500c<c<0??c
l`3alO40a<C40492@P2TY:@0i>CT071`L01OGel0[jn_0=KFeP3EeMD0inOW0<W9b@0o?cl0];Bd0>GU
i@1_Kfl0F5QH0;Vi^@3;bl/0KFe]05eMG@3AdM40lO7a0>o_k`3alO40mOGe04E5A@2/[:`0k^k^059B
DP25QHD0i^KV0>?Sh`1EEED0RXZ:0=gMg@2<S8`0Cdm?0:RXZ02o_kl0IfMW0492@P3:b/X0gMgM06AT
I01RHV80^KVi0=KFeP3EeMD0j>SX0=gMg@1bLW80Ng]k0::RXP1BDU80Ph>30=cLg03alO40kno_JP3`
l?003P3bl_80gmoO0:ZZZP2e]KD0`<300<_;b`3Fe]H0g]kN0>KViP3/k>`0l_;b0?Ogm`3kno/0oOgm
1@3oool00340oooo00h0oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3@d=00aLG50;Ng]`2/
[:`0b<S80>c/k0l0k^k^00`0kno_0>?Sh`28R8P0Hf=S0;fm_@2MWId0DU9B09fMW@3Ogml0S8b<04Y:
BP2;Rh/20<71`@160=CDe03Ogml0PX:206QXJ03>c/h0l_;b0:b/[01IFET0V9RH0<[:bP1TI6@0R8R8
0?3`l030`<00GemO0861P@3Kfm/0UYJF06EUI@31`L40`/;206ATI02EUID0aLG506IVIP1mOGd0hN7Q
0>[ZjP1HF5P0Ogmo0=oOg`3`l?00kNg]0?3`l03Zj^X0QHF505=CD`3=cLd0l_;b0>o_k`35aLD0ADE5
0:NWY`36a/H0AdM706i^KP2c/k<0_kno0<O7a`3Shn<0a/K604A4A02d];@0hn?S06][J`1aLG40fm_K
0?;blP2VYZH0ADE50;2`/03^k^h0kno_0>k^kP3dm?@0AdM70:f][@3]kNd0EEEE08N7Q`80hn?S01L0
EeMG08b<S03Cdm<0HV9R071`L03MgMd0lo?c09FEU@1@D500c/k>0;no_`0o?cl0LG5a0;Ng]`31`L40
alO70>CTi03alO40b<S8065QH@0l?3`0IVIV0<g=c@020>o_kf/0k^k^00h0kno_0=kNgP2ZZZX0];Bd
0<30`03;bl/0e=CD0=kNgP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@D0oooo000a0?ooo`0>0?gmo@3l
o?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3IfMT0c/k>0<G5a@2h^;P0[:b/0<W9b@3_knl>0?7al@0^0?3`
l03bl_80inOW08V9R@18B4P0IFEU051@D01jNWX0f][J0>OWi`27QhL0>CTi05IFEP1/K6`0FEUI08:2
PP3?cll0Ph>306e]K@3Cdm<0mOGe0;Vi^@1OGel0U9BD0<W9b@1XJ6P0S8b<0?Ogm`3>c/h0KFe]08R8
R03MgMd0V9RH06MWI`31`L40`l?306IVIP2GUiL0`L7106ATI021PH40j>SX0??cl`1PH600Ogmo0>7Q
h@<0l_;b03h0k^k^08R8R01@D500`l?30>GUi@3Ti>@0^[Zj0492@P2YZJT0`/;20492@P1:BTX0JFUY
05iNGP1JFUX0_;bl0<K6aP14A4@0]kNg0>GUi@1/K6`0MGEe0=kNgP3emOD0]kNg04I6AP2][Jd0k^k^
0?;blP3alO40moOg04Q8B02^[Zh0kno_05EEE@26QXH0inOW0>GUi@1GEeL0SXj>0=CDe01IFET0MGEe
0>;RhP3inOT0X:2P05EEE@3@d=00^k^k03Ti>@19BDT0J6QX05]KF`1IFET0b/[:0?Cdm03[jn/0HF5Q
01dM7@1]KFd0g]kN0??clf`0lO7a00h0lo?c0=oOg`2YZJT0];Bd0<30`03;bl/0eMGE0=kNgP3Vi^H0
k>c/0?;blP3gmoL0no_k0?gmo@D0oooo000a0?ooo`0?0?gmo@3lo?`0nOWi0?Gem@3_knl0j>SX0>7Q
h@3IfMT0clo?0<G5a@2h^;P0[:b/0<W9b@3_knl0l_;b00T0lO7a00<0l_;b0?7al@3alO400P3alO40
=03bl_80inOW08V9R@0k>c/0A4A403Ph>01WIfL0c/k>0>k^kP2KVi/0EEEE09fMW@3;bl/0JVYZ07=c
L`3Fe]H0R8R805IFEP2`/;00gmoO09NGU`1LG5`0/[:b0=;BdP1UIFD0RXZ:0?KfmP3>c/h0KFe]08J6
QP3Ng]h0VIVI06IVIP32`/80`l?306QXJ02HV9P0dm?C06e]K@1WIfL0d];B0>WYj@1EEED0P8200>7Q
h@3bl_80lO7a0?;blP3^k^h0SXj>02DU9@0a<C4203dm?@0i030`<00W9bL0ZJVY0=[JfP1BDU80Ng]k
0<k>cP2GUiL0Bd];0;^k^`3:b/X0@d=30;Jf]P3Vi^H0Kfm_05IFEP2o_kl0h^;R08b<S01?Cdl0c<c<
0?Cdm03alO40l?3`0?Ogm`18B4P0[Zj^0>o_k`1?Cdl0C4a<0<C4a03Bd]80C4a<096AT@3MgMd0Lg=c
05IFEP3@d=00l?3`092@T01>CTh0c/k>0<g=c@1@D500OGem0<g=c@29RHT0Bd];0<k>cP3jn_X0WIfM
04U9B@1oOgl0EEEE0:^[Z`3^k^h0l_;b06/0lO7a00h0lo?c0=oOg`2YZJT0/k>c0<30`03;bl/0eMGE
0=kNgP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@D0oooo000a0?ooo`0>0?gmo@3lo?`0nOWi0?Gem@3_
knl0j>SX0>7Qh@3IfMT0clo?0<G5a@2h^;P0[:b/0<S8b03]kNd<0>o_k`0a0?3`l03_knl0k^k^0>o_
k`3Ti>@0R8R805aLG02g]kL0^KVi05MGE`20P800inOW0<o?c`1eMGD0GUiN06MWI`1EEED0YJFU0>CT
i026QXH0>c/k05]KF`1QHF40?clo06QXJ03Cdm<0clo?06IVIP2:RXX0l_;b0<_;b`1]KFd0QHF50=[J
fP2HV9P0J6QX0<;2`P33`l<0I6AT09JFUP3Shn<0X:2P04m?C`1SHf<0Ng]k02d];@1kNg/0h>3P0?;b
lP020>o_k`0L0>WYj@29RHT0BTY:0:ZZZP3:b/X0bLW90:FUY@0n?Sh0Xj>S0>o_k`2KVi/0EeMG07=c
L`1@D500L71`0=kNgP37alL0A4A40;Bd]03Shn<0L71`03Ti>@1RHV80Hf=S03<c<`1dM7@0gMgM0?3`
l080kno_0280mOGe04M7A`2][Jd0kNg]059BDP12@T80GUiN05]KF`12@T80[:b/0>WYj@2j^[X0Bd];
061PH021PH40B4Q803dm?@37alL0k>c/08b<S01HF5P0Lg=c04i>CP1nOWh0h^;R0<;2`P1?Cdl0R8R8
0=CDe02@T900J6QX0<[:bP3^k^h0l?3`J`3_knl03@3MgMd0ZZZZ0;Bd]030`<00bl_;0=GEe@3Ng]h0
i^KV0>c/k03bl_80moOg0?_kn`3moOd01@3oool00340oooo00h0oOgm0?clo03inOT0mOGe0>o_k`3X
j>P0hN7Q0=WIf@3?cll0aLG50;Rh^02][Jd0bLW90>g]k@l0kno_02h0l?3`0>KViP28R8P0IfMW0<[:
bP3GemL0HV9R06UYJ@3Jf]X0lO7a0<k>cP2ATI40NWYj0:JVYP3Ti>@0j>SX08:2PP1UIFD0W9bL08>3
P`28R8P0aLG50>o_k`3Ph>00[:b/0;no_`3alO40gmoO0;6a/@2m_Kd0i^KV0<71`@2YZJT0g=cL0<71
`@1WIfL0UIFE0>c/k03UiND0[Jf]07YjNP2;Rh/0BTY:07moO`3QhN40lO7a0P3_knl0@03/k>`0QXJ6
05ADE03?cll0lo?c0?7al@34a<@0ATI60:>SX`3]kNd0jNWY0:ZZZP1hN7P0RHV90<g=c@3bl_80bLW9
04=3@`2e]KD0j>SX0;2`/02_[jl0Z:RX07emO@2:RXX0d=3@0>g]k@3`l?00k^k^0>o_k`3emOD0AdM7
0:f][@3/k>`0YJFU0;Bd]02UYJD0OWin0:6QX@3Ng]h0kno_0>_[j`2h^;P0Ng]k08F5Q@1bLW80D51@
0<S8b03bl_80hn?S0:FUY@1iNGT0SHf=0=GEe@3alO40_kno09bLW03Cdm<0l?3`0=[JfP2UYJD0c<c<
0>g]k@3`l?1Z0>o_k`0>0?3`l03Ng]h0ZZZZ0;Bd]030`<00bl_;0=GEe@3Ng]h0i^KV0>c/k03bl_80
moOg0?_kn`3moOd50?ooo`00<@3oool03P3moOd0o?cl0?Win@3emOD0kno_0>SXj03QhN40fMWI0<o?
c`35aLD0^;Rh0:f][@3:b/X0kno_3`3bl_802@3clo<0j^[Z08B4Q00`<300C4a<05ADE01=CDd0Vi^K
0>_[j`020?;blP0>0?3`l03^k^h0lo?c0?Gem@3YjNT0P82006e]K@3AdM40lO7a0>o_k`3clo<0l_;b
0??cl`3alO430?;blP0<0??cl`3alO40kNg]0;>c/`2@T900d];B0<?3``1UIFD0UYJF0>g]k@3bl_80
lO7a0P3`l?00101NGUh0Ogmo0>?Sh`3clo<20?;blP0<0>g]k@23Ph<0CTi>0<k>cP3fm_H0lo?c0<G5
a@0n?Sh0XJ6Q0>g]k@3emOD0l_;b0P3_knl02`3clo<0m_Kf0<[:bP11@D40];Bd0?3`l03bl_80lo?c
0?7al@3`l?00lO7a00<0l_;b00T0lo?c0?;blP3hn?P0@D510:b/[03`l?00lo?c0?Cdm03`l?000P3a
lO420?;blP070??cl`3bl_80kno_0?3`l02LW9`0DU9B0<S8b0020?Cdm0030?7al@3]kNd0l_;b0080
l_;b00D0l?3`0?;blP3bl_80l_;b0??cl`040?;blP030?7al@3bl_80l_;b06L0l_;b00h0m?Cd0>3P
h02ZZZX0/k>c0<30`03;bl/0e]KF0=kNgP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@D0oooo000a0?oo
o`0>0?gmo@3lo?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3IfMT0clo?0<G5a@2h^;P0[:b/0<S8b03]kNd?
0?3`l00<0?7al@3[jn/0a/K609^KV`2CTi<0XJ6Q0;fm_@3Ogml0kno_0?3`l03alO40l_;b0P3`l?00
1`3bl_80inOW092@T01nOWh0eMGE0??cl`3bl_800P3_knl00`3`l?00lO7a0?3`l0020?3`l080lO7a
0100k^k^0<g=c@2l_;`0hN7Q0<S8b01hN7P0XJ6Q0>[ZjP3_knl0l_;b0?3`l03_knl0LW9b08n?S`3Q
hN40lO7a0P3`l?00503_knl0a/K60;>c/`3QhN40l?3`0?7al@3Ng]h0Zj^[0=;BdP3_knl0l?3`0?7a
l@3`l?00lO7a0?3`l03dm?@0c<c<05]KF`2j^[X0k^k^0`3alO400`3`l?00lO7a0?3`l0020?3`l008
0>o_k`3alO40l_;b0:f][@3EeMD0k^k^0?7al@3_knl20?;blP80lO7a0`3`l?001@3bl_80lo?c0:VY
Z@1WIfL0cLg=0080l?3`00@0lO7a0?;blP3`l?00lO7a0P3`l?001P3alO40l?3`0?7al@3_knl0lO7a
0?3`l080kno_00<0lO7a0?3`l03`l?00J03`l?003@3Ng]h0ZZZZ0;Bd]030`<00bl_;0=GEe@3Ng]h0
i^KV0>c/k03bl_80moOg0?_kn`3moOd01@3oool00340oooo00h0oOgm0?clo03inOT0mOGe0>o_k`3X
j>P0hN7Q0=WIf@3?cll0aLG50;Rh^02/[:`0b<S80>c/k0h0k^k^00P0kNg]0>o_k`3^k^h0k>c/0>OW
i`3UiND0j^[Z0>g]k@@0k^k^00T0kNg]0>o_k`3^k^h0kno_0>k^kP3MgMd0fMWI0>WYj@3_knl00P3^
k^h05`3_knl0k^k^0>g]k@3^k^h0kNg]0>o_k`3^k^h0kNg]0>k^kP3/k>`0j^[Z0>k^kP3Xj>P0f=SH
0=oOg`3]kNd0k^k^0>g]k@3_knl0k^k^0=OGe`3Lg=`0k>c/0080kno_0P3^k^h00`3[jn/0jNWY0>o_
k`020>k^kP050>g]k@3YjNT0kNg]0>k^kP3]kNd00P3^k^h0203]kNd0k^k^0?3`l03YjNT0dM7A0>CT
i03]kNd0kno_1P3^k^h01`3_knl0k^k^0>k^kP3_knl0jNWY0>c/k03_knl00`3^k^h00`3]kNd0k^k^
0>g]k@030>k^kP060>g]k@3`l?00hN7Q0=GEe@3Xj>P0kNg]103^k^h00`3]kNd0k^k^0>o_k`040>k^
kP030>o_k`3^k^h0k^k^06/0k^k^00h0l?3`0=kNgP2ZZZX0];Bd0<30`03;bl/0eMGE0=kNgP3Vi^H0
k>c/0?;blP3gmoL0no_k0?gmo@D0oooo000a0?ooo`0>0?gmo@3lo?`0nOWi0?Gem@3_knl0j>SX0>7Q
h@3IfMT0clo?0<G5a@2h^;P0[:b/0<[:bP3_knl>0?7al@070?3`l03alO40lO7a0?7al@3bl_80lo?c
0?7al@020?;blP@0lO7a00<0l?3`0?7al@3alO40103alO40103`l?00l_;b0?7al@3`l?030?7al@04
0?;blP3`l?00lO7a0?;blP80lO7a00@0l_;b0?7al@3alO40l_;b203alO40203bl_80lO7a0?3`l03b
l_80lO7a0?;blP3clo<0l?3`0`3alO402P3clo<0l?3`0?;blP3bl_80lO7a0?3`l03bl_80l?3`0?7a
l@3`l?040?7al@040?;blP3alO40lO7a0?3`l080lO7a00D0l?3`0?;blP3`l?00lO7a0?;blP040?7a
l@040?;blP3alO40l_;b0?3`l080lO7a00@0l?3`0?7al@3alO40l_;b1@3alO400`3`l?00lO7a0?;b
lP050?7al@030?;blP3`l?00lO7a06`0lO7a00h0m?Cd0>3Ph02YZJT0];Bd0<30`03;bl/0e]KF0=kN
gP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@D0oooo000a0?ooo`0>0?gmo@3lo?`0nOWi0?Gem@3_knl0
j>SX0>7Qh@3IfMT0clo?0<G5a@2h^;P0[:b/0<W9b@3^k^hC0?7al@030?3`l03bl_80lO7a00<0lO7a
00<0l?3`0?7al@3alO40203alO400`3`l?00l_;b0?7al@020?7al@030?3`l03alO40lO7a00H0lO7a
00<0l_;b0?7al@3alO401P3alO400`3`l?00lO7a0?7al@0>0?7al@030?3`l03alO40lO7a00P0lO7a
00D0l_;b0?7al@3bl_80lO7a0?3`l0040?7al@030?3`l03alO40lO7a0080lO7a00<0l?3`0?7al@3a
lO402P3alO400`3bl_80l?3`0?7al@020?7al@80l?3`00<0lO7a0?3`l03bl_80K@3alO403P3clo<0
gmoO0:VYZ@2c/k<0`<300<_;b`3EeMD0g]kN0>KViP3/k>`0l_;b0?Ogm`3kno/0oOgm1@3oool00340
oooo00h0oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?cll0aLG50;Rh^02[Zj/0alO70>_[
jb`0k^k^00<0kno_0>k^kP3^k^h0^P3^k^h03P3_knl0gMgM0:ZZZP2d];@0`<300<[:bP3EeMD0g]kN
0>KViP3/k>`0l_;b0?Ogm`3kno/0oOgm1@3oool00340oooo00h0oOgm0?clo03inOT0mOGe0>o_k`3X
j>P0hN7Q0=WIf@3?cll0aLG50;Rh^02/[:`0bLW90>g]kC00l?3`00<0kno_0?3`l03`l?00]@3`l?00
3`3_knl0l_;b0=oOg`2ZZZX0];Bd0<30`03;bl/0eMGE0=kNgP3Vi^H0k>c/0?;blP3gmoL0no_k0?gm
o@050?ooo`00<@3oool03P3moOd0o?cl0?Win@3emOD0kno_0>SXj03QhN40f=SH0<o?c`36a/H0^;Rh
0:b/[03:b/X0kno_?03bl_820?7alIh0l_;b00<0lO7a0?;blP3bl_802P3bl_803P3clo<0h>3P0:RX
Z02e]KD0_kno0<c<c03EeMD0g]kN0>KViP3/k>`0l_;b0?Ogm`3kno/0oOgm1@3oool00340oooo00h0
oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?cll0aLG50;Rh^02/[:`0b<S80>c/k1h0l?3`
00<0kno_0?3`l03`l?00_@3`l?000`3_knl0l?3`0?3`l0070?3`l00?0>o_k`3alO40gMgM0:ZZZP2d
];@0`L710<_;b`3EeMD0g]kN0>KViP3/k>`0l_;b0?Ogm`3kno/0oOgm00D0oooo000a0?ooo`0?0?gm
o@3lo?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3IfMT0clo?0<G5a@2i^KT0[:b/0<S8b03[jn/0k>c/0080
jn_[0P3/k>`00`3[jn/0k>c/0>_[j`090>_[j`P0k>c/00/0jn_[0>c/k03[jn/0jn_[0>c/k03[jn/0
k>c/0>_[j`3/k>`0jn_[0>c/k0020>_[j`030>c/k03[jn/0k>c/0080jn_[0`3/k>`01P3[jn/0k>c/
0>_[j`3/k>`0jn_[0>c/k080jn_[00@0k>c/0>_[j`3/k>`0jn_[0P3/k>`20>_[j`80k>c/103[jn/0
0`3/k>`0jn_[0>c/k0030>_[j`060>c/k03[jn/0k>c/0>c/k03[jn/0k>c/403[jn/00`3/k>`0jn_[
0>c/k0050>c/k0P0jn_[00<0k>c/0>_[j`3/k>`00P3[jn/00`3/k>`0jn_[0>c/k0080>_[j`030>c/
k03[jn/0k>c/0080jn_[00H0k>c/0>_[j`3/k>`0jn_[0>c/k03[jn/20>c/k0030>_[j`3/k>`0jn_[
0080jn_[00@0k>c/0>_[j`3[jn/0k>c/303[jn/0103/k>`0jn_[0>_[j`3/k>`50>_[j`030>c/k03[
jn/0k>c/0080jn_[00P0k>c/0>_[j`3/k>`0jn_[0>c/k03[jn/0k>c/0>_[j`80k>c/103[jn/:0>c/
k080jn_[00@0k>c/0>_[j`3[jn/0k>c/2P3[jn/0103/k>`0jn_[0>_[j`3[jn/20>c/k0030>_[j`3/
k>`0jn_[00L0jn_[00l0kNg]0?3`l03Lg=`0Zj^[0;Bd]02o_kl0c<c<0=GEe@3Ng]h0i^KV0>c/k03b
l_80moOg0?_kn`3moOd01@3oool00340oooo00h0oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q0=WI
f@3?cll0aLG50;Ng]`2/[:`0b<S80>KViP@0hN7Q00<0h^;R0>7Qh@3Rh^809P3QhN400`3Rh^80hN7Q
0>;RhP1Q0>7Qh@030>3Ph03QhN40hN7Q0080hN7Q00<0h>3P0>7Qh@3QhN40D03QhN403P3Ti>@0gmoO
0:VYZ@2d];@0`<300<[:bP3Fe]H0g]kN0>KViP3/k>`0l_;b0?Ogm`3kno/0oOgm1@3oool00340oooo
00l0oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?cll0aLG50;Rh^02/[:`0bLW90>k^kP3`
l?000`3_knl00`3`l?00kno_0?3`l0020>o_k`080?3`l03_knl0l?3`0>o_k`3`l?00kno_0?3`l03_
knl90?3`l0090>o_k`3`l?00kno_0?3`l03_knl0l?3`0>o_k`3`l?00kno_00@0l?3`00@0kno_0?3`
l03`l?00kno_0`3`l?001@3_knl0l?3`0>o_k`3`l?00kno_00@0l?3`00<0kno_0?3`l03_knl01P3`
l?020>o_k`060?3`l03_knl0l?3`0>o_k`3`l?00kno_0`3`l?00103_knl0l?3`0?3`l03_knl:0?3`
l0030>o_k`3`l?00kno_00<0l?3`00<0kno_0?3`l03`l?001P3`l?080>o_k`030?3`l03_knl0l?3`
00<0l?3`00<0kno_0?3`l03`l?00203`l?000`3_knl0l?3`0?3`l0020?3`l0050>o_k`3`l?00kno_
0?3`l03_knl00P3`l?001P3_knl0l?3`0>o_k`3`l?00kno_0?3`l080kno_00<0l?3`0>o_k`3`l?00
2@3`l?003P3_knl0l?3`0>o_k`3_knl0l?3`0>o_k`3`l?00kno_0?3`l03_knl0l?3`0>o_k`3`l?00
kno_2@3`l?030>o_k`80l?3`0`3_knl80?3`l0030>o_k`3`l?00kno_0080l?3`00<0kno_0?3`l03_
knl0403`l?080>o_k`0?0?3`l03bl_80g]kN0:ZZZP2d];@0`<300<c<c03De=@0g]kN0>KViP3/k>`0
l_;b0?Ogm`3kno/0oOgm00D0oooo000a0?ooo`0>0?gmo@3lo?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3I
fMT0clo?0<G5a@2h^;P0[:b/0<S8b03/k>`60>o_k`030?3`l03^k^h0kno_01T0kno_00<0k^k^0>o_
k`3_knl00P3_knl00`3^k^h0kno_0>o_k`030>o_k`030?3`l03_knl0l?3`0080kno_00<0k^k^0>o_
k`3_knl00P3_knl00`3^k^h0kno_0>o_k`0A0>o_k`040>k^kP3_knl0kno_0>k^kP/0kno_00D0l?3`
0>o_k`3_knl0kno_0?3`l00R0>o_k`030>k^kP3_knl0kno_0080kno_00<0k^k^0>o_k`3_knl0H@3_
knl03@3MgMd0ZZZZ0;Bd]030`<00bl_;0=GEe@3Ng]h0i^KV0>c/k03bl_80moOg0?_kn`3moOd01@3o
ool00340oooo00h0oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?cll0aLG50;Rh^02/[:`0
bLW90>g]k@X0l?3`00D0kno_0?3`l03`l?00l?3`0>o_k`0:0?3`l0030?7al@3`l?00l?3`00H0l?3`
00<0kno_0?3`l03`l?002@3`l?001@3alO40l?3`0?3`l03`l?00kno_00L0l?3`00<0kno_0?3`l03`
l?000`3`l?020>o_k`80l?3`00@0lO7a0?3`l03alO40kno_0`3`l?000`3alO40l?3`0?3`l0070?3`
l0030?7al@3`l?00l?3`00@0l?3`00D0lO7a0>o_k`3`l?00l?3`0>o_k`020?3`l0040?7al@3`l?00
l?3`0>o_k`@0l?3`00@0lO7a0?3`l03`l?00lO7aNP3`l?003P3clo<0gmoO0:VYZ@2d];@0`<300<[:
bP3EeMD0g]kN0>KViP3/k>`0l_;b0?Ogm`3kno/0oOgm1@3oool00340oooo00h0oOgm0?clo03inOT0
mOGe0>o_k`3Xj>P0hN7Q0=WIf@3>c/h0aLG50;Rh^02][Jd0b/[:0>o_ka<0l_;b00H0lO7a0?;blP3b
l_80lO7a0?;blP3clo<20?;blP030??cl`3alO40l_;b00T0l_;b00<0lO7a0?;blP3clo<00P3bl_80
0`3alO40l_;b0?;blP080?;blP030??cl`3bl_80l_;b0080l_;b0P3clo<20?;blP80lo?c00<0lO7a
0?;blP3bl_802@3bl_800`3clo<0l_;b0?7al@040?;blP050?7al@3bl_80l_;b0?;blP3alO400`3b
l_800`3clo<0l_;b0??cl`030?;blP050?7al@3clo<0lO7a0??cl`3alO40P@3bl_803P3dm?@0h>3P
0:VYZ@2d];@0`<300<_;b`3EeMD0g]kN0>KViP3/k>`0l_;b0?Ogm`3kno/0oOgm1@3oool00340oooo
00h0oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?cll0aLG50;Rh^02/[:`0b<S80>c/k0X0
kno_00<0k^k^0>o_k`3_knl01@3_knl01@3`l?00kno_0>o_k`3_knl0l?3`00@0kno_00<0k^k^0?3`
l03_knl0103_knl01`3`l?00kno_0>o_k`3^k^h0kno_0?3`l03^k^h0103_knl20>k^kP040?3`l03^
k^h0kno_0>o_k`80l_;b0P3_knl0103^k^h0l?3`0?3`l03_knl20?3`l0050>k^kP3_knl0kno_0>o_
k`3^k^h00P3`l?060>o_k`070>k^kP3`l?00kno_0>o_k`3^k^h0kno_0>k^kP030>o_k`040?3`l03^
k^h0l?3`0>k^kPH0kno_00<0l?3`0>o_k`3_knl00`3_knl01@3^k^h0l?3`0>k^kP3_knl0l?3`0840
kno_00d0gMgM0:ZZZP2d];@0`<300<_;b`3EeMD0g]kN0>KViP3/k>`0l_;b0?Ogm`3kno/0oOgm00D0
oooo000a0?ooo`0>0?gmo@3lo?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3IfMT0clo?0<G5a@2h^;P0[:b/
0<W9b@3]kNd:0>o_k`040?3`l03]kNd0kno_0?3`l080kno_00@0k^k^0>o_k`3_knl0l?3`0P3_knl0
103^k^h0kno_0>o_k`3`l?0=0>o_k`040>k^kP3_knl0kno_0?3`l080kno_00<0l?3`0>k^kP3_knl0
0`3_knl0103Ogml0dm?C0>CTi03`l?080>o_k`030?3`l03^k^h0l?3`0080kno_00<0k^k^0>o_k`3_
knl01@3_knl20>k^kP030?3`l03^k^h0kno_0080kno_00@0l?3`0>k^kP3_knl0k^k^2P3_knl00`3^
k^h0l?3`0>k^kP030>o_k`030>k^kP3_knl0kno_00@0kno_00<0k^k^0>o_k`3_knl0N03_knl03P3`
l?00g]kN0:ZZZP2d];@0`<300<_;b`3EeMD0g]kN0>KViP3/k>`0l_;b0?Ogm`3kno/0oOgm1@3oool0
0340oooo00l0oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?cll0aLG50;Rh^02][Jd0b/[:
0?3`l03clo<02@3bl_801@3alO40lo?c0?;blP3alO40lo?c0080l_;b00@0lO7a0?Cdm03clo<0lo?c
103bl_801@3clo<0l_;b0?;blP3bl_80m?Cd0080lO7a00<0lo?c0?;blP3bl_800P3bl_801@3clo<0
l_;b0??cl`3bl_80lo?c0080l_;b00h0lO7a0??cl`3clo<0lO7a0??cl`3bl_80lo?c0;Bd]01mOGd0
`<300?Ogm`3clo<0lO7a0??cl`80lO7a00D0l_;b0?7al@3clo<0lO7a0??cl`030?;blP030??cl`3b
l_80lo?c0080lO7a00@0lo?c0?7al@3bl_80lo?c0P3bl_801`3clo<0l_;b0??cl`3clo<0l?3`0?;b
lP3clo<01P3bl_801@3clo<0lO7a0?;blP3bl_80lo?c00<0l_;b00<0lo?c0?3`l03bl_801@3bl_80
0`3alO40l_;b0?;blP1j0?;blP0>0?Gem@3Ph>00ZJVY0;Bd]030`<00bl_;0=GEe@3Ng]h0i^KV0>c/
k03bl_80moOg0?_kn`3moOd50?ooo`00<@3oool03`3moOd0o?cl0?Win@3emOD0kno_0>SXj03QhN40
fMWI0<o?c`35aLD0^;Rh0:b/[038b<P0kNg]0>o_k`090?3`l00<0>o_k`3alO40l?3`0?;blP3`l?00
kno_0?;blP3fm_H0jn_[0>WYj@3clo<0l_;b0P3alO403P3clo<0l_;b0>o_k`3alO40lo?c0?;blP3d
m?@0mOGe0?;blP3`l?00lo?c0?KfmP3clo<0l?3`0P3alO404@3clo<0l?3`0>o_k`3`l?00lo?c0?7a
l@3dm?@0moOg0?KfmP3dm?@0lO7a0:BTY01TI6@0][Jf0?Gem@3alO40lo?c00<0l?3`00D0kno_0?7a
l@3clo<0m_Kf0?;blP040?3`l00Z0?Cdm03alO40mOGe0?Ogm`3^k^h0l?3`0?7al@3fm_H0lo?c0>o_
k`3alO40mOGe0?7al@3_knl0mOGe0?;blP3`l?00lo?c0?Cdm03/k>`0kno_0?;blP3emOD0k^k^0>o_
k`3alO40m_Kf0>c/k03clo<0mOGe0?3`l03clo<0nOWi0?;blP3`l?00m?Cd0?Shn03bl_80l?3`0?Kf
mP3gmoL0lO7aNP3`l?003P3alO40g]kN0:VYZ@2d];@0`<300<_;b`3EeMD0g]kN0>KViP3/k>`0l_;b
0?Ogm`3kno/0oOgm1@3oool00340oooo00h0oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?
cll0aLG50;Rh^02/[:`0b<S80>_[j`/0k^k^00<0kNg]0>k^kP3]kNd00P3^k^h0H03AdM40O7al04I6
AP1;Bd/0J6QX0;2`/03Xj>P0i>CT09nOW`1BDU80QHF50=GEe@2PX:00DE5A06=SH`24Q8@0IVIV09>C
T`2m_Kd0R8R80;Fe]@3clo<0kno_0>CTi02LW9`0FEUI08Z:RP3Ng]h0a/K606a/K01CDe<0OWin08F5
Q@2LW9`0gMgM0:FUY@1>CTh0E5AD055AD@1FEUH0XZ:R0>_[j`3^k^h0kNg]0>k^kP3_knl0a<C4075a
L@36a/H0kno_0>g]k@3_knl0k>c/0:2PX01BDU80GUiN08V9R@1QHF40Vi^K0<c<c01gMgL0]KFe0>_[
j`3Shn<0SXj>04i>CP15ADD0Jf][0<C4a03]kNd0bLW906YZJP1SHf<0`l?30=WIf@25QHD0EUIF0:RX
Z03=cLd0LW9b04U9B@1:BTX0Ph>30>CTi02`/;00I6AT0;Rh^03YjNT0/;2`06e]K@2i^KT0lO7a08V9
R@1dM7@0dM7A0>o_kgP0k^k^0P3_knl03@3MgMd0ZZZZ0;Bd]030`<00bl_;0=GEe@3Ng]h0i^KV0>c/
k03bl_80moOg0?_kn`3moOd01@3oool00340oooo00l0oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q
0=WIf@3?cll0aLG50;Rh^02/[:`0b/[:0>o_k`3bl_802@3alO400`3`l?00lO7a0?7al@020?7al@0/
0?3`l03Hf=P0/;2`0;Rh^03;bl/0Q8B405YJFP2e]KD0b/[:06UYJ@1fMWH0d];B0<30`01SHf<0NWYj
0:RXZ01ADE40DU9B0;no_`2g]kL0HV9R0:6QX@3hn?P0lO7a0<K6aP1VIVH0PH610=gMg@3UiND0RXZ:
061PH02GUiL0L71`03@d=01cLg<0g=cL0:NWY`19BDT0OGem0;jn_P1mOGd0GEeM0=?Cd`3`l?020?7a
l@050?Cdm02i^KT0@D510;Zj^P3alO400P3bl_803P3Lg=`0DE5A07inOP2/[:`0EEEE04e=C@2m_Kd0
dM7A04];B`2QXJ40kno_08b<S01?Cdl0Ti>C0P32`/806`3MgMd0lo?c08B4Q01MGEd0^;Rh0?3`l02W
YjL0E5AD0:6QX@3QhN40I6AT05aLG02[Zj/0`l?30<C4a03`l?00]KFe06][J`2l_;`0k>c/0;Fe]@1b
LW80_;bl0?Cdm02>SXh0NWYj0=KFeP1j0?7al@0>0?Cdm03Ph>00ZJVY0;Bd]031`L40bl_;0=KFeP3N
g]h0i^KV0>c/k03bl_80moOg0?_kn`3moOd50?ooo`00<@3oool03P3moOd0o?cl0?Win@3emOD0kno_
0>SXj03QhN40fMWI0<o?c`35aLD0^;Rh0:b/[03:b/X0k^k^2P3alO400`3bl_80lO7a0?7al@030?7a
l@0[0>k^kP3[jn/0k^k^0?Gem@2`/;00DE5A09BDU02`/;00HV9R0:6QX@3dm?@0`L7105iNGP21PH40
bl_;07=cL`1ZJVX0e=CD0;Zj^P1PH600WinO0?Win@3alO40[jn_061PH02XZ:P0n?Sh0=[JfP1^KVh0
NGUi0>?Sh`35aLD0GemO079bLP3Lg=`0ZZZZ061PH02`/;00moOg0;bl_01GEeL0]kNg0>o_k`020?7a
l@0b0?Cdm02g]kL0@4100;no_`3fm_H0mOGe0?Cdm03Hf=P0C4a<0861P@3Hf=P0MgMg069RHP3=cLd0
dm?C04Y:BP2TY:@0c/k>04e=C@1hN7P0cLg=0>?Sh`3Ti>@0kNg]0?;blP1RHV80Ng]k0=gMg@3moOd0
R8R805mOG`37alL0m?Cd03lo?`2BTY80gMgM0>CTi03Vi^H0kno_0>[ZjP3Shn<0k>c/0?3`l03[jn/0
i>CT0>c/k03alO40inOW0>GUi@3^k^ij0?7al@0>0??cl`3Ogml0Z:RX0;Bd]030`<00bl_;0=GEe@3N
g]h0i^KV0>c/k03bl_80moOg0?_kn`3moOd50?ooo`00<@3oool03`3moOd0o?cl0?Win@3emOD0kno_
0>SXj03QhN40fMWI0<o?c`35aLD0^;Rh0:b/[037alL0jn_[0>o_k`080>k^kP030>o_k`3^k^h0k^k^
00D0k^k^05H0l?3`0??cl`3Kfm/0Lg=c04M7A`2ZZZX0[Jf]065QH@2UYJD0lo?c0>CTi02JVYX0IVIV
07AdM017AdL0I6AT0=?Cd`2g]kL0HV9R0:6QX@3emOD0l?3`0:^[Z`1QHF40ZZZZ0?Ogm`3Fe]H0K6a/
07inOP3Xj>P0e]KF07AdM01gMgL0e]KF0:FUY@1TI6@0/[:b0?Ogm`3<c<`0GemO0:f][@3[jn/0kno_
0>g]k@3`l?00];Bd03Xj>P25QHD0^KVi0=oOg`3alO40k>c/09bLW01UIFD0PH6104Q8B01OGel0c<c<
0=7Ad@19BDT0Xj>S0;^k^`12@T80E5AD07=cL`1bLW80Ph>30<G5a@3_knl0GUiN07moO`3Lg=`0n_[j
0861P@1TI6@0a/K60>o_k`0a<C40G5aL07IfMP1dM7@0T92@0=gMg@3`l?00k^k^0>g]kH40k^k^00l0
kNg]0>o_k`3MgMd0ZZZZ0;Bd]030`<00bl_;0=GEe@3Ng]h0i^KV0>c/k03bl_80moOg0?_kn`3moOd0
1@3oool00340oooo00h0oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q0=SHf03?cll0aLG50;Rh^02/
[:`0bLW90>g]k@`0kno_00@0k^k^0>o_k`3_knl0k^k^0P3alO40D`31`L40GEeM03@d=028R8P0g=cL
0:n_[`1SHf<0Z:RX0?Ogm`3alO40kno_0=OGe`2^[Zh0F5QH06IVIP3EeMD0^[Zj05aLG02DU9@0lo?c
0?Gem@2^[Zh0I6AT0:j^[P3jn_X0emOG06a/K020P800jn_[0=KFeP1fMWH0NWYj0=SHf02XZ:P0GEeM
0;:b/P3no_h0bl_;069RHP2f][H0k>c/0?3`l03_knl0lo?c0;Rh^00d=3@0ADE504M7A`1HF5P0^[Zj
0>k^kP3bl_80e]KF0;jn_P1IFET0HF5Q0<g=c@3De=@0BTY:0:BTY035aLD0@d=306ATI02GUiL0LW9b
03hn?P2/[:`0l_;b061PH023Ph<0h>3P0?knoP24Q8@0I6AT0<k>cP3dm?@0=cLg06i^KP2HV9P0DU9B
05MGE`3Bd]80l_;b00X0kno_00<0k^k^0>o_k`3_knl0MP3_knl03`3^k^h0lO7a0=oOg`2YZJT0];Bd
0<30`03;bl/0e=CD0=kNgP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@050?ooo`00<@3oool03P3moOd0
o?cl0?Win@3emOD0kno_0>SXj03QhN40fMWI0<o?c`35aLD0^;Rh0:b/[03:b/X0kno_3P3bl_80;03a
lO40lo?c0>o_k`2a/K40C4a<04E5A@2NWYh0hn?S0>c/k02UYJD0E5AD096AT@3Ph>00k>c/0<O7a`2k
^k/0`<3006UYJ@1gMgL0gMgM0;fm_@19BDT0Bd];0:VYZ@3Fe]H0X:2P05IFEP2FUYH0i^KV0=GEe@1^
KVh0OWin0>c/k03Jf]X0MWIf07UiN@3Kfm/0YZJV04A4A01VIVH0[:b/07emO@1@D500b/[:0P3alO40
:P3clo<0mOGe0;Rh^00n?Sh0Vi^K0:b/[01>CTh0G5aL0<W9b@32`/80`<300=;BdP1JFUX0N7Qh0=kN
gP3EeMD0C4a<0:>SX`3Xj>P0Jf][06UYJ@2n_[h0OGem05IFEP3;bl/0i^KV05IFEP1^KVh0bLW90>[Z
jP1gMgL0F5QH0;6a/@3Xj>P0De=C08F5Q@31`L40EEEE07emO@3Ph>00m?Cd0??cl`<0l_;b00<0lo?c
0?;blP3bl_80O03bl_803`3clo<0m?Cd0>3Ph02YZJT0];Bd0<30`03;bl/0eMGE0=kNgP3Vi^H0k>c/
0?;blP3gmoL0no_k0?gmo@050?ooo`00<@3oool03P3moOd0o?cl0?Win@3emOD0kno_0>SXj03QhN40
fMWI0<o?c`35aLD0^;Rh0:b/[039bLT0kNg]3P3`l?020?7al@1D0=[JfP1`L700EEEE0;Ng]`3[jn/0
lO7a0=OGe`1^KVh07alO03<c<`29RHT0fm_K0:f][@1QHF40BDU905aLG02][Jd0jNWY0<30`01]KFd0
IVIV06][J`1aLG40GEeM02DU9@0o?cl0TI6A0<C4a022PX80SXj>0>[ZjP3Kfm/0QhN708Z:RP3Kfm/0
/[:b06UYJ@1^KVh0F5QH03Lg=`1jNWX0h^;R0>o_k`3`l?00lO7a0?;blP2e]KD0@4100;Rh^03dm?@0
T92@03/k>`2][Jd0ZZZZ06YZJP1;Bd/0D51@0:j^[P3/k>`0e=CD04U9B@2MWId0kNg]0<[:bP1`L700
ADE504];B`2QXJ40k>c/0:JVYP0[:b/0:2PX06IVIP2GUiL0@410028R8P18B4P0Z:RX0:f][@1LG5`0
@T9205iNGP32`/80kNg]1@3`l?000`3alO40l?3`0>o_k`1n0?3`l00=0=kNgP2ZZZX0];Bd0;no_`3;
bl/0eMGE0=kNgP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@050?ooo`00<@3oool03P3moOd0o?cl0?Wi
n@3emOD0kno_0>SXj03QhN40fMWI0<o?c`35aLD0^;Rh0:b/[038b<P0jn_[303^k^h0903]kNd0k^k^
0>o_k`3^k^h0e=CD06YZJP1UIFD0alO70=KFeP3De=@0h>3P0:n_[`1aLG40WIfM0=gMg@3Zj^X0i>CT
0=?Cd`3=cLd0eMGE0>KViP3^k^h0i^KV0=WIf@3Jf]X0emOG0=GEe@2[Zj/0Lg=c0:2PX03Ogml0inOW
0=gMg@3Ogml0k^k^0>_[j`80g]kN0380jn_[0>CTi03Kfm/0fMWI0=7Ad@3>c/h0g]kN0>k^kP3_knl0
kNg]0>k^kP3bl_80/k>c03`l?02SXj<0a/K606ATI019BDT0^[Zj0>7Qh@3EeMD0cLg=0=;BdP3Vi^H0
l?3`0=;BdP19BDT0WIfM0>[ZjP3^k^h0f][J0<c<c03@d=00inOW0>o_k`3Ph>00LW9b08>3P`36a/H0
i>CT08j>SP1cLg<0]KFe0=kNgP3WinL0eMGE0<_;b`3Fe]H0jNWY0>o_k`80k^k^00H0kNg]0>k^kP3^
k^h0kNg]0>k^kP3_knmm0>k^kP0>0>o_k`3Ng]h0ZZZZ0;Bd]030`<00bl_;0=GEe@3Ng]h0i^KV0>c/
k03bl_80moOg0?_kn`3moOd50?ooo`00<@3oool03P3moOd0o?cl0?Win@3emOD0kno_0>SXj03QhN40
fMWI0<o?c`35aLD0^;Rh0:b/[03:b/X0kno_3`3alO402`3bl_80j^[Z0;2`/01UIFD0De=C055AD@20
P800emOG0>g]k@3WinL0jn_[00<0lO7a00<0lo?c0?7al@3bl_800`3alO430?;blP050?7al@3]kNd0
i^KV0>c/k03alO400P3bl_820?7al@060?3`l03alO40lO7a0?;blP3`l?00lO7a0P3bl_840?7al@0:
0?;blP3alO40m?Cd0<?3``1CDe<0?clo0451@@19BDT0WYjN0>GUi@<0lO7a01D0l_;b0?7al@3dm?@0
eMGE04];B`2RXZ80kNg]0??cl`3alO40l_;b0?7al@3`l?00lO7a0?;blP3Vi^H0jNWY0?3`l03clo<0
jNWY0>KViP3]kNd00`3alO40103`l?00lo?c0?;blP3`l?050?7al@030?;blP3alO40l?3`07d0lO7a
00h0m?Cd0>3Ph02YZJT0];Bd0<30`03;bl/0eMGE0=kNgP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@D0
oooo000a0?ooo`0>0?gmo@3lo?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3IfMT0clo?0<G5a@2h^;P0[:b/
0<S8b03]kNd=0?3`l00:0>o_k`3`l?00l?3`0?3`l03^k^h0h^;R0<[:bP39bLT0h>3P0>k^kP@0l?3`
00L0lO7a0?3`l03_knl0lO7a0>o_k`3alO40kno_00<0l?3`00<0lO7a0>o_k`3`l?00103`l?003@3_
knl0lO7a0?3`l03alO40kno_0?3`l03_knl0lO7a0>o_k`3`l?00kno_0?3`l03alO400P3`l?00303_
knl0lO7a0?3`l03Zj^X0fm_K0=GEe@3Kfm/0iNGU0>k^kP3_knl0l?3`0>o_k`<0l?3`00H0l_;b0>7Q
h@2GUiL0alO70>k^kP3alO440?3`l0030?7al@3_knl0l?3`00@0l?3`00<0lO7a0?3`l03_knl00`3`
l?000`3_knl0l?3`0?3`l0250?3`l00>0?;blP3Ogml0ZZZZ0;Bd]030`<00bl_;0=CDe03Ng]h0i^KV
0>c/k03bl_80moOg0?_kn`3moOd50?ooo`00<@3oool03P3moOd0o?cl0?Win@3emOD0kno_0>SXj03Q
hN40fMWI0<o?c`35aLD0^;Rh0:b/[037alL0jn_[4@3^k^h20>o_k`040>k^kP3_knl0k^k^0>o_k`D0
k^k^00@0kNg]0>k^kP3^k^h0kNg]0`3^k^h20>o_k`@0k^k^00<0kNg]0>k^kP3^k^h02@3^k^h00`3]
kNd0k^k^0>k^kP030>k^kP050>o_k`3^k^h0k^k^0>k^kP3`l?000P3_knl00`3`l?00kno_0>o_k`03
0>k^kP030>o_k`3^k^h0k^k^00<0k>c/103^k^h20>o_k`L0k^k^00<0kno_0>k^kP3^k^h00`3^k^h0
0`3]kNd0k^k^0>k^kP020>k^kP030>g]k@3^k^h0k^k^06<0k^k^00L0kno_0>k^kP3_knl0kNg]0>k^
kP3]kNd0kno_00H0k^k^00<0kNg]0>o_k`3^k^h03@3^k^h03P3_knl0gMgM0:ZZZP2d];@0`<300<_;
b`3EeMD0g]kN0>KViP3/k>`0l_;b0?Ogm`3kno/0oOgm1@3oool00340oooo00h0oOgm0?clo03inOT0
mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?cll0aLG50;Rh^02/[:`0bLW90>k^kQ80l?3`00@0l_;b0?7al@3`
l?00lO7a103`l?000`3_knl0l?3`0?7al@040?3`l0030>o_k`3alO40l?3`0080l?3`00<0lO7a0?3`
l03`l?001@3`l?00103_knl0l?3`0?3`l03_knl40?3`l0030?7al@3`l?00l?3`00D0l?3`00<0lO7a
0>o_k`3alO401@3`l?001@3alO40l?3`0?3`l03alO40kno_0080l_;b00<0lO7a0?3`l03`l?000P3`
l?000`3_knl0l?3`0?3`l0030?3`l0030>o_k`3`l?00l?3`0080l?3`00P0kno_0?3`l03`l?00l?3`
0?7al@3`l?00kno_0?7al@@0l?3`00<0lO7a0?3`l03`l?00E`3`l?001@3alO40l?3`0?3`l03alO40
kno_00H0l?3`00P0kno_0?7al@3`l?00l?3`0>o_k`3alO40kno_0?7al@<0l?3`00@0lO7a0?3`l03`
l?00kno_303`l?003P3bl_80gmoO0:VYZ@2d];@0`<300<[:bP3EeMD0g]kN0>KViP3/k>`0l_;b0?Og
m`3kno/0oOgm1@3oool00340oooo00h0oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?cll0
aLG50;Ng]`2/[:`0b/[:0>o_ka40l_;b00<0lo?c0?;blP3bl_802`3bl_800`3clo<0l_;b0??cl`02
0??cl`030?Cdm03bl_80l_;b00<0l_;b00@0lO7a0??cl`3bl_80lO7a103bl_800`3alO40l_;b0?;b
lP050?;blP060?7al@3clo<0l_;b0?7al@3bl_80lo?c0P3bl_800`3clo<0lO7a0?;blP030?;blP03
0??cl`3bl_80l_;b00@0l_;b00D0lO7a0?;blP3alO40l_;b0?7al@030?;blP050??cl`3dm?@0l_;b
0??cl`3alO401@3bl_800`3alO40l_;b0??cl`020?7al@030?;blP3alO40l_;b00<0l_;b00<0lO7a
0?;blP3bl_80E03bl_800`3alO40l_;b0?7al@020?;blP050?7al@3bl_80l_;b0?;blP3clo<00P3b
l_80103alO40l_;b0?;blP3alO4F0?;blP0>0?Cdm03Ph>00ZZZZ0;Bd]030`<00bl_;0=GEe@3Ng]h0
i^KV0>c/k03bl_80moOg0?_kn`3moOd50?ooo`00<@3oool03P3moOd0o?cl0?Win@3emOD0kno_0>SX
j03QhN40fMWI0<o?c`35aLD0^;Rh0:b/[038b<P0k>c/403_knl00`3^k^h0kno_0>o_k`060>o_k`07
0>k^kP3_knl0kno_0>o_k`3`l?00kno_0>k^kP020>o_k`040>g]k@3Xj>P0i^KV0>k^kP80l?3`0`3_
knl0103^k^h0kno_0?3`l03^k^h30>o_k`030>k^kP3_knl0kno_0080kno_00<0l?3`0>o_k`3_knl0
0`3_knl01@3`l?00kno_0>o_k`3_knl0l?3`0080kno_00L0k^k^0>o_k`3^k^h0l?3`0>k^kP3_knl0
k^k^00H0kno_00X0k^k^0>o_k`3^k^h0l?3`0>o_k`3^k^h0iNGU0>OWi`3]kNd0l?3`0`3_knl00`3`
l?00kno_0>o_k`040>o_k`030?3`l03^k^h0l?3`00@0kno_00<0l?3`0>o_k`3_knl0D@3_knl00`3`
l?00k^k^0>o_k`020>o_k`070?3`l03_knl0k^k^0?3`l03_knl0l?3`0>k^kP050>o_k`030>k^kP3a
lO40k^k^0080kno_00H0l?3`0>o_k`3_knl0kno_0?3`l03^k^h<0>o_k`0?0>k^kP3_knl0gMgM0:ZZ
ZP2d];@0`<300<_;b`3EeMD0g]kN0>KViP3/k>`0l_;b0?Ogm`3kno/0oOgm00D0oooo000a0?ooo`0?
0?gmo@3lo?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3IfMT0clo?0<G5a@2h^;P0[:b/0<S8b03]kNd0l?3`
0100kno_00D0k^k^0>o_k`3_knl0kno_0?3`l0040>o_k`030>k^kP3_knl0kno_0080kno_00P0l?3`
0>o_k`3`l?00i^KV0:JVYP2?Shl0d];B0??cl`P0kno_00D0l?3`0>o_k`3_knl0l?3`0>k^kP020>o_
k`030?3`l03_knl0kno_00@0kno_00<0l?3`0>o_k`3_knl00P3_knl0303^k^h0kno_0>o_k`3_knl0
l?3`0>k^kP3_knl0l?3`0>o_k`3^k^h0l?3`0>k^kP@0kno_0P3^k^h01`3_knl0k^k^0>WYj@2GUiL0
UYJF0>7Qh@3alO400`3_knl00`3^k^h0kno_0>o_k`020>o_k`030>k^kP3`l?00k^k^00@0kno_00<0
l?3`0>o_k`3^k^h0E@3_knl00`3^k^h0l?3`0>o_k`060>o_k`040?3`l03^k^h0kno_0>k^kP<0kno_
00D0k^k^0>o_k`3`l?00kno_0>k^kP030>o_k`060>k^kP3`l?00kno_0>k^kP3_knl0k^k^2@3_knl0
3P3`l?00g]kN0:ZZZP2d];@0`<300<_;b`3EeMD0g]kN0>KViP3/k>`0l_;b0?Ogm`3kno/0oOgm1@3o
ool00340oooo00l0oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?cll0aLG50;Rh^02/[:`0
b/[:0?3`l03clo<04@3bl_805P3hn?P0o?cl0?Ogm`3`l?00m_Kf0?_kn`3hn?P0l_;b0?7al@3fm_H0
n_[j0?Cdm03clo<0m_Kf0?[jnP3emOD0lO7a0;:b/P1/K6`0Zj^[0?Cdm03alO420?;blP070?7al@3b
l_80l_;b0?KfmP3jn_X0nOWi0?Gem@020?Shn00A0??cl`3bl_80nOWi0?[jnP3clo<0lO7a0?KfmP3j
n_X0nOWi0?_kn`3hn?P0l_;b0??cl`3bl_80l?3`0?Cdm03kno/00P3moOd03@3lo?`0n?Sh0?;blP3a
lO40mOGe0?_kn`3inOT0o?cl0?Win@3dm?@0l_;b0?KfmP3lo?`00P3jn_X06`3hn?P0k>c/07MgM`1f
MWH0h>3P0?[jnP3kno/0mOGe0?7al@3kno/0nOWi0?;blP3alO40m?Cd0?_kn`3gmoL0l_;b0?Cdm03l
o?`0moOg0?;blP3fm_H0o?cl0?KfmP3alO40l_;b0?7al@1B0?;blP070?Ogm`3moOd0oOgm0?knoP3m
oOd0no_k0?7al@020?;blP070?7al@3dm?@0n?Sh0?Shn03inOT0lo?c0?;blP020?Ogm`0<0?Shn03f
m_H0l_;b0??cl`3lo?`0n?Sh0??cl`3alO40l_;b0?Win@3lo?`0lO7a2@3bl_803P3dm?@0h>3P0:ZZ
ZP2d];@0`<300<_;b`3EeMD0g]kN0>KViP3/k>`0l_;b0?Ogm`3kno/0oOgm1@3oool00340oooo00h0
oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?cll0aLG50;Rh^02/[:`0bLW90>k^kPl0l?3`
0P3alO406@3[jn/0_;bl0::RXP3AdM40l_;b0=?Cd`2TY:@0^k^k0>g]k@3dm?@0_kno0:b/[03Ogml0
kno_0;jn_P2^[Zh0g]kN0?Gem@3AdM40Jf][07alO03QhN40lo?c0?3`l03alO400P3`l?004`3alO40
dm?C092@T026QXH0a/K60;bl_02a/K40hn?S0>_[j`2n_[h0[jn_0=kNgP3emOD0emOG08b<S01YJFT0
Kfm_0;:b/P3Xj>P00P3`l?00;`3dm?@0hN7Q0:6QX@1eMGD0Lg=c096AT@39bLT0kNg]0?Gem@3Kfm/0
Ti>C06][J`1]KFd0ZZZZ0>CTi03clo<0d];B08R8R01XJ6P0L71`0;Ng]`3QhN40MWIf05QHF01iNGT0
K6a/096AT@3Kfm/0lO7a0:RXZ02a/K40i^KV0?Cdm03Ng]h0Shn?0;Bd]03Zj^X0gMgM09FEU@2i^KT0
kno_0<?3``2?Shl0bLW90>k^kP3_knl0lO7a0500l?3`0200lO7a0?Ogm`36a/H0Q8B40820P021PH40
OWin0::RXP3]kNd0lo?c0>o_k`3bl_80jNWY0:2PX01]KFd0ZJVY0>OWi`3_knl0a/K607MgM`24Q8@0
e]KF0?7al@3[jn/0XZ:R0;Fe]@3_knl0lO7a0>o_k`2m_Kd0Vi^K0>_[j`T0l?3`00h0l_;b0=oOg`2Y
ZJT0];Bd0<30`03;bl/0eMGE0=kNgP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@D0oooo000a0?ooo`0>
0?gmo@3lo?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3IfMT0clo?0<G5a@2h^;P0[:b/0<S8b03/k>`?0>o_
k`0I0?3`l03alO40g]kN071`L00g=cL0XJ6Q0>SXj02SXj<0>c/k06e]K@3Jf]X0m?Cd08b<S01SHf<0
c<c<0>[ZjP28R8P0JFUY0<W9b@3`l?00_kno04U9B@1>CTh0aLG50?;blP030>o_k`140?3`l03[jn/0
TY:B05=CD`2FUYH0clo?07moO`1^KVh0f=SH0>?Sh`27QhL0Jf][0<S8b03Vi^H0J6QX05ADE027QhL0
SXj>0;Ng]`3UiND0lO7a0>o_k`3bl_80eMGE04];B`1IFET0P820061PH01CDe<0/k>c0=kNgP1aLG40
De=C08>3P`2>SXh0/;2`0>;RhP3Fe]H0HV9R05MGE`2:RXX0SHf=0;^k^`3QhN40Kfm_03lo?`23Ph<0
Rh^;04Q8B029RHT0gMgM0:2PX02VYZH0hN7Q0?;blP3Bd]80D51@08^;R`3Vi^H0bl_;05UIF@2CTi<0
k>c/0::RXP1=CDd0/[:b0>[ZjP3`l?1B0>o_k`080?Shn02FUYH0JVYZ0::RXP2WYjL0R8R8065QH@3[
jn/20?3`l00E0>o_k`2n_[h0H61P096AT@1TI6@0`L710>;RhP1^KVh0SHf=06QXJ02FUYH0i^KV0>;R
hP1ADE40N7Qh0>[ZjP3alO40l?3`08B4Q00o?cl0i>CT00X0kno_00d0gMgM0:ZZZP2d];@0`<300<_;
b`3EeMD0g]kN0>KViP3/k>`0l_;b0?Ogm`3kno/0oOgm00D0oooo000a0?ooo`0>0?gmo@3lo?`0nOWi
0?Gem@3_knl0j>SX0>7Qh@3IfMT0clo?0<G5a@2h^;P0[:b/0<W9b@3^k^h:0?3`l0030>o_k`3alO40
l?3`0080l?3`01X0lO7a0?Cdm03Bd]80EeMG028R8P2:RXX0h>3P08f=S@0Q8B40DU9B0<K6aP3kno/0
S8b<06ATI03=cLd0k>c/08N7Q`1YJFT0cLg=0>_[j`2JVYX0?3`l04A4A02RXZ80j^[Z0?7al@80l?3`
0140l_;b0=gMg@1aLG40N7Qh0>7Qh@3Vi^H0OGem06m_K`3IfMT0i>CT08R8R01ZJVX0cLg=0;fm_@0o
?cl0[:b/0>KViP020>WYj@0E0>k^kP3`l?00l?3`0?KfmP3De=@0B4Q8096AT@3Ph>00^KVi03lo?`2A
TI40WinO0410@02OWil0hn?S0>SXj03YjNT0l_;b09>CT`12@T80/K6a0080jNWY01T0j^[Z0>SXj01c
Lg<0IVIV0=;BdP3alO40Ph>304e=C@36a/H0bl_;0<o?c`3/k>`0lo?c0>[ZjP3>c/h0fm_K0>k^kP3[
jn/0d=3@0=kNgP3_knl0hN7Q0<o?c`3Shn<0lO7a05<0l?3`0200o?cl09>CT`2CTi<0j^[Z0?;blP38
b<P0JFUY0>[ZjP3bl_80l?3`0?;blP2e]KD0GUiN0>3Ph01LG5`0ZZZZ0=CDe019BDT0fm_K07emO@29
RHT0j>SX0>?Sh`1ADE40MgMg0>k^kP3alO40kno_08J6QP0n?Sh0i^KV0?;blPP0l?3`00h0lo?c0>3P
h02ZZZX0];Bd0<30`03:b/X0eMGE0=kNgP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@D0oooo000a0?oo
o`0>0?gmo@3lo?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3IfMT0clo?0<G5a@2h^;P0[:b/0<[:bP3_knl9
0?;blP030?7al@3clo<0lO7a00@0l_;b05H0l?3`0;>c/`1LG5`0BDU908R8R03:b/X0OWin0410@01M
GEd0YjNW0?KfmP2>SXh0IFEU0=3@d03]kNd0RXZ:06UYJ@3?cll0f][J07EeM@1VIVH0KVi^0820P03I
fMT0lo?c0?7al@3bl_80m?Cd0=WIf@1_Kfl0P8200>g]k@3Xj>P0OGem079bLP3Kfm/0inOW08V9R@1[
Jf/0c<c<0:NWY`10@400Q8B409^KV`2FUYH0`<300>[ZjP3clo<0lO7a0?KfmP3GemL0B4Q809ZJVP3X
j>P0]KFe04U9B@2[Zj/0PH6103lo?`1oOgl0V9RH09NGU`2j^[X0jn_[06m_K`13@d<0R8R809^KV`2E
UID0a<C40>GUi@1fMWH0LW9b0=kNgP3jn_X0ZZZZ03hn?P2m_Kd0Q8B408J6QP3Ng]h0l_;b0?3`l03a
lO40l?3`0?;blP80l?3`00H0lO7a0?3`l03alO40l?3`0?7al@3`l?1B0?;blP0K0?Cdm03oool0UYJF
09FEU@3`l?00mOGe0<k>cP1[Jf/0jn_[0?Gem@3bl_80m?Cd0=_Kf`1[Jf/0DE5A01hN7P0k>c/0BDU9
01TI6@17AdL0E5AD0;Rh^03bl_80i>CT059BDP1lO7`0kno_0080n?Sh00@0Rh^;0410@03Vi^H0lo?c
203bl_803P3dm?@0h>3P0:VYZ@2d];@0`<300<_;b`3EeMD0g]kN0>KViP3/k>`0l_;b0?Ogm`3kno/0
oOgm1@3oool00340oooo00h0oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?cll0aLG50;Rh
^02/[:`0b<S80>c/k0X0kno_00@0k^k^0?3`l03_knl0k^k^0P3_knl06@3WinL0Ti>C06EUI@1gMgL0
Ph>30:2PX01]KFd0LG5a07alO02<S8`0h^;R08j>SP1JFUX0bLW90>k^kP28R8P0JFUY0<O7a`2d];@0
G5aL09fMW@2YZJT0K6a/0;:b/P3]kNd00P3_knl0?@3alO40emOG06i^KP21PH40k>c/0>CTi01lO7`0
IfMW0=;BdP3WinL0R8R806UYJ@3;bl/0YJFU03De=@1VIVH0Kfm_030`<01iNGT0gMgM0>o_k`3`l?00
lo?c0=CDe01:BTX0JFUY07QhN01FEUH0OWin0=gMg@27QhL0=3@d061PH01`L700=CDe06YZJP3Kfm/0
L71`03Hf=P1XJ6P0Kfm_02`/;024Q8@0f=SH079bLP1/K6`0g]kN0?clo02ZZZX0@d=30;bl_02IVIT0
IVIV0<O7a`3^k^h0lO7a0>k^kP3`l?00kno_0?3`l03^k^h00`3_knl20>k^kP030>o_k`3`l?00k^k^
0500kno_0240fm_K0=WIf@1iNGT0SXj>0>[ZjP3bl_80b<S805QHF037alL0eMGE0>SXj03_knl0kNg]
0=oOg`3De=@0B4Q808R8R02][Jd0=cLg0;Rh^03IfMT0jNWY0>o_k`3QhN40Cdm?05QHF02/[:`0/;2`
0:n_[`1PH600?3`l0>CTi03`l?002@3_knl03@3MgMd0ZZZZ0;Bd]030`<00bl_;0=GEe@3Ng]h0i^KV
0>c/k03bl_80moOg0?_kn`3moOd01@3oool00340oooo00h0oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0
hN7Q0=WIf@3?cll0aLG50;Rh^02/[:`0bLW90>g]k@h0kno_05@0k^k^0?3`l03QhN40OGem071`L02V
YZH0RXZ:07AdM01QHF40VYZJ09NGU`1kNg/0dm?C08n?S`0a<C40PH610;no_`1_Kfl0J6QX0<[:bP2;
Rh/0GEeM0<G5a@3EeMD0Lg=c08^;R`3Ti>@0l?3`0>o_k`3`l?00dm?C06MWI`1hN7P0h^;R0>7Qh@21
PH40>SXj08J6QP2j^[X0Kfm_06YZJP3De=@0a<C404I6AP2][Jd0`l?304a<C02:RXX0i>CT0?;blP3^
k^h0m?Cd0=GEe@1<C4`0?Shn0492@P1?Cdl0^;Rh0??cl`2c/k<0A4A40:>SX`39bLT0E5AD07alO03S
hn<0WinO04Q8B02e]KD0`<3004M7A`2BTY80gmoO071`L015ADD0Y:BT0=3@d01/K6`0FUYJ0<_;b`3L
g=`0KVi^08:2PP3Jf]X80>o_k`050>k^kP3_knl0kno_0>o_k`3^k^h0D@3_knl06P2h^;P0H61P055A
D@2/[:`0l?3`0??cl`3Hf=P0IfMW059BDP2>SXh0hN7Q0>k^kP3clo<0j^[Z0<c<c015ADD0Ph>30:>S
X`0d=3@0[Zj^0=oOg`3clo<0kno_0>;RhP1>CTh0:RXZ0`1?Cdl0100Z:RX0=CDe0>KViP3alO480>o_
k`0>0?3`l03Ng]h0ZZZZ0;Bd]030`<00bl_;0=GEe@3Ng]h0i^KV0>c/k03bl_80moOg0?_kn`3moOd5
0?ooo`00<@3oool03P3moOd0o?cl0?Win@3emOD0kno_0>SXj03QhN40fMWI0<o?c`35aLD0^;Rh0:b/
[03:b/X0l?3`3@3clo<0:P3bl_80m?Cd0??cl`3>c/h0J6QX08V9R@3EeMD0Ti>C04M7A`1MGEd0`/;2
0;:b/P1cLg<0^k^k092@T012@T80HF5Q04e=C@17AdL0U9BD0<S8b01aLG40Ph>30>OWi`3clo<0UYJF
07IfMP3AdM40lo?c0?Cdm03_knl0YjNW03Hf=P0a<C40MgMg0;fm_@23Ph<0BTY:069RHP1>CTh0Bd];
09ZJVP80j^[Z02h0OWin05IFEP1;Bd/0GemO0<;2`P3^k^h0m?Cd0??cl`3fm_H0f=SH04];B`2DU9@0
a/K607IfMP1]KFd0e]KF0>_[j`28R8P0F5QH04e=C@1FEUH0]kNg0>o_k`3Ph>00NGUi05IFEP18B4P0
HV9R0<O7a`3YjNT0O7al04i>CP1TI6@0BTY:02d];@2@T900iNGU0?Ogm`35aLD0EUIF09RHV03UiND0
mOGe0??cl`3dm?@0l_;b1@3clo<00`3bl_80lo?c0??cl`1A0??cl`0Q0>OWi`2=SHd0J6QX0<g=c@3d
m?@0mOGe0>k^kP25QHD0K6a/0<_;b`3alO40m_Kf0>3Ph01oOgl0Kfm_02TY:@1<C4`0H61P01lO7`1R
HV80Jf][0<?3``3clo<0iNGU059BDP1]KFd0fMWI0=oOg`3MgMd0NWYj03hn?P3WinL0m?Cd00P0lo?c
00h0mOGe0>3Ph02YZJT0];Bd0<30`03;bl/0eMGE0=kNgP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@D0
oooo000a0?ooo`0>0?gmo@3lo?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3IfMT0clo?0<G5a@2h^;P0[:b/
0<S8b03]kNd90?3`l0050>o_k`3`l?00lO7a0?3`l03alO400P3_knl09`2^[Zh0GUiN0:BTY03clo<0
VIVI02DU9@1SHf<0gMgM0<W9b@1fMWH0WYjN08F5Q@1QHF40[Jf]0;6a/@2c/k<0f][J0=oOg`34a<@0
d];B0>o_k`3bl_80emOG0<O7a`3Ogml0l?3`0?7al@3^k^h0_kno05]KF`1NGUh0/K6a0=3@d01oOgl0
K6a/0;Rh^02][Jd0]kNg0=gMg@020?3`l00F0=[JfP2^[Zh0Xj>S0<G5a@3YjNT0lO7a0?3`l03_knl0
mOGe0=CDe017AdL0VYZJ0=cLg01mOGd0@D510;Vi^@3`l?00gmoO0;Bd]02QXJ40`L710>OWi`80l?3`
0180emOG0:f][@2SXj<0b/[:0>WYj@3]kNd0bl_;0<K6aP32`/80YjNW0:n_[`3MgMd0k^k^0?KfmP3g
moL0IfMW069RHP3?cll90?3`l0030?7al@3`l?00l?3`0540l?3`00T0lO7a0>GUi@2GUiL0NGUi0=;B
dP3]kNd0Ti>C07emO@3=cLd00P3alO405P3_knl0/[:b05YJFP32`/80CTi>092@T02c/k<0?Shn0;Zj
^P1_Kfl0R8R80>GUi@3Rh^80DE5A07IfMP3_knl0l_;b0?7al@27QhL0?clo0>GUi@3alO480?3`l00>
0?7al@3Ng]h0ZJVY0;Bd]030`<00bl_;0=GEe@3Ng]h0i^KV0>c/k03bl_80moOg0?_kn`3moOd50?oo
o`00<@3oool03P3moOd0o?cl0?Win@3emOD0kno_0>SXj03QhN40fMWI0<o?c`35aLD0^;Rh0:b/[038
b<P0jn_[303^k^h04P3_knl0k^k^0>k^kP3[jn/0UYJF06EUI@2o_kl0nOWi0:b/[010@400Ogmo0>c/
k03Lg=`0RHV908b<S01hN7P0IFEU0<W9b@80k^k^0P3]kNd01@3/k>`0kno_0>k^kP3_knl0k^k^0080
kNg]0140k^k^0>o_k`3_knl0jNWY0=;BdP3Fe]H0k>c/0>CTi01kNg/0Kfm_0=GEe@3`l?00kNg]0>o_
k`3^k^h0kno_0>k^kP020>c/k00=0>k^kP3`l?00k^k^0>k^kP3]kNd0l_;b0=CDe01ADE40<S8b03dm
?@15ADD0P8200=SHf0020>o_k`050>c/k03[jn/0k^k^0?3`l03^k^h00P3_knl20>c/k00@0>k^kP3_
knl0kno_0>g]k@3^k^h0kNg]0>_[j`3^k^h0l?3`0=gMg@1PH600GUiN03Ti>@2>SXh0gmoO0>o_k`@0
k^k^00<0kno_0>g]k@3^k^h00P3^k^h00`3]kNd0k^k^0>k^kP1A0>k^kP0P0?3`l03Vi^H0W9bL07=c
L`1`L700OWin0<o?c`3]kNd0l?3`0>k^kP3_knl0bLW9059BDP1EEED0FUYJ0<W9b@3UiND0MgMg05IF
EP17AdL0WYjN0>_[j`3Shn<0EEEE07UiN@3[jn/0lO7a0>o_k`27QhL0@d=30>GUi@3`l?070>k^kP0?
0>o_k`3^k^h0gMgM0:ZZZP2d];@0`<300<_;b`3EeMD0g]kN0>KViP3/k>`0l_;b0?Ogm`3kno/0oOgm
00D0oooo000a0?ooo`0>0?gmo@3lo?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3IfMT0clo?0<G5a@2h^;P0
[:b/0<[:bP3_knl90?7al@030?3`l03alO40lO7a0080lO7a0140l_;b0?3`l03Jf]X0dM7A0>OWi`3d
m?@0i>CT0<c<c03Kfm/0l?3`0>o_k`3Kfm/0f][J0:>SX`2<S8`0emOG0??cl`020?;blP040?7al@3c
lo<0l_;b0?3`l080lO7a0P3bl_800`3alO40l_;b0?7al@030?7al@080?Gem@3YjNT0WYjN09:BTP3Q
hN40lo?c0?7al@3bl_820?7al@@0l_;b00d0l?3`0?7al@3alO40lO7a0??cl`3/k>`0cLg=0;fm_@35
aLD0eMGE0>CTi03`l?00lO7a00@0l_;b0P3alO450?;blP80lO7a1P3bl_801P3^k^h0[Zj^0:n_[`3:
b/X0iNGU0>o_k`@0lO7a00H0l_;b0?7al@3alO40lO7a0?3`l03bl_9D0?7al@070?;blP3clo<0k>c/
0::RXP2;Rh/0emOG0?3`l0020?;blP0@0?7al@3bl_80kno_0<k>cP2f][H0e=CD0>c/k03bl_80h>3P
0;bl_031`L40inOW0?7al@3_knl0cLg=0=OGe`<0lO7a00@0f][J0<W9b@3_knl0l_;b1`3alO403`3`
l?00mOGe0>3Ph02XZ:P0];Bd0<30`03:b/X0eMGE0=kNgP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@05
0?ooo`00<@3oool03P3moOd0o?cl0?Win@3emOD0kno_0>SXj03QhN40fMWI0<o?c`35aLD0^;Rh0:b/
[039bLT0kno_4@3alO401@3_knl0lO7a0?7al@3`l?00kno_0080l?3`00H0lO7a0?3`l03^k^h0jn_[
0>SXj03_knl=0?7al@030?3`l03alO40lO7a0080lO7a00D0l?3`0>[ZjP3YjNT0l?3`0?;blP0=0?7a
l@80l?3`00<0k^k^0>o_k`3_knl0503alO400`3bl_80lO7a0?7al@020>g]k@030?3`l03alO40lO7a
0080l?3`0P3alO400`3`l?00lO7a0?7al@1F0?7al@070?3`l03alO40l_;b0?3`l03[jn/0jNWY0>o_
k`060?7al@030?3`l03^k^h0kno_0080lO7a00@0l?3`0>o_k`3_knl0l?3`0P3alO40103`l?00kno_
0?3`l03alO440?3`l0T0lO7a00h0lo?c0=oOg`2ZZZX0];Bd0<30`03;bl/0eMGE0=kNgP3Vi^H0k>c/
0?;blP3gmoL0no_k0?gmo@D0oooo000a0?ooo`0?0?gmo@3lo?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3I
fMT0clo?0<G5a@2h^;P0Zj^[0<O7a`3/k>`0kNg]01/0k^k^00<0kNg]0>k^kP3^k^h04`3^k^h00`3]
kNd0kno_0>k^kP0>0>k^kP030>o_k`3^k^h0kno_07`0k^k^00H0kNg]0>k^kP3^k^h0kNg]0>o_k`3]
kNdC0>k^kP030>o_k`3^k^h0k^k^00`0k^k^00d0g]kN0:ZZZP2d];@0`<300<_;b`3EeMD0g]kN0>KV
iP3/k>`0l_;b0?Ogm`3kno/0oOgm00D0oooo000a0?ooo`0?0?gmo@3lo?`0nOWi0?Gem@3_knl0j>SX
0>7Qh@3Jf]X0clo?0<G5a@2h^;P0[Jf]0<W9b@3]kNd0k^k^01/0kno_00<0l?3`0>k^kP3_knl0503_
knl01@3^k^h0kno_0>o_k`3_knl0l?3`0;40kno_00h0l?3`0=oOg`2YZJT0]KFe0<71`@3;bl/0eMGE
0=kNgP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@D0oooo000a0?ooo`0?0?gmo@3lo?`0nOWi0?Gem@3_
knl0j>SX0>7Qh@3IfMT0clo?0<G5a@2g]kL0[:b/0<[:bP3_knl0lo?c01h0l_;b00<0lO7a0?;blP3b
l_80403bl_801@3clo<0l_;b0?;blP3clo<0lO7a00h0l_;b00<0lO7a0?;blP3bl_805`3bl_800`3a
lO40l_;b0?;blP1N0?;blP030?7al@3bl_80l_;b02D0l_;b0P3clo<03@3Ph>00Z:RX0;Bd]030`<00
bl_;0=KFeP3Ng]h0i^KV0>c/k03bl_80moOg0?_kn`3moOd01@3oool00340oooo00h0oOgm0?clo03i
nOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?cll0aLG50;Rh^02/[:`0b<S80>c/k1`0kno_00<0k^k^0?3`
l03_knl0XP3_knl20>k^kPD0kno_00<0k^k^0>o_k`3_knl07`3_knl03@3MgMd0Zj^[0;Bd]02o_kl0
bl_;0=KFeP3Ng]h0i^KV0>c/k03bl_80moOg0?_kn`3moOd01@3oool00340oooo00l0oOgm0?clo03i
nOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?cll0aLG50;Rh^02/[:`0b<S80>c/k03_knl07P3^k^h00`3_
knl0k^k^0>k^kP0A0>k^kP030>o_k`3^k^h0k^k^08h0k^k^0P3]kNdS0>k^kP0>0?3`l03Lg=`0ZZZZ
0;Bd]030`<00bl_;0=GEe@3Ng]h0i^KV0>c/k03bl_80moOg0?_kn`3moOd50?ooo`00<@3oool03P3m
oOd0o?cl0?Win@3emOD0kno_0>SXj03QhN40fMWI0<o?c`35aLD0^;Rh0:b/[03:b/X0lO7a=`3dm?@0
0`3emOD0m?Cd0?Cdm00:0?Cdm0030??cl`3dm?@0m?Cd01<0m?Cd00<0lo?c0?Cdm03dm?@0J03dm?@0
1@3emOD0m?Cd0?Cdm03dm?@0lo?c0140m?Cd00<0lo?c0?Cdm03dm?@02`3dm?@03P3fm_H0hN7Q0:VY
Z@2c/k<0`<300<[:bP3EeMD0g]kN0>KViP3/k>`0l_;b0?Ogm`3kno/0oOgm1@3oool00340oooo00l0
oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?cll0aLG50;Rh^02/[:`0b<S80>WYj@3Vi^H0
203WinL01`3Vi^H0inOW0>KViP3WinL0i^KV0>OWi`3Vi^H00P3WinL20>KViP<0inOW00T0i^KV0>OW
i`3WinL0inOW0>KViP3WinL0i^KV0>OWi`3Vi^H02@3WinL0103Vi^H0inOW0>OWi`3WinL30>KViP03
0>OWi`3Vi^H0j>SX00<0inOW00<0i^KV0>OWi`3Vi^H02@3WinL02P3Vi^H0inOW0>KViP3WinL0i^KV
0>OWi`3Vi^H0inOW0>KViP3WinL20>KViP030>OWi`3Vi^H0inOW00T0inOW00<0i^KV0>OWi`3WinL0
103Vi^H20>OWi`80i^KV0P3WinL0303Vi^H0inOW0>OWi`3Vi^H0inOW0>KViP3WinL0i^KV0>OWi`3V
i^H0inOW0>KViP80inOW00<0i^KV0>OWi`3Vi^H0203WinL00`3Vi^H0inOW0>KViP020>OWi`030>KV
iP3WinL0i^KV0140inOW00H0i^KV0>OWi`3Vi^H0i^KV0>OWi`3Vi^H:0>OWi`060>KViP3WinL0i^KV
0>KViP3WinL0i^KV2P3WinL02@3Vi^H0inOW0>KViP3Vi^H0inOW0>KViP3WinL0i^KV0>OWi`030>KV
iP80inOW00<0i^KV0>OWi`3Vi^H00P3WinL00`3Vi^H0inOW0>KViP020>KViP80inOW0P3Vi^H20>OW
i`040>KViP3WinL0inOW0>OWi`80i^KV0`3WinL00`3Vi^H0inOW0>KViP020>OWi`0B0>KViP3WinL0
i^KV0>OWi`3Zj^X0gMgM0:VYZ@2d];@0`<300<_;b`3EeMD0g]kN0>KViP3/k>`0l_;b0?Ogm`3kno/0
oOgm1@3oool00340oooo00l0oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?cll0aLG50;Rh
^02/[:`0alO70>GUi@3Rh^80403QhN420>;RhP80hN7Q103Rh^880>7Qh@030>;RhP3QhN40h^;R0080
hN7Q00<0h^;R0>7Qh@3Rh^802@3Rh^800`3QhN40h^;R0>;RhP020>;RhP030>7Qh@3Rh^80h^;R00L0
h^;R0`3QhN420>;RhP030>7Qh@3Rh^80hN7Q00<0h^;R0P3QhN400`3Rh^80hN7Q0>;RhP020>7Qh@@0
h^;R0P3QhN400`3Rh^80hN7Q0>;RhP020>;RhP030>7Qh@3Rh^80hN7Q0080h^;R0P3QhN420>;RhP06
0>7Qh@3Rh^80h^;R0>7Qh@3Rh^80hN7Q0`3Rh^800`3QhN40h^;R0>7Qh@020>;RhP030>7Qh@3Rh^80
hN7Q00P0h^;R00<0hN7Q0>;RhP3QhN400P3Rh^800`3QhN40h^;R0>7Qh@080>;RhPP0hN7Q00<0h^;R
0>7Qh@3Rh^800P3QhN400`3Rh^80hN7Q0>;RhP080>7Qh@030>;RhP3QhN40h^;R0080hN7Q00<0h^;R
0>7Qh@3Rh^802@3Rh^801`3QhN40h^;R0>7Qh@3QhN40h^;R0>7Qh@3Rh^80203QhN400`3Rh^80hN7Q
0>;RhP020>7Qh@030>;RhP3QhN40h^;R00P0hN7Q203Rh^800`3QhN40h^;R0>7Qh@020>;RhP0B0>7Q
h@3Rh^80hN7Q0>;RhP3Vi^H0fm_K0:ZZZP2d];@0`<300<_;b`3EeMD0g]kN0>KViP3/k>`0l_;b0?Og
m`3kno/0oOgm1@3oool00340oooo00h0oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?cll0
aLG50;Rh^02/[:`0b/[:0>k^kQ@0l?3`00<0kno_0?3`l03`l?006`3`l?000`3_knl0l?3`0?3`l002
0?3`l0030>o_k`3`l?00l?3`00T0l?3`00`0lO7a0?3`l03`l?00l?3`0?7al@3`l?00lO7a0>o_k`3a
lO40l?3`0>o_k`3alO6J0?3`l00>0?7al@3Ph>00ZZZZ0;Bd]030`<00bl_;0=KFeP3Ng]h0i^KV0>c/
k03bl_80moOg0?_kn`3moOd50?ooo`00<@3oool03P3moOd0o?cl0?Win@3emOD0kno_0>SXj03QhN40
fMWI0=3@d035aLD0^;Rh0:b/[03:b/X0kno_@@3bl_801P3clo<0lO7a0?;blP3bl_80lo?c0?7al@80
l_;b00D0lO7a0??cl`3alO40l_;b0??cl`2K0?;blP0>0?Cdm03Ph>00Z:RX0;Bd]030`<00bl_;0=GE
e@3Ng]h0i^KV0>c/k03bl_80moOg0?_kn`3moOd50?ooo`00<@3oool03P3moOd0o?cl0?Win@3emOD0
kno_0>SXj03QhN40fMWI0<o?c`35aLD0^;Rh0:b/[039bLT0k>c/@@3_knl00`3`l?00kno_0>o_k`03
0>o_k`040?3`l03^k^h0kno_0?3`l0<0kno_00<0l?3`0>o_k`3^k^h0V@3_knl03@3MgMd0ZZZZ0;Fe
]@30`<00bl_;0=GEe@3Ng]h0i^KV0>c/k03bl_80moOg0?_kn`3moOd01@3oool00340oooo00h0oOgm
0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?cll0aLG50;Rh^02[Zj/0bLW90>g]kDL0kno_00D0
k^k^0>o_k`3_knl0kno_0>k^kP2M0>o_k`0>0?3`l03MgMd0ZZZZ0;Bd]030`<00bl_;0=GEe@3Ng]h0
i^KV0>c/k03bl_80moOg0?_kn`3moOd50?ooo`00<@3oool03P3moOd0o?cl0?Win@3emOD0kno_0>SX
j03QhN40f=SH0<o?c`35aLD0^KVi0:b/[03:b/X0kno_@@3bl_800`3clo<0lO7a0?;blP050?;blP07
0?[jnP3kno/0oOgm0?Win@3emOD0l_;b0?7al@2I0?;blP0>0?Cdm03Ph>00ZZZZ0;Bd]031`L40bl_;
0=GEe@3Ng]h0i^KV0>c/k03bl_80moOg0?_kn`3moOd50?ooo`00<@3oool03P3moOd0o?cl0?Win@3e
mOD0kno_0>SXj03QhN40fMWI0<o?c`35aLD0^;Rh0:b/[039bLT0kNg]@@3`l?000`3_knl0l?3`0?3`
l0020>o_k`0;0?3`l03bl_80h^;R0;6a/@2;Rh/0QhN70;:b/P3WinL0lO7a0?3`l03_knl0V03`l?00
3P3bl_80g]kN0:ZZZP2d];@0`<300<_;b`3EeMD0g]kN0>KViP3/k>`0l_;b0?Ogm`3kno/0oOgm1@3o
ool00340oooo00h0oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?cll0aLG50;Rh^02/[:`0
b<S80>_[ja<0k^k^0`3_knl00`3^k^h0kno_0>k^kP0I0>k^kP80kno_0P3^k^h20>o_k``0k^k^0P3_
knl02P3^k^h0l_;b0<o?c`2:RXX0Ph>307EeM@1<C4`0S8b<0>;RhP3`l?040>k^kP80kno_1@3^k^h0
0`3_knl0k^k^0>k^kP0D0>k^kP040>o_k`3^k^h0k^k^0>o_kg<0k^k^00h0kno_0=gMg@2[Zj/0];Bd
0<30`03<c<`0eMGE0=kNgP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@D0oooo000a0?ooo`0>0?gmo@3l
o?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3IfMT0clo?0<G5a@2h^;P0[:b/0<[:bP3_knl;0?7al@050?;b
lP3alO40lO7a0?7al@3`l?000P3alO403P3`l?00hn?S0<g=c@3;bl/0gMgM0>g]k@3bl_80lO7a0>g]
k@3YjNT0k^k^0?3`l03/k>`0j>SX0P3^k^h00`3YjNT0k>c/0?3`l0020>[ZjP080>o_k`3^k^h0jNWY
0>g]k@3bl_80k^k^0>WYj@3]kNd20?7al@0<0>c/k03MgMd0e=CD0=oOg`3Zj^X0l_;b0?7al@3bl_80
l?3`0>_[j`3Xj>P0kno_0P3alO401@3Xj>P0inOW0?3`l03alO40j^[Z0080emOG01X0i>CT0>o_k`3/
k>`0fm_K0=OGe`3De=@0QHF505EEE@31`L40l_;b0>[ZjP3[jn/0lO7a0>o_k`3Shn<0eMGE0=oOg`3/
k>`0l?3`0?;blP3]kNd0fMWI0=kNgP3/k>`0j^[Z0?3`l080lO7a01P0jn_[0=[JfP3Ogml0j^[Z0=_K
f`3UiND0kno_0>k^kP3Jf]X0g=cL0>g]k@3Zj^X0jNWY0>o_k`3bl_80kNg]0>3Ph03Bd]80gmoO0>g]
k@3alO40l?3`0>WYj@3[jn/20?3`l080j^[Z00d0l?3`0>g]k@3UiND0kNg]0?7al@3YjNT0i^KV0>k^
kP3`l?00iNGU0>WYj@3^k^h0l_;b05h0lO7a00h0m?Cd0>3Ph02YZJT0];Bd0<30`03;bl/0eMGE0=kN
gP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@D0oooo000a0?ooo`0>0?gmo@3lo?`0nOWi0?Gem@3_knl0
j>SX0>7Qh@3IfMT0clo?0<G5a@2h^;P0[:b/0<W9b@3^k^h=0?7al@1n0?3`l03alO40l_;b0?;blP3Z
j^X0[jn_05YJFP14A4@0ATI604m?C`2BTY80h^;R0?_kn`2UYJD0LW9b0<C4a03^k^h0YJFU07IfMP32
`/80dM7A07EeM@2OWil0kNg]08n?S`1lO7`0fMWI0;jn_P1bLW80[:b/0?gmo@32`/80M7Ad0:RXZ03d
m?@0gmoO08Z:RP16ATH0@41005]KF`2_[jl0lO7a0?;blP3alO40kNg]09VIV@1VIVH0e=CD0?Shn03F
e]H0FEUI07]kN`3Ti>@0clo?06QXJ011@D40A4A406UYJ@3Bd]80kNg]0:>SX`1QHF40Lg=c07inOP19
BDT0[:b/0?;blP1/K6`0T92@0>[ZjP32`/80Fe]K04E5A@1CDe<0WYjN0>SXj03bl_80UiNG04a<C01g
MgL0dm?C07AdM03MgMd0mOGe0>SXj01oOgl0?clo05QHF01`L700BTY:09jNWP3Ng]h0U9BD04E5A@1o
Ogl0emOG08b<S01jNWX0g]kN0>k^kP2HV9P0Bd];03lo?`16ATH0VIVI0>KViP3jn_X0Kfm_08j>SP3S
hn<0j^[Z079bLP2>SXh0hN7Q0;Bd]01DE5@0YjNW0?7al@22PX80F5QH0<c<c03Hf=P0Fe]K07emO@3O
gml0lo?c0P3alO400`3`l?00lO7a0?7al@1I0?7al@0>0??cl`3Ogml0ZJVY0;Bd]030`<00bl_;0=CD
e03Ng]h0i^KV0>c/k03bl_80moOg0?_kn`3moOd50?ooo`00<@3oool03P3moOd0o?cl0?Win@3emOD0
kno_0>SXj03QhN40fMWI0<o?c`35aLD0^;Rh0:b/[038b<P0kNg]403_knl08`3/k>`0/K6a05ADE01f
MWH0d=3@0=cLg02HV9P0CTi>08j>SP3_knl0Vi^K05iNGP2k^k/0k>c/09RHV01SHf<0^[Zj0<[:bP1S
Hf<0TI6A0>WYj@20P800K6a/0<o?c`2g]kL0GemO0:6QX@3inOT0^KVi06=SH`2MWId0j>SX09:BTP1@
D500UIFE0080f=SH05L0gMgM0>k^kP3`l?00kno_0>_[j`27QhL0De=C0<g=c@3_knl0MgMg04I6AP2j
^[X0gMgM06QXJ01LG5`0];Bd0=cLg03EeMD0k^k^0;Ng]`19BDT0JVYZ08b<S01HF5P0>3Ph0:FUY@3/
k>`0FUYJ0861P@3QhN40emOG0<;2`P3Lg=`0Ti>C05MGE`3@d=00e=CD05EEE@29RHT0fMWI0>SXj01S
Hf<0e]KF0?7al@39bLT0ADE509FEU@36a/H0DU9B05aLG03;bl/0clo?05MGE`24Q8@0f][J0>g]k@1m
OGd0JFUY0=_Kf`2_[jl0BDU908^;R`3<c<`0RHV904E5A@2`/;00l_;b05aLG01oOgl0gMgM0>CTi01S
Hf<0Ogmo0=cLg039bLT0SHf=0<30`03alO40ZZZZ08n?S`3GemL0h>3P092@T02VYZH0i>CT0?3`l03^
k^h0GP3_knl03@3MgMd0ZZZZ0;Bd]030`<00bl_;0=GEe@3Ng]h0i^KV0>c/k03bl_80moOg0?_kn`3m
oOd01@3oool00340oooo00h0oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?cll0aLG50;Rh
^02/[:`0bLW90>g]kA00kno_04`0hn?S07]kN`1IFET0a<C40?KfmP3bl_80gmoO07UiN@1KFe/0bLW9
09^KV`1OGel0^k^k0>g]k@2HV9P0Hf=S0;Zj^P3:b/X0Hf=S09>CT`3Zj^X0OWin06e]K@3AdM40]kNg
061PH02PX:00o?cl0;Vi^@1QHF40X:2P0=KFeP1XJ6P0FEUI0;Vi^@3EeMD0fMWI0>KViP3_knl0k^k^
0>o_k`3^k^h0RHV905IFEP3Cdm<0[jn_03lo?`2FUYH0jn_[0;jn_P0n?Sh0OWin0<[:bP3GemL0f][J
0?7al@28R8P0H61P0<71`@3]kNd0[Zj^04M7A`2TY:@0l?3`05UIF@23Ph<0g]kN0??cl`3alO40a/K6
05YJFP1@D500e]KF0<?3``1BDU80XZ:R0P3[jn/09`1RHV80emOG0??cl`3EeMD0C4a<071`L03:b/X0
IVIV06a/K03Fe]H0bLW904a<C02QXJ40kNg]0>o_k`1mOGd0JVYZ0=[JfP21PH40De=C0;no_`3bl_80
bl_;04I6AP26QXH0j^[Z05eMG@1oOgl0gmoO0>OWi`1PH600Ogmo0=cLg03alO40kNg]0?3`l03_knl0
k^k^0>g]k@020>o_k`050>g]k@3^k^h0k^k^0?7al@3`l?00G@3_knl03P3alO40g]kN0:ZZZP2d];@0
`<300<_;b`3EeMD0g]kN0>KViP3/k>`0l_;b0?Ogm`3kno/0oOgm1@3oool00340oooo00h0oOgm0?cl
o03inOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?cll0aLG50;Rh^02/[:`0b/[:0?3`l0`0lo?c02/0l_;b
0??cl`3bl_80lo?c0=KFeP1XJ6P0LG5a0>3Ph03emOD0lo?c0>g]k@2FUYH0EEEE0;>c/`2KVi/0HV9R
0<71`@3`l?00Vi^K06EUI@2k^k/0cLg=06EUI@2DU9@0k>c/0861P@1^KVh0e=CD0;Vi^@1RHV80Xj>S
0?gmo@2k^k/0I6AT0:BTY03Bd]80H61P03@d=01LG5`0H61P05iNGP2ZZZX0lO7a0080m?Cd04H0l?3`
08j>SP15ADD0Rh^;04m?C`1eMGD0f=SH0?[jnP2g]kL0>SXj04E5A@1OGel0FUYJ06QXJ03@d=00Lg=c
06MWI`3AdM40nOWi0<C4a01@D500YjNW0?;blP1KFe/0Q8B40>;RhP3]kNd0Vi^K04I6AP1FEUH0[Zj^
0?3`l032`/80E5AD0:JVYP3/k>`0k^k^06MWI`3Jf]X0m_Kf0>g]k@2f][H0OGem07moO`0k>c/0JFUY
0=WIf@3<c<`0CDe=0:BTY03]kNd0l_;b07emO@1[Jf/0fMWI07MgM`1PH600c<c<0?Gem@3Fe]H0DE5A
0820P03WinL0GUiN08>3P`3Shn<0j^[Z06=SH`21PH40h>3P0P3clo<01@3dm?@0l_;b0?Cdm03clo<0
mOGe0080lo?c00D0m?Cd0??cl`3clo<0lo?c0?;blP1K0??cl`0?0?;blP3emOD0h>3P0:VYZ@2c/k<0
`<300<_;b`3EeMD0g]kN0>KViP3/k>`0l_;b0?Ogm`3kno/0oOgm00D0oooo000a0?ooo`0>0?gmo@3l
o?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3Jf]X0clo?0<G5a@2h^;P0Zj^[0<S8b03]kNd90?3`l0030>o_
k`3`l?00l?3`00@0l?3`04`0alO7065QH@1lO7`0i^KV0?;blP3_knl0k>c/09nOW`1DE5@0ZJVY09bL
W016ATH0X:2P0>WYj@2CTi<0HF5Q0;^k^`3;bl/0Hf=S09:BTP3YjNT0P82006e]K@3AdM40^;Rh05AD
E01oOgl0jn_[0;Rh^01NGUh0XZ:R0=OGe`1]KFd0EeMG0:FUY@2DU9@0CTi>09BDU03clo<0l?3`0>o_
k`3/k>`0Shn?030`<00j>SX05ADE07=cL`3IfMT0m_Kf0<30`015ADD0MgMg0;>c/`1iNGT0A4A40<_;
b`1oOgl0Cdm?0;no_`3bl_80`/;204m?C`2SXj<0k^k^05UIF@22PX80iNGU0<30`01CDe<0OGem0<_;
b`3[jn/0m_Kf0<;2`P1ADE40Xj>S0P3[jn/08P1@D500`L710?3`l03`l?00k^k^0=gMg@3Bd]80Fe]K
06i^KP3Fe]H0bLW904e=C@2SXj<0kNg]0?3`l01mOGd0JFUY0=_Kf`27QhL0Bd];0;^k^`3bl_80b<S8
0492@P2:RXX0jn_[05iNGP1FEUH0dm?C0>CTi01MGEd0PH610=cLg03bl_820?3`l0030?7al@3_knl0
l?3`00P0l?3`00<0lO7a0>o_k`3alO40F@3`l?003P3bl_80g]kN0:ZZZP2d];@0`<300<_;b`3EeMD0
g]kN0>KViP3/k>`0l_;b0?Ogm`3kno/0oOgm1@3oool00340oooo00l0oOgm0?clo03inOT0mOGe0>o_
k`3Xj>P0hN7Q0=WIf@3?cll0aLG50;Rh^02[Zj/0b<S80>c/k03]kNd02P3^k^h00`3]kNd0k^k^0>k^
kP020>o_k`0`0<o?c`1UIFD0LW9b0=kNgP3alO40kno_0>[ZjP2FUYH0EEEE0:n_[`2LW9`0=CDe051@
D01oOgl0GEeM06QXJ03>c/h0bl_;06=SH`2ATI40jNWY0820P01/K6`0d=3@0;Vi^@17AdL0?Cdm08B4
Q01]KFd0FEUI0;Jf]P3YjNT0VYZJ05UIF@2:RXX0OWin05aLG02b/[80m?Cd0>g]k@3`l?00jn_[08Z:
RP1:BTX0/;2`0:RXZ018B4P0TY:B0P3Ti>@0?P1aLG40H61P09bLW01QHF40Jf][0=gMg@2h^;P0BDU9
06e]K@2[Zj/0KFe]03Lg=`2RXZ80kNg]05UIF@21PH40iNGU0<?3``1IFET0RXZ:0;>c/`38b<P0inOW
0:FUY@0n?Sh0NGUi0;fm_@3Ph>00:b/[06=SH`2TY:@0emOG0:^[Z`2TY:@0[Jf]04M7A`2<S8`0gmoO
0:VYZ@0k>c/0MGEe0<71`@3Shn<0OGem06QXJ03Kfm/0`<3004i>CP1YJFT0XZ:R06IVIP1<C4`0_[jn
0?Cdm01KFe/0=3@d06UYJ@24Q8@0?clo09FEU@3UiND0kno_103^k^h0103_knl0k^k^0>k^kP3_knl3
0>k^kP030>g]k@3^k^h0k^k^05/0k^k^00h0kno_0=gMg@2ZZZX0];Bd0<30`03;bl/0eMGE0=kNgP3V
i^H0k>c/0?;blP3gmoL0no_k0?gmo@D0oooo000a0?ooo`0>0?gmo@3lo?`0nOWi0?Gem@3_knl0j>SX
0>7Qh@3IfMT0clo?0<K6aP2h^;P0[:b/0<W9b@3_knl>0?7al@80l_;b02H0hn?S07alO01JFUX0alO7
0?clo03inOT0hn?S07UiN@1MGEd0b<S80;Ng]`23Ph<0Shn?06QXJ01TI6@0[Jf]0>c/k03<c<`0I6AT
09>CT`3^k^h0XJ6Q09>CT`3Lg=`0b/[:08V9R@2@T900Ogmo05QHF02IVIT0hn?S0?Cdm03QhN40WYjN
05YJFP1IFET0Y:BT0>SXj080l_;b04P0lO7a0>k^kP2;Rh/0EeMG0=7Ad@3alO40GUiN06MWI`3GemL0
mOGe0=CDe023Ph<0D51@06EUI@34a<@0k^k^0?3`l02/[:`0GUiN05]KF`1kNg/0M7Ad0;fm_@3`l?00
QXJ60:>SX`3Xj>P0jn_[0:VYZ@1RHV80Cdm?09fMW@3Hf=P0Ph>3028R8P0l?3`0OWin0=CDe023Ph<0
RXZ:06a/K032`/80/k>c079bLP1BDU80Kfm_0<O7a`3Xj>P0Ng]k020P800g=cL0QhN70=SHf02MWId0
TY:B0>3Ph03bl_80]kNg06QXJ01:BTX0I6AT0;Jf]P3[jn/0moOg08V9R@2@T900QXJ605IFEP1hN7P0
c/k>0?3`l03bl_820?7al@050?;blP3alO40lO7a0?7al@3bl_80103alO420?;blU`0lO7a00h0mOGe
0>3Ph02YZJT0];Bd0<71`@3;bl/0e]KF0=kNgP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@D0oooo000a
0?ooo`0>0?gmo@3lo?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3IfMT0clo?0<G5a@2h^;P0[:b/0<W9b@3^
k^h90?7al@0B0?;blP3alO40lO7a0?7al@3bl_80lO7a0?3`l03_knl0_Kfm06QXJ01^KVh0ZJVY0;6a
/@24Q8@0GEeM0:2PX03[jn/0kNg]0P3[jn/0303Xj>P0i^KV0>c/k03alO40b<S8069RHP2@T900l?3`
0;Vi^@2_[jl0h^;R0>o_k`80jn_[00<0jNWY0>KViP3/k>`00`3`l?00103[jn/0inOW0>KViP3/k>`4
0?7al@0m0>g]k@28R8P0>CTi08V9R@2>SXh0?clo08:2PP3Ogml0lO7a0>o_k`3Zj^X0i^KV0>SXj03^
k^h0lO7a0?;blP3]kNd0j>SX0>KViP3YjNT0j>SX0>k^kP3alO40YZJV0;Vi^@3YjNT0l?3`0>k^kP3V
i^H0iNGU0>_[j`3clo<0dM7A08f=S@2j^[X0iNGU0>o_k`3/k>`0jn_[0>OWi`3]kNd0k^k^0>SXj03U
iND0j>SX0>k^kP3clo<0dm?C08V9R@2j^[X0iNGU0?3`l02g]kL0[Jf]0>GUi@3bl_80k^k^0>SXj03U
iND0inOW0>k^kP020?7al@080>[ZjP3/k>`0j^[Z0>OWi`3Zj^X0k^k^0?3`l03bl_9Y0?7al@0>0??c
l`3Ogml0ZZZZ0;Bd]030`<00bl_;0=GEe@3Ng]h0i^KV0>c/k03bl_80moOg0?_kn`3moOd50?ooo`00
<@3oool03P3moOd0o?cl0?Win@3emOD0kno_0>SXj03QhN40fMWI0<o?c`35aLD0^;Rh0:b/[037alL0
jn_[403^k^h02@3_knl0jn_[0<;2`P22PX80IFEU06IVIP1bLW80[Zj^0>CTi0020>o_k`0>0>k^kP3_
knl0kno_0>o_k`3^k^h0kno_0<S8b01VIVH0U9BD0>c/k02/[:`0W9bL0=gMg@3^k^h30>o_k`80k^k^
00@0kno_0>k^kP3^k^h0k^k^0P3_knl40>k^kP090>o_k`3/k>`0/[:b06QXJ01LG5`0JVYZ08f=S@3A
dM40k>c/0080k^k^0`3_knl0103^k^h0kNg]0>k^kP3]kNd20>o_k`0:0>k^kP3_knl0kNg]0?7al@2C
Ti<0[:b/0>CTi03_knl0kNg]0?3`l080kno_0P3^k^h01@3[jn/0k>c/0>o_k`3^k^h0k>c/0080kno_
0`3^k^h20>o_k`<0k^k^0P3/k>`0203`l?00k^k^0:RXZ02MWId0gmoO0?3`l03_knl0k^k^0P3_knl3
0>k^kP030>o_k`3^k^h0kno_06h0k^k^00h0kno_0=gMg@2ZZZX0];Bd0<30`03;bl/0eMGE0=kNgP3V
i^H0k>c/0?;blP3gmoL0no_k0?gmo@D0oooo000a0?ooo`0>0?gmo@3lo?`0nOWi0?Gem@3_knl0j>SX
0>7Qh@3IfMT0clo?0<G5a@2h^;P0[:b/0<W9b@3^k^h=0?3`l080kno_00X0l?3`0?7al@3alO40l?3`
0>WYj@3Hf=P0e=CD0>CTi03^k^h0lO7a1@3`l?002P3alO40kno_0?3`l03QhN40`<300<k>cP3_knl0
jNWY0>SXj03^k^h20?3`l0030>o_k`3alO40lO7a00/0l?3`00L0kno_0?3`l03/k>`0hn?S0>7Qh@3X
j>P0kno_00X0l?3`00X0lO7a0>o_k`3alO40l?3`0>o_k`3alO40l?3`0>SXj03YjNT0k^k^103`l?00
103_knl0lO7a0?7al@3bl_820?7al@030?3`l03alO40l?3`00T0l?3`0P3alO420?3`l0030>_[j`3V
i^H0k^k^00L0l?3`00<0lO7a0?3`l03`l?000P3`l?000`3alO40l?3`0?3`l01Z0?3`l00>0??cl`3O
gml0ZJVY0;Bd]031`L40bl_;0=GEe@3Ng]h0i^KV0>c/k03bl_80moOg0?_kn`3moOd50?ooo`00<@3o
ool03P3moOd0o?cl0?Win@3emOD0kno_0>SXj03QhN40fMWI0<o?c`35aLD0^;Rh0:b/[03:b/X0kno_
4P3bl_801`3dm?@0l_;b0??cl`3clo<0m?Cd0?;blP3alO40103bl_801`3alO40lo?c0?;blP3clo<0
l_;b0??cl`3alO400`3bl_800`3clo<0lO7a0?;blP070?;blP030??cl`3bl_80l_;b00H0l_;b00<0
lo?c0?Cdm03clo<00P3clo<70?;blP040??cl`3bl_80lO7a0??cl`D0l_;b00@0lO7a0??cl`3dm?@0
lO7a203bl_801@3alO40l_;b0?;blP3bl_80lo?c00L0l_;b00<0lO7a0?;blP3bl_800P3bl_80103a
lO40lo?c0??cl`3alO470?;blP050?7al@3bl_80l_;b0?;blP3alO40K@3bl_803P3dm?@0h>3P0:VY
Z@2c/k<0`L710<_;b`3EeMD0g]kN0>KViP3/k>`0l_;b0?Ogm`3kno/0oOgm1@3oool00340oooo00h0
oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?cll0aLG50;Rh^02/[:`0b<S80>c/k180kno_
00<0k^k^0?3`l03_knl00`3_knl0103`l?00kno_0>o_k`3^k^h50>o_k`030?3`l03_knl0l?3`00<0
kno_00H0k^k^0?3`l03_knl0l?3`0>o_k`3^k^h60>o_k`030?3`l03_knl0kno_00T0kno_00<0k^k^
0>o_k`3_knl02@3_knl0103^k^h0kno_0>o_k`3_knl20?3`l0<0kno_00@0l?3`0>o_k`3^k^h0l?3`
0`3_knl00`3^k^h0l?3`0>o_k`0>0>o_k`030?3`l03^k^h0kno_00@0kno_0P3`l?090>o_k`030?3`
l03_knl0kno_06T0kno_00d0g]kN0:ZZZP2c/k<0`<300<_;b`3EeMD0g]kN0>KViP3/k>`0l_;b0?Og
m`3kno/0oOgm00D0oooo000a0?ooo`0>0?gmo@3lo?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3IfMT0clo?
0<G5a@2h^;P0[:b/0<S8b03/k>`C0>o_k`030>k^kP3`l?00kno_0080kno_00<0k^k^0>o_k`3`l?00
0`3_knl00`3^k^h0kno_0?3`l0050>o_k`030?3`l03_knl0kno_0180kno_00<0l?3`0>o_k`3^k^h0
103_knl00`3^k^h0kno_0>o_k`060>o_k`060?3`l03^k^h0l?3`0>o_k`3`l?00k^k^0`3_knl0103^
k^h0kno_0?3`l03^k^h20?3`l0@0kno_00<0l?3`0>o_k`3_knl01`3_knl00`3^k^h0l?3`0>o_k`03
0>o_k`030?3`l03^k^h0kno_00<0kno_00<0l?3`0>o_k`3_knl0LP3_knl03P3`l?00g]kN0:ZZZP2d
];@0`<300<_;b`3EeMD0g]kN0>KViP3/k>`0l_;b0?Ogm`3kno/0oOgm1@3oool00340oooo00h0oOgm
0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?cll0aLG50;Rh^02/[:`0b/[:0>o_kaH0lO7a00<0
l?3`0?;blP3alO400P3alO40103`l?00lO7a0?7al@3bl_850?7al@040?;blP3alO40lO7a0?;blPh0
lO7a00<0l?3`0?7al@3bl_800P3alO400`3`l?00lO7a0?;blP020?3`l0030?;blP3alO40lO7a0080
lO7a00@0l?3`0?7al@3bl_80l?3`0`3alO401@3bl_80lO7a0?7al@3alO40l_;b00L0lO7a00D0l?3`
0?7al@3alO40l?3`0?;blP030?7al@040?3`l03alO40l_;b0?;blP@0lO7a00<0l_;b0?7al@3alO40
0P3alO400`3bl_80l?3`0?7al@030?7al@80l?3`1`3alO400`3bl_80l?3`0?7al@1Z0?7al@0>0?Cd
m03Ph>00ZJVY0;Bd]031`L40bl_;0=GEe@3Ng]h0i^KV0>c/k03bl_80moOg0?_kn`3moOd50?ooo`00
<@3oool03P3moOd0o?cl0?Win@3emOD0kno_0>SXj03QhN40fMWI0<o?c`35aLD0^;Rh0:b/[038b<P0
kNg]5`3`l?000`3_knl0l?3`0?3`l0030?3`l0030?7al@3bl_80l?3`00D0l?3`00<0lO7a0?3`l03`
l?000P3`l?020?7al@80l?3`00@0lO7a0?3`l03alO40l?3`0P3alO4@0?3`l0030?7al@3`l?00l?3`
00@0l?3`00@0kno_0?3`l03`l?00l_;b1@3`l?000`3alO40l_;b0?3`l0040?3`l080lO7a00@0l?3`
0>o_k`3alO40lO7a0P3`l?000`3alO40l?3`0?3`l0020?3`l0050>o_k`3`l?00l?3`0?3`l03alO40
3@3`l?001P3alO40l?3`0>o_k`3`l?00l_;b0>o_kc40l?3`00<0lO7a0?3`l03`l?000P3`l?000`3a
lO40l?3`0?3`l00`0?3`l00>0?;blP3Ng]h0ZJVY0;Bd]030`<00bl_;0=GEe@3Ng]h0i^KV0>c/k03b
l_80moOg0?_kn`3moOd50?ooo`00<@3oool03P3moOd0o?cl0?Win@3emOD0kno_0>SXj03QhN40fMWI
0<o?c`35aLD0^;Rh0:b/[038b<P0k>c/403_knl20>k^kP0^0?Cdm03emOD0lO7a0>o_k`3alO40moOg
0??cl`3_knl0k^k^0>o_k`3clo<0lO7a0>o_k`3dm?@0lO7a0>o_k`3alO40mOGe0??cl`3^k^h0lo?c
0?Cdm03`l?00k^k^0?7al@3emOD0m?Cd0>k^kP3_knl0l_;b0??cl`3bl_80lo?c0?;blP3^k^h0l?3`
0?Cdm03clo<0kno_0>k^kP3fm_H0lO7a0?3`l03alO40m_Kf0?7al@80kno_01T0l?3`0>o_k`3_knl0
mOGe0?Cdm03_knl0k^k^0?;blP3hn?P0l_;b0?3`l03emOD0lO7a0>o_k`3dm?@0lO7a0?3`l03fm_H0
l?3`0?;blP3clo<0lO7a0>k^kP3_knl0m_Kf0080kno_00/0m_Kf0?3`l03bl_80lo?c0?Cdm03clo<0
kNg]0>k^kP3clo<0m_Kf0?7al@020>k^kP0>0>o_k`3emOD0l?3`0?3`l03fm_H0l?3`0??cl`3emOD0
lO7a0>o_k`3bl_80moOg0?3`l03^k^h20>o_k`80k^k^00D0l_;b0?Cdm03]kNd0m?Cd0?;blP020>o_
k`040?Gem@3dm?@0kno_0>o_k`80m?Cd00`0lO7a0>k^kP3_knl0kno_0>k^kP3`l?00m_Kf0>c/k03_
knl0l?3`0?KfmP3clo<20>o_k`090?KfmP3bl_80kno_0>o_k`3dm?@0lO7a0>g]k@3emOD0lO7a00@0
kno_00@0k^k^0?;blP3fm_H0l_;b0P3_knl00`3emOD0m_Kf0>k^kP020>o_k`0<0?7al@3fm_H0kNg]
0?7al@3dm?@0l?3`0>g]k@3`l?00m_Kf0>c/k03clo<0l_;b0P3_knl02P3gmoL0m_Kf0?7al@3_knl0
n?Sh0??cl`3_knl0l?3`0?KfmP3clo<S0>o_k`0=0=gMg@2ZZZX0];Bd0<30`03;bl/0eMGE0=kNgP3V
i^H0k>c/0?;blP3gmoL0no_k0?gmo@050?ooo`00<@3oool03P3moOd0o?cl0?Win@3emOD0kno_0>SX
j03QhN40fMWI0<o?c`35aLD0^;Rh0:b/[039bLT0k^k^2@3`l?00PP3alO40l?3`0?7al@3alO40l?3`
0>o_k`3`l?00l_;b0>[ZjP2PX:00O7al0<71`@3bl_80`l?307alO02SXj<0j^[Z0??cl`3Ng]h0UIFE
04m?C`17AdL0NWYj0<g=c@3_knl0b<S808Z:RP2g]kL0n?Sh0:b/[02=SHd0e=CD0?KfmP39bLT0RXZ:
0;Bd]03^k^h0kno_0<30`01/K6`0Cdm?0820P01iNGT0OGem0;^k^`2MWId0W9bL0>7Qh@3GemL0NWYj
0;jn_P3emOD0`L7107inOP3:b/X0kNg]0?7al@3_knl0lO7a0>WYj@1kNg/0YZJV0>[ZjP3inOT0/K6a
06MWI`2m_Kd0i>CT0:6QX@1CDe<0ATI605]KF`32`/80gmoO08j>SP1CDe<0Cdm?08b<S03Jf]X0m?Cd
0>?Sh`2@T900Cdm?04M7A`1XJ6P0d];B07IfMP1<C4`0OGem07alO01]KFd0bl_;0;^k^`24Q8@0bl_;
0>o_k`3dm?@0k>c/0:6QX@1EEED0@T9206MWI`3GemL0Z:RX08V9R@3Bd]80k^k^0;2`/022PX80emOG
0?;blP3`l?00kno_0?;blP3clo<0_[jn06IVIP15ADD0EEEE0:VYZ@3[jn/0nOWi09:BTP2FUYH0g]kN
0>g]k@2GUiL0U9BD0=oOg`3bl_820?3`l00<0??cl`3Ogml0QhN705IFEP2/[:`0d=3@08F5Q@2^[Zh0
j^[Z0>SXj01oOgl0[Jf]0P3[jn/0;@2HV9P0De=C04M7A`1WIfL0`<300>g]k@3alO40l?3`0?7al@3j
n_X0^;Rh06MWI`2i^KT0kno_0=gMg@1aLG40TI6A0>KViP3bl_80lO7a0<c<c01_Kfl0AdM704];B`2B
TY80k>c/0<G5a@1WIfL0LW9b04i>CP1?Cdl0[jn_0>o_k`3UiND0N7Qh08V9R@3Shn<0f=SH05YJFP2T
Y:@0lo?c0=7Ad@1UIFD0Zj^[0>g]k@0Q0?3`l00>0??cl`3Ogml0ZJVY0;Bd]030`<00bl_;0=GEe@3N
g]h0i^KV0>c/k03bl_80moOg0?_kn`3moOd50?ooo`00<@3oool03P3moOd0o?cl0?Win@3emOD0kno_
0>SXj03QhN40fMWI0<o?c`35aLD0]kNg0:f][@3:b/X0kno_403bl_809P3emOD0g]kN06a/K00c<c<0
Vi^K0>[ZjP2OWil0=3@d06IVIP3Hf=P0lO7a09RHV01EEED0TI6A0::RXP1IFET0MgMg0=[JfP2j^[X0
HV9R0::RXP3jn_X0TI6A06ATI039bLT0nOWi0;Vi^@1RHV80WYjN0?3`l03Shn<0PH6105mOG`2MWId0
Ng]k04A4A02FUYH0d=3@0P1kNg/0203Lg=`0clo?04];B`2ZZZX0mOGe0;6a/@1@D500^k^k0P3alO40
B@3clo<0l_;b0>SXj01=CDd0S8b<0>_[j`3IfMT0EEEE06UYJ@3>c/h0Xj>S04Q8B024Q8@0`<300;Zj
^P3MgMd0h^;R0;>c/`2i^KT0]KFe059BDP2a/K40j>SX08Z:RP1=CDd0TY:B0<71`@2o_kl0SXj>05EE
E@2MWId0S8b<03Ti>@23Ph<0i^KV0:FUY@1IFET0_Kfm0?7al@3fm_H0Z:RX04=3@`22PX80]kNg0;Fe
]@3YjNT0SHf=05eMG@37alL0kno_09NGU`1HF5P0clo?0?Cdm03alO40lo?c0?KfmP3>c/h0Fe]K06i^
KP2`/;00OWin04];B`2g]kL0moOg06][J`1fMWH0emOG0>g]k@1eMGD0LG5a0=[JfP3clo<00P3bl_80
8P3kno/0Z:RX05EEE@2NWYh0hn?S0<c<c01LG5`0V9RH0>WYj@3Ti>@0De=C09BDU03^k^h0VIVI04e=
C@2:RXX0_[jn0<30`03IfMT0kno_0??cl`3bl_80lo?c0?KfmP2:RXX07alO09:BTP3/k>`0b/[:03@d
=01BDU80clo?0?Cdm03Kfm/205mOG`0G0:f][@2o_kl0b<S80?;blP2g]kL0820P08>3P`33`l<0O7al
0492@P3@d=00i^KV07]kN`2:RXX0hn?S0=[JfP1KFe/0YZJV0?Cdm03Bd]80IFEU0:b/[03^k^h08@3b
l_803P3dm?@0h>3P0:VYZ@2c/k<0`<300<_;b`3EeMD0g]kN0>KViP3/k>`0l_;b0?Ogm`3kno/0oOgm
1@3oool00340oooo00h0oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?cll0aLG50;Rh^02/
[:`0alO70>_[j`X0k^k^00<0kno_0>k^kP3^k^h00`3^k^h0<@3alO40b<S805ADE00T92@0QXJ60=SH
f026QXH08b<S04e=C@2k^k/0d];B061PH01dM7@0h^;R0>g]k@2BTY80EeMG0:^[Z`2e]KD0H61P09jN
WP3hn?P0SHf=06EUI@35aLD0m_Kf0;Jf]P1QHF40VIVI0>c/k03Ogml0Ng]k05]KF`2k^k/0Z:RX061P
H02YZJT0emOG07IfMP1iNGT0f=SH0<[:bP19BDT0YjNW0?;blP2^[Zh0CTi>0;Rh^03[jn/00`3^k^h0
=03Shn<0BTY:08n?S`3Shn<0MgMg04M7A`2k^k/0f][J05EEE@1QHF40d=3@0>GUi@3Shn<0j^[Z0>k^
kP3clo<0j^[Z0;:b/P0j>SX0Vi^K0<30`012@T80NGUi0=OGe`3Ti>@0i^KV08J6QP1BDU80[:b/0<g=
c@17AdL0Vi^K0?7al@2TY:@0EEEE0;^k^`3^k^h0g]kN05]KF`1IFET0bLW90>k^kP3`l?00no_k08Z:
RP1MGEd0`l?30>_[j`2FUYH0E5AD0<_;b`3alO420>k^kP0V0??cl`2FUYH0A4A40:n_[`3]kNd0f][J
04Q8B01gMgL0iNGU06YZJP1`L700e]KF0>WYj@1bLW80KVi^0=CDe03`l?00kno_0>g]k@3kno/0PX:2
061PH036a/H0l_;b0<[:bP1HF5P0U9BD0>KViP3Rh^80DE5A09BDU03;bl/0CTi>07=cL`3<c<`0hN7Q
0>KViP3Zj^X20>k^kP0M0>o_k`3alO40g=cL06=SH`0R8R80MGEe0=GEe@2QXJ4092@T03Xj>P2][Jd0
inOW09bLW00m?Cd0ZJVY0=oOg`3Ti>@0i^KV0?Cdm02a/K40>c/k0<;2`P3`l?00h^;R03@d=027QhL0
jn_[0?7al@3`l?000`3^k^h01@3`l?00kNg]0>o_k`3_knl0l?3`0280k^k^00h0kno_0=gMg@2ZZZX0
];Bd0<30`03;bl/0eMGE0=kNgP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@D0oooo000a0?ooo`0>0?gm
o@3lo?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3IfMT0clo?0<G5a@2h^;P0[:b/0<S8b03]kNd@0>o_k`0b
0>c/k02VYZH0G5aL05YJFP24Q8@0_;bl07MgM`1BDU80IVIV09jNWP33`l<0Fe]K08B4Q03^k^h0nOWi
0:VYZ@1EEED0WinO0;:b/P1QHF40X:2P0?Shn02?Shl0I6AT0<K6aP3gmoL0]kNg069RHP2NWYh0kNg]
0>k^kP33`l<0Lg=c06EUI@1KFe/0C4a<0:^[Z`3Hf=P0MgMg07]kN`3Kfm/0c<c<04U9B@2[Zj/0lo?c
0:n_[`1?Cdl0^;Rh0>g]k@3^k^h20>o_k`0d0>CTi019BDT0MGEe08Z:RP13@d<0WYjN0>[ZjP3Kfm/0
BDU90410@01VIVH0Jf][06EUI@2o_kl0kNg]0=OGe`1bLW80;2`/06=SH`3Hf=P0`L7103dm?@17AdL0
IFEU06QXJ01`L700e=CD07UiN@1RHV80L71`038b<P2MWId0lO7a0:FUY@1GEeL0_[jn0?;blP3EeMD0
B4Q807QhN03Ogml0l?3`0>o_k`3kno/0RXZ:05mOG`36a/H0k^k^09NGU`1FEUH0c<c<0?7al@80l?3`
0280kno_08F5Q@1GEeL0`/;20?3`l03QhN40GUiN06i^KP3Ogml0JVYZ07IfMP3Hf=P0j^[Z07EeM@1_
Kfl0emOG0?7al@3^k^h0kno_0?_kn`24Q8@0Hf=S0<S8b03clo<0bl_;05YJFP2HV9P0j>SX0>?Sh`1B
DU80UiNG0;no_`18B4P0BTY:0P1VIVH0801bLW80_;bl0>c/k03bl_80k^k^0?Gem@32`/80De=C06=S
H`1]KFd0`/;207]kN`1HF5P0E5AD09NGU`3Rh^80Rh^;038b<P1OGel0KFe]069RHP2CTi<0jn_[0;6a
/@0n?Sh0`L710?7al@3Zj^X0Bd];07MgM`3[jn/0lO7a0`3_knl00`3`l?00kno_0>o_k`020>o_k`03
0?3`l03_knl0kno_0200kno_00h0l?3`0=kNgP2ZZZX0];Bd0<30`03;bl/0eMGE0=kNgP3Vi^H0k>c/
0?;blP3gmoL0no_k0?gmo@D0oooo000a0?ooo`0>0?gmo@3lo?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3I
fMT0clo?0<G5a@2h^;P0[:b/0<[:bP3`l?0;0??cl`030?Cdm03bl_80lo?c0080lo?c00P0jNWY08f=
S@1[Jf/0Rh^;08J6QP2CTi<0IfMW08:2PP80RXZ:02L0_Kfm06ATI01hN7P0jn_[0?Shn02HV9P0EeMG
0:j^[P2h^;P0HF5Q0:2PX03lo?`0U9BD06MWI`3<c<`0n_[j0;Vi^@1GEeL0TI6A0?;blP3hn?P0n_[j
0?7al@3AdM40Ph>305ADE02/[:`0gMgM079bLP1^KVh0f][J0=7Ad@14A4@0Vi^K0?7al@2a/K40D51@
0;^k^`3alO400`3clo<0<`3WinL0ADE502d];@0D51@0<30`0;bl_03dm?@0hN7Q05ADE01ADE40UYJF
08>3P`0T92@0[:b/0>OWi`1hN7P0AdM709nOW`3_knl0no_k0<[:bP14A4@0GUiN09RHV01aLG40;Bd]
0?gmo@3jn_X0e=CD0:NWY`0j>SX0WYjN0?;blP2WYjL0ATI60;Rh^03hn?P0h^;R05MGE`1RHV80d];B
0?Shn03gmoL0oOgm08j>SP15ADD0_kno0?Cdm02GUiL0EUIF0<o?c`020?Gem@150??cl`3gmoL0UYJF
04I6AP2h^;P0n?Sh0>GUi@1=CDd0N7Qh0>KViP1/K6`0EEEE0=CDe03bl_80LW9b06m_K`3Kfm/0m?Cd
0??cl`3bl_80no_k08F5Q@1VIVH0cLg=0?Win@3@d=00CDe=08B4Q03Xj>P0jn_[051@D02EUID0c/k>
04e=C@1NGUh0UYJF0820P00b<S80XJ6Q0>o_k`3dm?@0lo?c0?Shn02VYZH0De=C0:JVYP1SHf<0[Jf]
069RHP2<S8`0NGUi07alO03Fe]H0VYZJ03Ph>021PH40YZJV0451@@1RHV80inOW0;Fe]@0e=CD0`/;2
0?_kn`3`l?00@D51096AT@3alO40m?Cd0080lo?c00H0m?Cd0?;blP3clo<0m?Cd0??cl`3bl_8S0??c
l`0>0?Gem@3Ph>00ZJVY0;Bd]030`<00bl_;0=GEe@3Ng]h0i^KV0>c/k03bl_80moOg0?_kn`3moOd5
0?ooo`00<@3oool03P3moOd0o?cl0?Win@3emOD0kno_0>SXj03QhN40fMWI0<o?c`35aLD0^;Rh0:b/
[038b<P0k>c/403^k^h0<02o_kl0HF5Q096AT@3Ph>00Ti>C03Ti>@1JFUX0c<c<0;Rh^01`L700[:b/
0=SHf022PX80>3Ph02l_;`1UIFD0`l?30>g]k@2f][H0H61P0:2PX02i^KT0?Shn01HF5P11@D40Z:RX
0;fm_@1cLg<0IFEU059BDP2:RXX0_[jn07MgM`0n?Sh0@41008n?S`3Ti>@0fMWI08Z:RP1^KVh0Jf][
03@d=01fMWH0YJFU05QHF00d=3@0SXj>0=gMg@80k^k^03H0kno_0>k^kP3Shn<0BTY:08j>SP3]kNd0
/;2`03Xj>P2TY:@0j^[Z0=gMg@20P800=cLg03Hf=P2LW9`0hn?S0?;blP2m_Kd0HF5Q03@d=01@D500
bLW90?7al@3@d=00L71`03@d=012@T80[Jf]0=GEe@20P800A4A403/k>`1jNWX0f][J0?Ogm`2^[Zh0
JFUY075aL@1BDU80WYjN0=cLg02;Rh/0@41002`/;01CDe<0fMWI08b<S01GEeL0KVi^04E5A@14A4@0
YZJV0>SXj03`l?030>k^kP120>o_k`2a/K40DU9B02d];@0m?Cd0VIVI0>CTi03inOT0OWin07EeM@1_
Kfl0?Cdm055AD@2i^KT0jn_[0>k^kP3_knl0mOGe0<30`00k>c/06ATI03Xj>P2RXZ80`<3005]KF`1]
KFd0HV9R03Lg=`1]KFd0emOG0??cl`3Kfm/0MgMg03Hf=P0m?Cd0XJ6Q0>KViP3`l?00k^k^0?3`l03H
f=P0GUiN07inOP3Ti>@0UIFE04m?C`0g=cL0a/K60=WIf@1OGel0Z:RX0>KViP2b/[80CTi>02PX:01V
IVH0c/k>0??cl`2b/[80>c/k07=cL`12@T809RHV0820P03Vi^H0kno_;@3^k^h03@3MgMd0ZZZZ0;Fe
]@30`<00bl_;0=GEe@3Ng]h0i^KV0>c/k03bl_80moOg0?_kn`3moOd01@3oool00340oooo00h0oOgm
0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?cll0aLG50;Rh^02/[:`0b/[:0>o_k``0l_;b03<0
lo?c0?;blP3bl_80l?3`0:BTY01LG5`0[jn_0?gmo@2NWYh08B4Q06][J`3Xj>P0d];B07alO02ATI40
iNGU0>o_k`3Ti>@0iNGU0>_[j`3bl_80lO7a0;Rh^01PH600X:2P0?Ogm`2@T900GEeM0;Vi^@3/k>`0
k^k^0>g]k@3[jn/0inOW0>WYj@3_knl0j^[Z0>CTi03Vi^H0kNg]0?;blP3alO40k>c/0>g]k@3[jn/0
iNGU0>k^kP3`l?00jNWY0>GUi@3]kNd01@3bl_80503WinL0AdM707UiN@36a/H0PH6103`l?02`/;00
kNg]0?Cdm03]kNd0hn?S0>GUi@3_knl0l_;b0??cl`3alO40j^[Z0>;RhP3UiND0k^k^0P3clo<01P3[
jn/0hn?S0>KViP3alO40l?3`0>_[j`80iNGU00@0k>c/0?7al@3bl_80k^k^0P3/k>`03`3WinL0k>c/
0?;blP3_knl0i^KV0>;RhP3Vi^H0n_[j08Z:RP1OGel0`l?30>GUi@3Xj>P0l?3`0??cl`040?;blP06
0??cl`3alO40j>SX0>CTi03Vi^H0lO7a0P3bl_801P3[jn/0kNg]0>c/k03UiND0jNWY0?3`l0<0l_;b
00d0lo?c0?KfmP2KVi/0OWin0<O7a`3^k^h0c<c<05UIF@2FUYH0h>3P0>KViP3/k>`0lO7a0080l_;b
00@0k>c/0>CTi03Vi^H0kno_0`3bl_805P3emOD0alO704a<C02MWId0l?3`0;no_`0_;bl0BDU90=SH
f03lo?`0Kfm_08V9R@3Ogml0lO7a0>OWi`3Shn<0j^[Z0?7al@3hn?P0/[:b03dm?@31`L420>KViP03
0>g]k@3bl_80l_;b02`0l_;b00h0mOGe0>3Ph02YZJT0];Bd0<30`03;bl/0eMGE0=kNgP3Vi^H0k>c/
0?;blP3gmoL0no_k0?gmo@D0oooo000a0?ooo`0?0?gmo@3lo?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3I
fMT0clo?0<G5a@2h^;P0[Jf]0<[:bP3^k^h0l_;b00`0lO7a00l0l?3`0?7al@3^k^h0XJ6Q07moO`3>
c/h0n_[j0;no_`1VIVH0Vi^K0?7al@3WinL0WinO09NGU`3Ng]h00P3clo<0503alO40lo?c0?3`l03`
l?00][Jf06=SH`2QXJ40o_kn0;Zj^P1WIfL0N7Qh0:VYZ@3Hf=P0mOGe0?;blP3alO40lo?c0?3`l03a
lO40lo?c0`3bl_80103alO40l?3`0?;blP3alO430?;blPP0lO7a00X0j^[Z065QH@0`<300;Bd]04Y:
BP2NWYh0h^;R0>o_k`3bl_80lO7a0P3bl_830?7al@D0l_;b00<0l?3`0?7al@3bl_800`3bl_800`3a
lO40l_;b0??cl`020?;blP<0lO7a00<0l_;b0?7al@3clo<00`3alO430?;blP080?clo02=SHd0GemO
0<O7a`3alO40lo?c0?7al@3`l?020?7al@030?;blP3alO40lO7a00@0l_;b0P3alO400`3bl_80lO7a
0?7al@030?;blP@0lO7a00/0l?3`0?7al@3clo<0m?Cd0??cl`3fm_H0cLg=05UIF@2GUiL0jNWY0?Ge
m@040?7al@@0l_;b0P3`l?020?7al@0?0;Ng]`1]KFd0a/K60?7al@3Rh^80IVIV08R8R03Rh^80no_k
0:RXZ02>SXh0e]KF0?3`l03clo<0l_;b0080lO7a00D0n?Sh0;>c/`0o?cl0`l?30?Cdm0020?;blP@0
lO7a00<0l_;b0?7al@3alO409P3alO403`3bl_80lo?c0=oOg`2YZJT0];Bd0<30`03;bl/0eMGE0=kN
gP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@050?ooo`00<@3oool03P3moOd0o?cl0?Win@3emOD0kno_
0>SXj03QhN40fMWI0<o?c`35aLD0^;Rh0:b/[037alL0jn_[403]kNd20>_[j`80k^k^00L0kNg]0>c/
k03^k^h0kNg]0>o_k`3/k>`0jn_[0080k^k^103]kNd03@3/k>`0d];B0:RXZ038b<P0lO7a0>OWi`2d
];@0LW9b07moO`3<c<`0l_;b0>g]k@3/k>`01P3]kNd00`3/k>`0kNg]0>g]k@0;0>g]k@090>k^kP3/
k>`0k^k^0>[ZjP3Xj>P0k^k^0?Ogm`3dm?@0kno_00`0kNg]0P3/k>`01@3^k^h0kNg]0>c/k03/k>`0
k^k^00T0kNg]00<0k>c/0>g]k@3]kNd01@3]kNd01`3clo<0_[jn0:JVYP3Jf]X0kNg]0>c/k03^k^h0
0P3]kNd01@3^k^h0kNg]0>g]k@3/k>`0kNg]0080k^k^0`3]kNd01@3/k>`0kNg]0>g]k@3/k>`0k^k^
0080kNg]00@0k>c/0>k^kP3]kNd0k^k^103]kNd01@3_knl0gMgM0:BTY034a<@0j>SX00<0kNg]00<0
k^k^0>g]k@3]kNd00`3]kNd20>k^kP80kNg]00`0k>c/0>[ZjP3^k^h0kNg]0>k^kP3]kNd0k>c/0>k^
kP3]kNd0k^k^0>_[j`3/k>`30>g]k@080>k^kP3]kNd0l?3`0=3@d02FUYH0f=SH0>o_k`3^k^h_0>g]
k@0>0>o_k`3MgMd0ZJVY0;Bd]030`<00bl_;0=GEe@3Ng]h0i^KV0>c/k03bl_80moOg0?_kn`3moOd5
0?ooo`00<@3oool03P3moOd0o?cl0?Win@3emOD0kno_0>SXj03QhN40fMWI0<o?c`35aLD0^KVi0:b/
[039bLT0kNg]3@3`l?001`3alO40kno_0?3`l03alO40l_;b0?3`l03_knl00`3alO420?3`l0030?7a
l@3bl_80l?3`0080l?3`0180lO7a0>o_k`3`l?00l?3`0??cl`3hn?P0mOGe0?3`l03alO40moOg0?kn
oP3kno/0lo?c0?3`l03_knl0l?3`0?7al@3_knl40?3`l0030>o_k`3`l?00kno_00L0l?3`00<0kno_
0?3`l03`l?00103`l?000`3alO40l_;b0??cl`030?3`l0030>o_k`3`l?00lO7a00<0l?3`00<0kno_
0?3`l03`l?001@3`l?000`3alO40l?3`0?3`l0030?3`l080lO7a103`l?000`3_knl0l?3`0?3`l007
0?3`l0040?7al@3emOD0n_[j0?;blPh0l?3`00@0lO7a0?3`l03`l?00lO7a0`3`l?000`3_knl0lO7a
0>o_k`050?3`l080lO7a00D0lo?c0?Win@3dm?@0l?3`0?7al@080?3`l080kno_00@0lO7a0>o_k`3a
lO40lo?c0P3`l?020?7al@050?;blP3_knl0lO7a0?7al@3bl_800P3`l?000`3_knl0l?3`0>o_k`02
0?7al@030?Cdm03jn_X0lo?c0300l?3`00l0kno_0??cl`3Ogml0ZJVY0;Fe]@31`L40bl_;0=GEe@3N
g]h0i^KV0>c/k03bl_80moOg0?_kn`3moOd01@3oool00340oooo00h0oOgm0?clo03inOT0mOGe0>o_
k`3Xj>P0hN7Q0=WIf@3?cll0aLG50;Rh^02/[:`0b/[:0>o_k`/0l_;b00<0lo?c0?;blP3bl_801P3b
l_800`3clo<0l?3`0??cl`020?;blP070??cl`3bl_80l_;b0?;blP3clo<0lO7a0??cl`020?7al@D0
l_;b00T0lo?c0?;blP3bl_80lo?c0?;blP3clo<0l_;b0?7al@3clo<00P3bl_80103alO40l_;b0?;b
lP3clo<20?;blP040?7al@3bl_80l_;b0?7al@H0l_;b00D0lo?c0?7al@3alO40lo?c0?7al@030?;b
lP050??cl`3bl_80l_;b0?7al@3clo<01`3bl_800`3clo<0l_;b0?;blP070?;blP030?7al@3bl_80
l_;b00/0l_;b00<0lo?c0?;blP3bl_800`3bl_80103alO40lo?c0??cl`3alO490?;blP0;0?7al@3b
l_80l_;b0?;blP3clo<0l_;b0??cl`3bl_80lO7a0?;blP3clo<00`3bl_801`3clo<0l_;b0?;blP3a
lO40lo?c0?7al@3clo<0103bl_800`3clo<0l_;b0?;blP050?;blP030??cl`3bl_80l_;b00<0l_;b
00L0lo?c0?7al@3bl_80l_;b0??cl`3bl_80lo?c00<0l_;b00H0lo?c0?7al@3bl_80l_;b0??cl`3b
l_820??clbl0l_;b00h0m?Cd0>3Ph02YZJT0];Bd0<30`03;bl/0eMGE0=kNgP3Vi^H0k>c/0?;blP3g
moL0no_k0?gmo@D0oooo000a0?ooo`0>0?gmo@3lo?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3IfMT0clo?
0<G5a@2h^;P0[:b/0<S8b03/k>`;0>o_k`080>k^kP3_knl0kno_0>o_k`3^k^h0l?3`0>o_k`3`l?02
0>o_k`030?3`l03_knl0kno_0080kno_00<0l?3`0>o_k`3`l?000P3_knl02@3^k^h0kno_0>o_k`3_
knl0l?3`0>o_k`3^k^h0l?3`0>k^kP020?3`l0030>o_k`3^k^h0kno_00d0kno_00<0l?3`0>o_k`3_
knl0103_knl01@3`l?00k^k^0?3`l03_knl0k^k^0080kno_00H0l?3`0>o_k`3^k^h0kno_0>k^kP3`
l?020>o_k`030>k^kP3_knl0kno_00D0kno_00L0l?3`0>o_k`3_knl0kno_0>k^kP3_knl0l?3`00h0
kno_00<0k^k^0>o_k`3_knl01@3_knl0103^k^h0l?3`0?3`l03^k^h20>o_k`030>k^kP3_knl0kno_
0080kno_00<0l?3`0>o_k`3_knl0103_knl00`3`l?00k^k^0?3`l0050>o_k`050?3`l03_knl0kno_
0?3`l03^k^h00P3_knl00`3^k^h0kno_0>k^kP050>o_k`030>k^kP3_knl0kno_0080kno_00<0l?3`
0>k^kP3_knl01`3_knl00`3`l?00k^k^0>o_k`040>o_k`030?3`l03_knl0kno_00P0kno_00<0k^k^
0>o_k`3_knl09`3_knl03P3`l?00g]kN0:ZZZP2d];@0`<300<_;b`3EeMD0g]kN0>KViP3/k>`0l_;b
0?Ogm`3kno/0oOgm1@3oool00340oooo00h0oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?
cll0aLG50;Vi^@2/[:`0b<S80>_[j`X0k^k^00<0kNg]0?3`l03]kNd00P3^k^h0103_knl0k^k^0>k^
kP3^k^h20>o_k`030>c/k03^k^h0k^k^00L0k^k^00D0kno_0>g]k@3]kNd0kno_0>g]k@050>k^kP05
0>o_k`3^k^h0kno_0>k^kP3]kNd01@3^k^h00`3_knl0k^k^0>k^kP0<0>k^kP060>o_k`3]kNd0k^k^
0>k^kP3_knl0kNg]0P3^k^h00`3]kNd0kno_0>k^kP0B0>k^kP050>g]k@3^k^h0k^k^0>k^kP3_knl0
0P3^k^h00`3]kNd0k^k^0>k^kP080>k^kP030>o_k`3^k^h0kNg]00@0k^k^00<0kno_0>k^kP3^k^h0
1P3^k^h00`3_knl0k^k^0>k^kP020>k^kP060>g]k@3^k^h0k^k^0>g]k@3_knl0kNg]1P3^k^h01P3]
kNd0k^k^0>o_k`3]kNd0kno_0>g]k@/0k^k^00L0kNg]0>k^kP3]kNd0k^k^0>o_k`3]kNd0kno_00P0
k^k^00D0kNg]0>k^kP3_knl0kNg]0>o_k`0b0>k^kP0>0>o_k`3MgMd0ZZZZ0;Bd]030`<00bl_;0=GE
e@3Ng]h0i^KV0>c/k03bl_80moOg0?_kn`3moOd50?ooo`00<@3oool03P3moOd0o?cl0?Win@3emOD0
kno_0>SXj03QhN40fMWI0<o?c`35aLD0^;Rh0:b/[03:b/X0kno_303bl_801@3clo<0l_;b0?;blP3b
l_80lo?c00P0l_;b00<0lo?c0?;blP3bl_801`3bl_800`3dm?@0lO7a0?;blP030?;blP040?7al@3b
l_80l_;b0?7al@80l_;b00<0lO7a0?;blP3bl_801P3bl_800`3clo<0l_;b0?;blP020??cl`80l_;b
0P3clo<00`3bl_80lO7a0??cl`020?;blP060?7al@3clo<0lo?c0??cl`3bl_80lO7a3P3bl_830??c
l`050?Cdm03bl_80l_;b0?7al@3bl_800P3clo<;0?;blP80lo?c103bl_800`3clo<0l_;b0?;blP0:
0?;blP040??cl`3bl_80l_;b0?Cdm0D0l_;b00<0lo?c0?;blP3bl_80203bl_820??cl`X0l_;b0`3c
lo<30?;blP030??cl`3bl_80l_;b00@0l_;b00<0lo?c0?;blP3bl_80103bl_800`3alO40m?Cd0??c
l`060?;blP030??cl`3bl_80l_;b02L0l_;b00h0m?Cd0>3Ph02ZZZX0];Bd0<30`03;bl/0eMGE0=kN
gP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@D0oooo000a0?ooo`0>0?gmo@3lo?`0nOWi0?Gem@3_knl0
j>SX0>7Qh@3IfMT0clo?0<G5a@2h^;P0[:b/0<W9b@3]kNd:0?3`l0030>o_k`3`l?00l?3`0080l?3`
0P3alO406@3hn?P0n_[j0??cl`3clo<0n_[j0?KfmP3`l?00m?Cd0?[jnP3gmoL0l_;b0?KfmP3jn_X0
m?Cd0?3`l03clo<0n?Sh0?[jnP3inOT0n_[j0?Gem@3`l?00lo?c0?Win@3gmoL00P3`l?003@3fm_H0
nOWi0?Gem@3`l?00m_Kf0?[jnP3fm_H0lO7a0?KfmP3kno/0m?Cd0??cl`3hn?P00P3kno/06@3inOT0
m_Kf0?;blP3dm?@0n_[j0?KfmP3bl_80mOGe0?_kn`3emOD0l?3`0??cl`3lo?`0nOWi0?[jnP3hn?P0
lo?c0?3`l03fm_H0no_k0?Cdm03`l?00m_Kf0?_kn`3clo<01@3`l?002@3alO40nOWi0?clo03_knl0
n?Sh0?Ogm`3alO40l_;b0?Shn0020?[jnP0E0?_kn`3emOD0m?Cd0?gmo@3dm?@0l?3`0?Cdm03kno/0
m_Kf0?3`l03dm?@0n_[j0?Ogm`3clo<0l?3`0?KfmP3kno/0n?Sh0?clo03hn?P0l_;b0080nOWi0100
l_;b0?3`l03_knl0lO7a0?3`l03_knl0l?3`0??cl`3lo?`0moOg0?_kn`3inOT0l_;b0?7al@3hn?P0
nOWi0P3alO420?Win@030?;blP3`l?00l?3`0080l?3`01<0l_;b0?Win@3gmoL0mOGe0?Cdm03kno/0
m_Kf0?7al@3bl_80o?cl0?Gem@3alO40l?3`0?KfmP3lo?`0moOg0?gmo@3hn?P0lO7a00<0l?3`00@0
kno_0?Cdm03no_h0moOg0P3bl_80803jn_X0o?cl0??cl`3`l?00kno_0??cl`3lo?`0n?Sh0?[jnP3k
no/0lO7a0?;blP3gmoL0no_k0?Shn03kno/0nOWi0?7al@3`l?00nOWi0?knoP3bl_80lO7a0?knoP3j
n_X0lO7a0?3`l03no_h0n_[j0?7al@3_knl0lO7a6@3`l?003P3bl_80gmoO0:VYZ@2d];@0`<300<_;
b`3EeMD0g]kN0>KViP3/k>`0l_;b0?Ogm`3kno/0oOgm1@3oool00340oooo00h0oOgm0?clo03inOT0
mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?cll0a/K60;Rh^02/[:`0alO70>_[j`l0kNg]04L0k^k^0>SXj02d
];@0WYjN0=KFeP3De=@0X:2P0<30`03_knl0dm?C0:6QX@2i^KT0inOW0;bl_02QXJ40e=CD0?7al@3X
j>P0/K6a06UYJ@1IFET0QhN70=3@d03alO40e]KF0:2PX02i^KT0l?3`0>o_k`3<c<`0XJ6Q0<C4a03_
knl0a/K609jNWP37alL0j^[Z0<30`02NWYh0d];B0>7Qh@2DU9@0HV9R09VIV@2:RXX0RHV90=;BdP3I
fMT0R8R806e]K@33`l<0b<S809VIV@3:b/X0k^k^0>7Qh@2ATI40FEUI05YJFP2VYZH0hn?S0??cl`31
`L40VIVI0=7Ad@3]kNd0aLG509FEU@3Fe]H0l?3`0>c/k0020>g]k@0W0>o_k`3`l?00][Jf06YZJP1=
CDd0EeMG0;^k^`3Zj^X0jn_[0:BTY01QHF40EEEE07inOP3=cLd0e=CD092@T03?cll0l_;b0=7Ad@2E
UID0alO70>_[j`3Ogml0QHF506][J`2m_Kd0k>c/0=7Ad@1mOGd0EEEE05aLG02XZ:P0hN7Q0:j^[P2U
YJD0hN7Q0>o_k`3]kNd0k>c/0080kNg]00`0lO7a0>3Ph02@T900Fe]K061PH02TY:@0i^KV0?Gem@2S
Xj<0YjNW0>;RhP3YjNT20:RXZ00I0>3Ph03^k^h0kNg]0>g]k@3_knl0l?3`0;6a/@1ZJVX0U9BD0<W9
b@2KVi/0_Kfm0>SXj03Vi^H0UYJF0;Zj^P3Xj>P0lo?c0<G5a@1eMGD0EeMG06ATI02^[Zh0j>SX0>k^
kP020>g]k@0U0?;blP3GemL0Rh^;0;Fe]@3Vi^H0jNWY0:BTY02IVIT0f=SH0>g]k@3`l?00hn?S09:B
TP1HF5P0EUIF08N7Q`3QhN40e]KF09>CT`28R8P0IFEU05eMG@2UYJD0jn_[0?Shn02SXj<0P8200=WI
f@3QhN40QhN709^KV`3Xj>P0l?3`08F5Q@2HV9P0j>SX0>k^kP0I0>g]k@0?0>k^kP3_knl0gMgM0:ZZ
ZP2d];@0`<300<_;b`3EeMD0g]kN0>KViP3/k>`0l_;b0?Ogm`3kno/0oOgm00D0oooo000a0?ooo`0>
0?gmo@3lo?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3IfMT0clo?0<G5a@2h^;P0[:b/0<W9b@3^k^h?0?7a
l@0K0?;blP3WinL0Ph>305UIF@32`/80^[Zj05aLG02IVIT0m_Kf0;jn_P1MGEd0SXj>0>CTi02ATI40
GUiN0<30`03jn_X0/;2`059BDP1WIfL0PH6104i>CP1aLG40f=SH0<S8b01KFe/0SHf=0080m_Kf02P0
/[:b05]KF`2PX:00mOGe0:>SX`1JFUX0YjNW0>_[j`2HV9P0GUiN0;Jf]P2UYJD0CTi>0820P01RHV80
;Bd]08:2PP3Shn<0U9BD04Y:BP2DU9@0h^;R0:b/[01<C4`0/;2`0>CTi022PX80B4Q808>3P`1dM7@0
?3`l0:JVYP3clo<0VIVI04a<C02j^[X0kno_0:>SX`15ADD0a/K60P3bl_806`3alO40l_;b0?7al@2Q
XJ40<c<c05MGE`2IVIT0XJ6Q09^KV`3YjNT0UIFE0451@@1`L700VIVI0:BTY03Fe]H0_Kfm03/k>`2g
]kL0n?Sh0;Vi^@19BDT0YZJV0>WYj@2IVIT0ADE509>CT`020=[JfP0:05UIF@1?Cdl0SXj>09BDU02j
^[X0i>CT07AdM01SHf<0fMWI0??cl`80l?3`0180lO7a0??cl`3[jn/0OWin04U9B@25QHD0Kfm_0492
@P2QXJ40l?3`061PH01^KVh0emOG0>WYj@1ZJVX0Jf][0=SHf03bl_820?7al@0E0?KfmP3EeMD0D51@
06m_K`31`L40`/;2051@D02BTY80jNWY0>;RhP18B4P0SXj>0>g]k@39bLT0DE5A05MGE`2BTY80V9RH
0;bl_03[jn/0l_;b0080lO7a02D0nOWi0;2`/00V9RH0IVIV0=[JfP3Lg=`0C4a<02l_;`2`/;00kno_
0>SXj01mOGd0>3Ph08B4Q02MWId0XJ6Q0>[ZjP3;bl/0=3@d051@D02LW9`0MGEe03Lg=`2b/[80n?Sh
0820P016ATH0dM7A0=kNgP1BDU80Kfm_0>WYj@3dm?@0CTi>06][J`3WinL0lo?c01X0lO7a00h0lo?c
0=oOg`2YZJT0];Bd0<30`03;bl/0eMGE0=kNgP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@D0oooo000a
0?ooo`0>0?gmo@3lo?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3IfMT0clo?0<G5a@2h^;P0[:b/0<[:bP3_
knl<0?;blP0N0??cl`3bl_80l_;b0??cl`3WinL0RXZ:065QH@35aLD0_Kfm06EUI@2OWil0moOg0<;2
`P1WIfL0U9BD0>GUi@2GUiL0IVIV0<G5a@3Ti>@0Lg=c061PH03@d=00l?3`09JFUP1EEED0YjNW0<K6
aP1TI6@0Ti>C0P3fm_H0>02f][H0I6AT0:BTY03fm_H0ZZZZ069RHP2^[Zh0j^[Z09nOW`1UIFD0^;Rh
09NGU`1NGUh0f][J0;Fe]@17AdL0/;2`0?KfmP1YJFT0Lg=c0=oOg`3moOd0/[:b05ADE02e]KD0clo?
0492@P23Ph<0j^[Z0?KfmP1MGEd0HF5Q0=_Kf`2PX:00EEEE0;jn_P3`l?00ZJVY04m?C`37alL0m_Kf
0?7al@3bl_80m_Kf0=;BdP12@T80IfMW0=OGe`3jn_X0nOWi0>_[j`3EeMD0BDU907alO03MgMd0m_Kf
0P3clo<05`32`/80A4A40;^k^`3hn?P0_[jn059BDP2[Zj/0h^;R07EeM@1]KFd0gmoO0?_kn`2ATI40
?Cdm0;Vi^@3dm?@0mOGe0??cl`3_knl0NGUi06i^KP3Jf]X0mOGe00<0l_;b0140nOWi0<?3``10@400
SHf=0>c/k03Shn<0GEeM061PH03Kfm/0JFUY07IfMP3Hf=P0k>c/079bLP1aLG40f][J0?Cdm0020?;b
lP0C0?[jnP2b/[80CDe=0;Rh^03inOT0cLg=05YJFP2HV9P0j^[Z0>?Sh`1CDe<0UIFE0>k^kP1mOGd0
B4Q80;jn_P3bl_80mOGe0?7al@030?;blP0V0??cl`3jn_X0Shn?02DU9@1:BTX0cLg=0<c<c00o?cl0
61PH09NGU`3[jn/0dM7A02/[:`2:RXX0lO7a0?Win@3`l?00n?Sh0<c<c017AdL0V9RH0?Gem@3Zj^X0
Cdm?06ATI03]kNd0iNGU0=oOg`3^k^h0l?3`0>7Qh@3Shn<0lO7a0?;blP3Ph>00hn?S0?;blP3alO4J
0?;blP0>0?Gem@3Ph>00ZJVY0;Bd]030`<00bl_;0=GEe@3Ng]h0i^KV0>c/k03bl_80moOg0?_kn`3m
oOd50?ooo`00<@3oool03P3moOd0o?cl0?Win@3emOD0kno_0>SXj03QhN40fMWI0<o?c`35aLD0^;Rh
0:b/[038b<P0k>c/2P3^k^h00`3]kNd0k^k^0>k^kP020>k^kP1^0>o_k`3Ti>@0QhN7061PH034a<@0
^k^k06EUI@2KVi/0lo?c0;no_`1TI6@0T92@0>?Sh`2DU9@0IFEU0<?3``3Cdm<0GemO07IfMP3QhN40
mOGe0;Bd]01IFET0T92@0;fm_@1TI6@0TI6A0?;blP3dm?@0/k>c06=SH`2SXj<0l_;b0:NWY`1QHF40
ZZZZ0>OWi`2KVi/0HV9R0;Rh^037alL0IVIV06i^KP1hN7P0@4100:f][@3clo<0IVIV07IfMP3Jf]X0
m_Kf0:j^[P1DE5@0/;2`0;>c/`14A4@0YZJV0>_[j`3clo<0PX:2055AD@3De=@0WIfM05IFEP2l_;`0
k>c/0:JVYP1>CTh0aLG50?3`l03^k^h0kno_0?;blP2/[:`0?3`l0:2PX03Zj^X0l?3`0>k^kP3dm?@0
^KVi03dm?@1WIfL0Rh^;08f=S@2LW9`0e=CD0;jn_P15ADD0^KVi0?Gem@2k^k/0DE5A0:RXZ03Ogml0
LG5a071`L03Lg=`0n?Sh071`L010@400OWin092@T02:RXX0]kNg0>CTi01hN7P0Jf][0=SHf03alO43
0>k^kP0=0?KfmP2/[:`0@d=30:BTY03Zj^X0k>c/0820P01DE5@0e=CD06UYJ@1dM7@0e]KF0>SXj002
071`L00e0=KFeP3`l?00kno_0>k^kP3emOD0[Zj^051@D02g]kL0kno_0<[:bP1GEeL0UiNG0>KViP3P
h>00DE5A09>CT`3Rh^80Hf=S04Y:BP1oOgl0SHf=08j>SP2k^k/0jNWY0>o_k`3]kNd0l?3`0>CTi01T
I6@0HV9R04];B`2m_Kd0[:b/059BDP0o?cl0O7al0=WIf@2c/k<09BDU07=cL`2@T900SXj>09jNWP3W
inL0b<S804U9B@2PX:00k^k^0>c/k01dM7@0Bd];0>OWi`3alO400P3_knl01`3^k^h0kno_0?7al@3]
kNd0k^k^0>o_k`3`l?00703^k^h03P3_knl0gMgM0:ZZZP2d];@0`<300<_;b`3EeMD0g]kN0>KViP3/
k>`0l_;b0?Ogm`3kno/0oOgm1@3oool00340oooo00h0oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q
0=WIf@3?cll0aLG50;Rh^02/[:`0b<S80>c/k0l0kno_04L0l?3`0>GUi@27QhL0H61P0<C4a02n_[h0
G5aL09FEU@3emOD0`/;206ATI02ATI40hn?S09NGU`1VIVH0a/K60=SHf01TI6@0L71`0=oOg`3fm_H0
[Zj^05IFEP2GUiL0`<30065QH@2=SHd0m?Cd0?KfmP2d];@0GEeM09nOW`3gmoL0ZZZZ05aLG02VYZH0
k>c/09jNWP1RHV80][Jf0?_kn`3WinL0[Zj^06m_K`0m?Cd0[Jf]0?Gem@1XJ6P0Ng]k0=cLg03jn_X0
/;2`05=CD`2c/k<0_[jn03lo?`2LW9`0k^k^0?_kn`1gMgL0DU9B0=GEe@2OWil0BDU90;Ng]`3bl_80
Z:RX04e=C@34a<@0lO7a0?3`l0020>o_k`0V09BDU019BDT0][Jf0>k^kP3`l?00kno_0?KfmP32`/80
?Cdm04i>CP1`L700Bd];03Ph>02_[jl0_[jn04=3@`2][Jd0n?Sh0;bl_01@D500Z:RX0>7Qh@1cLg<0
M7Ad0=oOg`3inOT0N7Qh038b<P1QHF40JVYZ028R8P1eMGD0f=SH07UiN@1TI6@0f][J0?Gem@3`l?02
0>o_k`0=0?Ogm`2d];@0?clo0:6QX@3/k>`0kNg]07IfMP1FEUH0e]KF06UYJ@1UIFD0f=SH0>g]k@02
071`L00k0=OGe`3bl_80kno_0>o_k`3inOT0[Jf]05=CD`2i^KT0m?Cd0<[:bP1BDU80Shn?0>WYj@3T
i>@0D51@096AT@3YjNT0JVYZ03De=@1QHF40I6AT02XZ:P1jNWX0h^;R0?;blP3_knl0m?Cd0<S8b01@
D500VYZJ061PH02SXj<0PH6106IVIP25QHD0Kfm_0<G5a@2k^k/07AdM05IFEP1dM7@0?clo03Ti>@3H
f=P0bLW904E5A@2QXJ40m?Cd0?7al@1`L700FEUI0>SXj03bl_80k^k^0>o_k`3`l?00kno_0>k^kP3`
l?007`3_knl03P3alO40g]kN0:ZZZP2d];@0`<300<_;b`3EeMD0g]kN0>KViP3/k>`0l_;b0?Ogm`3k
no/0oOgm1@3oool00340oooo00h0oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?cll0aLG5
0;Rh^02/[:`0b/[:0?3`l0l0lo?c04H0m?Cd0>WYj@2:RXX0HV9R0<G5a@2m_Kd0BTY:04e=C@2`/;00
VYZJ05QHF02PX:00i^KV092@T01PH600^k^k0>_[j`26QXH0CTi>0:ZZZP3@d=00M7Ad05MGE`2l_;`0
b/[:05IFEP1<C4`0];Bd0>[ZjP2d];@0Bd];05mOG`2j^[X0Shn?03@d=01VIVH0_;bl08F5Q@1OGel0
`/;20>WYj@3@d=00jn_[0:RXZ01<C4`0_kno0??cl`1RHV80Lg=c0=7Ad@3gmoL0/K6a059BDP2d];@0
fm_K059BDP1RHV80c/k>0=7Ad@10@400NWYj0>KViP2SXj<08b<S06EUI@31`L40Ogmo04e=C@3AdM40
m_Kf0P3dm?@09`3`l?00UYJF04a<C02k^k/0l_;b0??cl`3dm?@0mOGe0>OWi`1FEUH0Ph>30>7Qh@2A
TI40EeMG0<_;b`32`/80=cLg059BDP2m_Kd0UYJF04];B`2c/k<0gMgM06m_K`1/K6`0d];B0?Cdm02Y
ZJT0BTY:0;jn_P3Cdm<0De=C092@T03UiND0MgMg03De=@2ATI40fMWI0>k^kP020??cl`0R0?Ogm`3G
emL0Bd];06QXJ03AdM40_[jn04E5A@1eMGD0iNGU06UYJ@0Z:RX0S8b<0;no_`1EEED0MgMg0>7Qh@3e
mOD0m?Cd0??cl`3hn?P0ZZZZ04i>CP2^[Zh0jn_[0<o?c`17AdL0A4A40:RXZ02d];@0?clo0:>SX`3c
lo<0SXj>05QHF080a<C40200DU9B09ZJVP3[jn/0m?Cd0?;blP3jn_X0/K6a04m?C`2e]KD0SHf=08F5
Q@1MGEd0P8200;jn_P1SHf<0];Bd0=WIf@13@d<0TI6A0?Cdm01YJFT0IVIV0>GUi@3>c/h0?clo05aL
G031`L40_;bl03`l?028R8P0kno_0?Cdm0@0lo?c00<0m?Cd0?;blP3clo<07@3clo<03`3bl_80mOGe
0>3Ph02YZJT0];Bd0<30`03;bl/0eMGE0=kNgP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@050?ooo`00
<@3oool03P3moOd0o?cl0?Win@3emOD0kno_0>SXj03QhN40fMWI0<o?c`35aLD0^;Rh0:b/[039bLT0
kNg]2P3`l?000`3alO40l?3`0?3`l0020?3`l0160?;blP3Vi^H0R8R805mOG`35aLD0_kno069RHP1C
De<0Cdm?038b<P1WIfL0d=3@0;bl_01:BTX0820P055AD@2][Jd0b<S8079bLP0j>SX0>c/k04M7A`2L
W9`0jNWY0<_;b`1PH600Bd];05YJFP25QHD0XZ:R061PH01DE5@0D51@03De=@1LG5`0MgMg04i>CP0l
?3`0Ph>30>;RhP3De=@0Ph>3059BDP0j>SX0MgMg0>?Sh`2^[Zh0<C4a02HV9P1KFe/0`/;20;2`/01N
GUh0]KFe0>_[j`2e]KD0CDe=03`l?00c<c<0FUYJ0<W9b@3hn?P0Xj>S04e=C@1EEED0AdM703@d=024
Q8@0hn?S0?;blP80l?3`04l0m_Kf0:n_[`0k>c/0XZ:R0>c/k03bl_80l?3`0?7al@3fm_H0^;Rh05QH
F010@400?3`l09FEU@3Zj^X0a/K604A4A01XJ6P0Cdm?02h^;P1`L700dm?C0:^[Z`0g=cL08b<S05UI
F@2i^KT0hn?S08:2PP17AdL0=cLg05iNGP36a/H0jn_[0820P01<C4`0CDe=06EUI@32`/80k>c/0?3`
l03_knl0m?Cd0;6a/@1=CDd0?Cdm03Ph>01NGUh0alO70?Win@1_Kfl0EUIF05=CD`0k>c/0@4100:VY
Z@3[jn/0lO7a0?3`l03clo<0f][J06YZJP0M7Ad0@41008^;R`2j^[X0FUYJ05=CD`1BDU80=3@d05EE
E@3@d=00m?Cd0=oOg`1eMGD0B4Q803Ti>@1UIFD0d=3@0080l?3`01X0lO7a0?3`l026QXH0G5aL0<c<
c02k^k/0H61P03Ph>02FUYH0jNWY06MWI`2EUID0inOW0:NWY`16ATH0@41003/k>`2d];@0l?3`0<_;
b`19BDT0D51@059BDP0V9RH0?Cdm0<O7a`80l?3`00<0lO7a0?3`l03`l?001`3`l?000`3alO40l?3`
0?3`l00H0?3`l00>0?;blP3Ng]h0ZJVY0;Bd]030`<00bl_;0=GEe@3Ng]h0i^KV0>c/k03bl_80moOg
0?_kn`3moOd50?ooo`00<@3oool03P3moOd0o?cl0?Win@3emOD0kno_0>SXj03QhN40fMWI0<o?c`35
aLD0^;Rh0:b/[038b<P0jn_[3`3^k^h0A@3`l?00i>CT08N7Q`1PH600`/;20>[ZjP3@d=00e]KF0<O7
a`2g]kL0e=CD0>_[j`3GemL0MgMg04];B`2EUID0e]KF0>g]k@3Ng]h0^KVi0:n_[`39bLT0jNWY0?3`
l03Ti>@0d=3@0=?Cd`38b<P0a/K60=WIf@3Bd]80eMGE0<?3``2i^KT0f][J0>;RhP30`<00_;bl0=cL
g03^k^h0j>SX0=7Ad@2a/K40^KVi0=_Kf`3alO40emOG05eMG@1OGel0Z:RX0=cLg03Hf=P0^k^k0=[J
fP3]kNd0kno_0<o?c`2_[jl0/;2`0=[JfP3]kNd0kno_0=cLg03AdM40e]KF0;jn_P2l_;`0gmoO0>c/
k0020>k^kP030>o_k`3alO40f][J0080Fe]K02@0cLg=0?Cdm03fm_H0h>3P0>_[j`3`l?00c/k>0:j^
[P2o_kl0i>CT0>o_k`3Shn<0bl_;0>3Ph032`/80][Jf0=SHf03/k>`0clo?06MWI`1KFe/0Z:RX0=_K
f`3^k^h0i>CT0;bl_02^[Zh0dm?C0>c/k03^k^h0eMGE0=;BdP3<c<`0_kno0=gMg@3]kNd20>k^kP0T
0>o_k`3^k^h0d=3@0:n_[`2c/k<0f][J0>o_k`3`l?00d];B0=KFeP3AdM40]kNg0<K6aP3UiND0kNg]
0>k^kP3]kNd0kno_0>[ZjP2HV9P0BTY:08^;R`38b<P0`L7105QHF02FUYH0`l?30;Ng]`3Bd]80jn_[
0>g]k@3clo<0gmoO0;Jf]P2b/[80f=SH0`3^k^h06@3`l?00gMgM06=SH`1gMgL0g]kN0>3Ph012@T80
9BDU0;Bd]03fm_H0SXj>07MgM`3QhN40kNg]0<C4a02YZJT0aLG50>[ZjP3bl_80b<S804Y:BP2JVYX0
`l?30;6a/@3<c<`00`3^k^h00`3_knl0k^k^0>k^kP0R0>k^kP0>0>o_k`3MgMd0ZZZZ0;Bd]030`<00
bl_;0=GEe@3Ng]h0i^KV0>c/k03bl_80moOg0?_kn`3moOd50?ooo`00<@3oool03P3moOd0o?cl0?Wi
n@3emOD0kno_0>SXj03QhN40fMWI0<o?c`35aLD0^;Rh0:b/[039bLT0k^k^403alO406@3Xj>P0S8b<
06EUI@36a/H0nOWi0?KfmP3dm?@0m_Kf0?Shn03dm?@0lo?c0?;blP2f][H0JFUY09NGU`3EeMD0hn?S
0??cl`3gmoL0n?Sh0?Gem@3dm?@0lO7a0?;blP3fm_H00P3emOD01P3gmoL0m?Cd0?Gem@3emOD0m_Kf
0?Shn080m?Cd00H0m_Kf0?Ogm`3dm?@0lo?c0?7al@3dm?@20?Ogm`0=0?Cdm03alO40m_Kf0>CTi03X
j>P0lo?c0?[jnP2l_;`0KVi^0;^k^`3^k^h0l_;b0?KfmP020?Shn0040?Gem@3alO40lO7a0?Cdm080
mOGe0P3gmoL00`3dm?@0lO7a0?7al@020?7al@0P0??cl`3dm?@0e=CD06YZJP0i>CT0Cdm?04];B`1h
N7P0i>CT0?Cdm03gmoL0n?Sh0?Ogm`3dm?@0lO7a0??cl`3fm_H0m?Cd0?KfmP3hn?P0mOGe0?;blP3c
lo<0i^KV0>OWi`3emOD0m?Cd0?;blP3dm?@0m_Kf0?Win@3emOD20?;blP070?Gem@3dm?@0moOg0?Og
m`3clo<0lO7a0?;blP020?7al@050?;blP3emOD0nOWi0?Ogm`3dm?@00P3bl_820?Cdm0030?Gem@3g
moL0moOg0080l_;b0P3alO403@3`l?00l_;b0>k^kP3QhN40l?3`0?[jnP3=cLd0F5QH09NGU`3]kNd0
nOWi0?Cdm03clo<00P3alO401@3emOD0moOg0?Shn03emOD0l_;b0080lO7a01l0m?Cd0<o?c`1GEeL0
UYJF0>[ZjP3alO40HF5Q04Q8B03De=@0no_k0;jn_P1UIFD0emOG0?7al@3gmoL0n?Sh0?Ogm`3clo<0
mOGe0<_;b`18B4P0XZ:R0?Gem@3hn?P0moOg0?7al@3`l?00lo?c0?7al@3bl_80l?3`0280lO7a00h0
lo?c0=oOg`2YZJT0];Bd0<30`03;bl/0eMGE0=kNgP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@D0oooo
000a0?ooo`0>0?gmo@3lo?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3IfMT0clo?0<G5a@2h^;P0[:b/0<[:
bP3_knl<0?;blP090?7al@3bl_80l_;b0??cl`3`l?00iNGU0=kNgP3/k>`0lO7a0080l_;b00<0lo?c
0?;blP3bl_800P3bl_801P3Shn<0Vi^K04];B`1VIVH0aLG50?7al@<0l_;b00<0lO7a0?;blP3bl_80
503bl_802@3alO40l_;b0??cl`3clo<0l_;b0??cl`3Xj>P0g=cL0>WYj@020?;blP050?7al@3bl_80
l_;b0?7al@3bl_800P3alO430?;blP040??cl`3alO40lo?c0?7al@80l_;b00D0lO7a0??cl`3bl_80
kNg]0=?Cd`020;Bd]0050>OWi`3bl_80l_;b0?7al@3bl_800P3alO450?;blP070??cl`3bl_80l_;b
0?;blP3dm?@0l_;b0?7al@070?;blP050??cl`3alO40lo?c0?7al@3clo<01P3bl_800`3clo<0l_;b
0??cl`030?;blP030??cl`3bl_80l_;b0080lO7a00l0lo?c0?;blP3bl_80lO7a0??cl`3alO40l_;b
0??cl`3bl_80mOGe0=OGe`28R8P0/k>c0>_[j`3dm?@00P3alO400`3bl_80lo?c0?7al@060?;blP0>
0?Cdm03/k>`0fm_K0>OWi`3bl_80l?3`0>7Qh@3Ng]h0k^k^0?;blP3]kNd0gMgM0>g]k@3clo<40?;b
lP080?Gem@3GemL0O7al0;Vi^@3bl_80lo?c0?;blP3clo<30?;blP030?7al@3clo<0lO7a0240l_;b
00h0m?Cd0>3Ph02YZJT0];Bd0<30`03;bl/0eMGE0=kNgP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@D0
oooo000a0?ooo`0>0?gmo@3lo?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3IfMT0clo?0<G5a@2h^;P0[:b/
0<S8b03[jn/;0>k^kP030>o_k`3^k^h0k^k^00@0k^k^00<0kno_0>k^kP3^k^h00P3^k^h00`3]kNd0
k^k^0>k^kP020>k^kP050>o_k`3alO40m?Cd0??cl`3`l?000P3^k^h01@3]kNd0kno_0>k^kP3^k^h0
kNg]00X0k^k^00<0kno_0>g]k@3^k^h01@3^k^h00`3]kNd0k^k^0>k^kP060>k^kP030>o_k`3^k^h0
kNg]00d0k^k^00@0kNg]0>k^kP3_knl0kNg]103^k^h02`3_knl0k^k^0>o_k`3^k^h0kNg]0>k^kP3]
kNd0k^k^0>o_k`3^k^h0kNg]0080k^k^00D0kNg]0>k^kP3^k^h0k^k^0>g]k@030>k^kP030>g]k@3^
k^h0k^k^0080k^k^00<0kNg]0>k^kP3^k^h00P3^k^h00`3_knl0k^k^0>k^kP040>k^kP040>o_k`3^
k^h0kno_0>g]kA80k^k^00D0kNg]0>o_k`3alO40l?3`0>g]k@020>k^kP030>o_k`3]kNd0k^k^00D0
k^k^00P0kNg]0>k^kP3^k^h0kNg]0>o_k`3]kNd0k^k^0>o_k`D0k^k^00<0kno_0>k^kP3]kNd00P3^
k^h01`3_knl0k^k^0>k^kP3_knl0lo?c0?3`l03]kNd0103^k^h01@3]kNd0kno_0>g]k@3^k^h0kno_
0200k^k^00l0kNg]0>o_k`3MgMd0ZZZZ0;Bd]030`<00bl_;0=GEe@3Ng]h0i^KV0>c/k03bl_80moOg
0?_kn`3moOd01@3oool00340oooo00l0oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?cll0
aLG50;Rh^02/[:`0bLW90>g]k@3alO404`3`l?001@3_knl0l?3`0?3`l03alO40kno_00<0l?3`00<0
lO7a0>o_k`3bl_800`3`l?001@3alO40l?3`0>o_k`3`l?00lO7a00D0l?3`00@0kno_0?7al@3`l?00
lO7a0P3`l?00103_knl0l?3`0?3`l03_knl20?3`l080kno_00@0lO7a0?3`l03`l?00kno_1P3`l?00
0`3_knl0l_;b0>o_k`020?3`l0030>o_k`3alO40l?3`00<0l?3`00<0kno_0?3`l03`l?000`3`l?00
0`3_knl0l?3`0?7al@050?3`l0050?7al@3`l?00lO7a0?3`l03alO401@3`l?00103_knl0l?3`0?3`
l03`l?020?7al@050?3`l03alO40l?3`0?7al@3_knl00P3`l?000`3alO40l?3`0?3`l0020?3`l006
0?7al@3_knl0lO7a0?3`l03_knl0lO7a1@3`l?000`3alO40l?3`0?3`l00;0?3`l0050>o_k`3`l?00
lO7a0?3`l03_knl01`3`l?000`3_knl0l?3`0?3`l0020?3`l0050?7al@3`l?00l?3`0?7al@3_knl0
2P3`l?000`3alO40kno_0?3`l0030?3`l00>0>o_k`3`l?00l?3`0?3`l03alO40l?3`0?7al@3_knl0
l?3`0>o_k`3alO40l?3`0>o_k`3alO4S0?3`l00>0?7al@3Ng]h0ZZZZ0;Bd]030`<00bl_;0=GEe@3N
g]h0i^KV0>c/k03bl_80moOg0?_kn`3moOd50?ooo`00<@3oool03P3moOd0o?cl0?Win@3emOD0kno_
0>SXj03QhN40fMWI0<o?c`35aLD0^;Rh0:b/[03;bl/0lO7a4P3clo<0103bl_80m?Cd0??cl`3bl_84
0??cl`050?Cdm03bl_80l_;b0?Cdm03bl_800`3clo<00`3bl_80lo?c0??cl`020??cl`070?Cdm03c
lo<0m?Cd0??cl`3bl_80m?Cd0?;blP040??cl`040?Cdm03clo<0lo?c0?Cdm0<0lo?c00<0m?Cd0?;b
lP3bl_801`3clo<01P3dm?@0lo?c0?;blP3dm?@0l_;b0?Cdm080lo?c00P0l_;b0?Cdm03clo<0l_;b
0?Cdm03bl_80lo?c0?;blPT0lo?c00D0m?Cd0??cl`3clo<0lo?c0?;blP080??cl`030?Cdm03bl_80
lo?c00X0lo?c00P0m?Cd0?;blP3clo<0lo?c0?Cdm03bl_80lo?c0?Cdm0@0lo?c00H0m?Cd0??cl`3c
lo<0lo?c0?Cdm03bl_830??cl`030?Cdm03clo<0lo?c00<0lo?c00H0l_;b0?Cdm03clo<0l_;b0??c
l`3dm?@30??cl`030?Cdm03bl_80lo?c0080lo?c00<0m?Cd0?;blP3dm?@00`3clo<0303bl_80lo?c
0??cl`3bl_80m?Cd0?;blP3dm?@0lo?c0?;blP3clo<0l_;b0?Cdm080lo?c00<0m?Cd0??cl`3clo<0
103clo<01@3bl_80lo?c0??cl`3clo<0l_;b0080lo?c00<0m?Cd0?;blP3clo<09@3clo<03P3emOD0
h>3P0:ZZZP2d];@0`<300<_;b`3Fe]H0g]kN0>KViP3/k>`0l_;b0?Ogm`3kno/0oOgm1@3oool00340
oooo00h0oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?cll0aLG50;Rh^02[Zj/0b<S80>g]
kAh0kno_00P0l?3`0>o_k`3_knl0kno_0?3`l03_knl0k^k^0?3`l0<0kno_00@0k^k^0>o_k`3_knl0
k^k^1P3_knl0103`l?00kno_0>o_k`3`l?040>o_k`030?3`l03^k^h0kno_00L0kno_00<0k^k^0>o_
k`3`l?000P3_knl00`3`l?00kno_0>k^kP020>o_k`030>k^kP3_knl0kno_00X0kno_00<0l?3`0>k^
kP3`l?001`3_knl00`3^k^h0kno_0>o_k`020>o_k`030?3`l03^k^h0l?3`00/0kno_00H0k^k^0?3`
l03_knl0kno_0>k^kP3`l?020>o_k`060?3`l03_knl0k^k^0?3`l03_knl0k^k^1`3_knl00`3`l?00
k^k^0>o_k`0;0>o_k`030?3`l03_knl0l?3`00X0kno_00D0k^k^0>o_k`3_knl0l?3`0>k^kP070>o_
k`050?3`l03^k^h0l?3`0>o_k`3^k^h01@3_knl00`3^k^h0kno_0>o_k`0W0>o_k`0>0?7al@3Ng]h0
ZJVY0;Bd]030`<00bl_;0=GEe@3Ng]h0i^KV0>c/k03bl_80moOg0?_kn`3moOd50?ooo`00<@3oool0
3P3moOd0o?cl0?Win@3emOD0kno_0>SXj03QhN40fMWI0<o?c`35aLD0^;Rh0:b/[038b<P0jn_[2`3^
k^h00`3]kNd0k^k^0>k^kP030>k^kP070>g]k@3_knl0k^k^0>o_k`3^k^h0kno_0>g]k@020>k^kP04
0>o_k`3^k^h0k^k^0>g]kAD0k^k^00<0kNg]0>k^kP3^k^h01@3^k^h00`3]kNd0kno_0>k^kP090>k^
kP030>g]k@3^k^h0k^k^00d0k^k^00@0kNg]0>k^kP3_knl0kno_1`3^k^h00`3]kNd0k^k^0>k^kP07
0>k^kP030>o_k`3]kNd0k^k^0080k^k^00<0kno_0>g]k@3^k^h02@3^k^h00`3_knl0kNg]0>k^kP04
0>k^kP050>g]k@3^k^h0kno_0>k^kP3]kNd01@3^k^h00`3]kNd0k^k^0>k^kP020>k^kP050>o_k`3^
k^h0k^k^0>g]k@3_knl00`3^k^h0103_knl0kNg]0>k^kP3]kNd90>k^kP050>g]k@3^k^h0k^k^0>o_
k`3]kNd01`3^k^h00`3]kNd0k^k^0>k^kP030>k^kP030>g]k@3^k^h0k^k^02d0k^k^00d0gMgM0:^[
Z`2d];@0`<300<_;b`3EeMD0g]kN0>KViP3/k>`0l_;b0?Ogm`3kno/0oOgm00D0oooo000a0?ooo`0>
0?gmo@3lo?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3IfMT0clo?0<G5a@2h^;P0[:b/0<[:bP3_knlB0?;b
lP080??cl`3emOD0m_Kf0??cl`3alO40l_;b0??cl`3emOD20?Ogm`050?KfmP3gmoL0mOGe0?7al@3d
m?@00P3fm_H20??cl`070?Gem@3fm_H0n?Sh0?Ogm`3emOD0l_;b0??cl`020?KfmP80l_;b00D0lo?c
0?Ogm`3fm_H0lo?c0?Gem@030?Ogm`060?KfmP3clo<0m?Cd0?Shn03dm?@0l_;b0P3gmoL20??cl`07
0?Gem@3inOT0lo?c0??cl`3hn?P0m_Kf0??cl`2P0?;blP0>0?Gem@3Ph>00ZJVY0;Bd]030`<00bl_;
0=GEe@3Ng]h0i^KV0>c/k03bl_80moOg0?_kn`3moOd50?ooo`00<@3oool03P3moOd0o?cl0?Win@3e
mOD0kno_0>SXj03QhN40fMWI0<o?c`35aLD0^;Rh0:b/[039bLT0k^k^4P3alO40103_knl0e]KF0<S8
b03Shn<20?;blP040?3`l03Fe]H0[:b/0:f][@80bl_;02`0fm_K0?Gem@3Vi^H0`<300:NWY`3@d=00
lo?c0=oOg`2b/[80V9RH0:j^[P3Jf]X0m?Cd0>c/k03?cll0d=3@0>g]k@3bl_80j>SX0<g=c@3De=@0
kNg]0=_Kf`2^[Zh0ZJVY0<G5a@2l_;`0cLg=0=kNgP33`l<0gMgM0?;blP36a/H0`L710>OWi`3]kNd0
b<S80<C4a03UiND0jNWY0;bl_03<c<`0jn_[0??clil0lO7a00h0lo?c0=oOg`2ZZZX0];Bd0<30`03;
bl/0eMGE0=kNgP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@D0oooo000a0?ooo`0>0?gmo@3lo?`0nOWi
0?Gem@3_knl0j>SX0>7Qh@3IfMT0clo?0<G5a@2h^;P0Zj^[0<O7a`3[jn/A0>g]k@0i0>k^kP3WinL0
P82005QHF02k^k/0kno_0?7al@3Fe]H0L71`03De=@18B4P0@d=303De=@2KVi/0n_[j0:ZZZP15ADD0
EeMG0;fm_@3Kfm/0MGEe03dm?@17AdL0?3`l06YZJP3AdM40gmoO06QXJ01^KVh0gmoO0?Cdm038b<P0
Hf=S07inOP3AdM40PH6103De=@1?Cdl0CTi>03Hf=P2QXJ40/k>c03hn?P2RXZ80lO7a05mOG`16ATH0
cLg=0>?Sh`1QHF40E5AD0<K6aP3EeMD0>3Ph06YZJP3Ph>00l?3`09l0kNg]00h0kno_0=gMg@2YZJT0
];Bd0<30`03;bl/0eMGE0=kNgP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@D0oooo000a0?ooo`0>0?gm
o@3lo?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3IfMT0clo?0<G5a@2h^;P0[:b/0<W9b@3]kNdA0?3`l00i
0?;blP3Zj^X0RHV9069RHP30`<00l_;b0?KfmP2j^[X0GemO09FEU@3Fe]H0N7Qh03Ti>@2QXJ40l?3`
0861P@1ZJVX0fMWI0?Cdm02KVi/0D51@09fMW@3^k^h0[Jf]04m?C`2BTY80f][J07AdM01iNGT0i>CT
0?Cdm03>c/h0KVi^08J6QP34a<@0IVIV07inOP3/k>`0SXj>05MGE`3Jf]X0aLG504];B`2YZJT0kno_
0<_;b`35aLD0j>SX0>g]k@3:b/X0bLW90>KViP3YjNT0`L710<o?c`3/k>`0lO7a09l0l?3`00h0lo?c
0=oOg`2YZJT0];Bd0<30`03;bl/0eMGE0=kNgP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@D0oooo000a
0?ooo`0>0?gmo@3lo?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3IfMT0clo?0<G5a@2h^;P0[:b/0<[:bP3_
knlA0?;blP0a0?Cdm03[jn/0Rh^;069RHP32`/80m?Cd0?Gem@2e]KD0HV9R0:6QX@3clo<0^;Rh05aL
G02QXJ40jNWY07YjNP1dM7@0h>3P0>KViP1nOWh0GemO0<O7a`3kno/0e=CD06MWI`1eMGD0c/k>07Ee
M@1iNGT0iNGU0?Ogm`3?cll0Kfm_08N7Q`3Hf=P0S8b<04U9B@2@T900Ogmo05eMG@3Kfm/0a<C404];
B`2[Zj/0l?3`0?Win@3hn?P0mOGe0??cl`020?Ogm`050?KfmP3bl_80nOWi0?KfmP3dm?@0X03bl_80
3P3dm?@0h>3P0:VYZ@2d];@0`<300<_;b`3EeMD0g]kN0>KViP3/k>`0l_;b0?Ogm`3kno/0oOgm1@3o
ool00340oooo00h0oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?cll0aLG50;Rh^02/[:`0
b<S80>c/k140k^k^02h0kno_0>SXj028R8P0H61P0;no_`3_knl0l_;b0;:b/P1RHV80WYjN0>[ZjP2f
][H0GemO0:2PX03Xj>P0NGUi079bLP3MgMd0hn?S07emO@1LG5`0a<C40?KfmP3AdM40IfMW07=cL`3;
bl/0M7Ad07QhN03QhN40m_Kf0<_;b`1[Jf/0QHF50>7Qh@3Shn<0]kNg08Z:RP1;Bd/0D51@0=KFeP32
`/80BTY:0:NWY`3Zj^X0l?3`0`3^k^h00`3_knl0kNg]0>k^kP020>k^kP030>o_k`3^k^h0k^k^09l0
k^k^00h0kno_0=gMg@2ZZZX0];Bd0<30`03;bl/0eMGE0=kNgP3Vi^H0k>c/0?;blP3gmoL0no_k0?gm
o@D0oooo000a0?ooo`0>0?gmo@3lo?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3IfMT0clo?0<G5a@2h^;P0
[:b/0<W9b@3]kNdA0>o_k`0]0?7al@3WinL0RHV9065QH@2o_kl0lO7a0?Cdm02b/[80H61P09jNWP3/
k>`0]KFe05iNGP2OWil0j>SX07QhN01_Kfl0f=SH0>[ZjP2HV9P0DE5A09fMW@3Rh^80Zj^[05=CD`2@
T900f][J075aL@1?Cdl0];Bd0>c/k03<c<`0K6a/08>3P`3QhN40inOW0>?Sh`3[jn/0TI6A05mOG`3J
f]X0`L7104Y:BP2WYjL0k>c/0080l?3`00D0k^k^0>o_k`3_knl0l?3`0>k^kP2T0>o_k`0>0?3`l03M
gMd0ZZZZ0;Bd]02o_kl0bl_;0=GEe@3Ng]h0i^KV0>c/k03bl_80moOg0?_kn`3moOd50?ooo`00<@3o
ool03P3moOd0o?cl0?Win@3emOD0kno_0>SXj03QhN40fMWI0<o?c`35aLD0^;Rh0:b/[03:b/X0kno_
4@3bl_80;`3clo<0k>c/08Z:RP1RHV80`l?30?Cdm03gmoL0][Jf06=SH`2QXJ40k^k^0;Vi^@1QHF40
XJ6Q0<O7a`1?Cdl0>3Ph07alO039bLT0f=SH079bLP17AdL0HV9R04Y:BP1WIfL0clo?0>;RhP1cLg<0
=SHf05UIF@2>SXh0/[:b07AdM02:RXX0gmoO0;Fe]@1lO7`0MGEe04i>CP1kNg/0kno_0<G5a@1;Bd/0
Zj^[0>o_k`3clo<0lO7a00<0l_;b00D0lO7a0?;blP3bl_80lO7a0?;blP020??clil0l_;b00h0m?Cd
0=oOg`2YZJT0];Bd0<30`03;bl/0eMGE0=kNgP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@D0oooo000a
0?ooo`0>0?gmo@3lo?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3IfMT0clo?0<G5a@2h^;P0[:b/0<W9b@3^
k^h:0?3`l00d0>o_k`3`l?00kno_0>o_k`3`l?00lO7a0?Shn03oool0moOg09>CT`1YJFT0c<c<0?oo
o`3no_h0fMWI0;6a/@3<c<`0k^k^0=OGe`2`/;00cLg=0<71`@1=CDd0=CDe07IfMP30`<00moOg0=_K
f`2HV9P0LW9b092@T03De=@0m_Kf0>SXj02g]kL0]KFe0:f][@2HV9P0_kno0;Jf]P2n_[h0jNWY0=KF
eP2NWYh0MWIf08f=S@3=cLd0mOGe0<?3``1:BTX0ZJVY0>g]kJ/0l?3`00h0l_;b0=oOg`2YZJT0];Bd
0<30`03;bl/0eMGE0=kNgP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@D0oooo000a0?ooo`0>0?gmo@3l
o?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3IfMT0clo?0<G5a@2h^;P0[:b/0<O7a`3[jn/:0>g]k@0H0>k^
kP3/k>`0kNg]0>k^kP3]kNd0j^[Z0:ZZZP1OGel0DE5A02/[:`0J6QX0@D5105IFEP1iNGT0c/k>0?Wi
n@3bl_80k^k^0?3`l03fm_H0l_;b0>o_k`3>c/h0cLg=0P3bl_807@3]kNd0lO7a0?Win@3lo?`0nOWi
0?;blP3^k^h0kno_0?Gem@3fm_H0mOGe0?clo03IfMT0TY:B0:>SX`3Ti>@0lo?c0?Shn03lo?`0n_[j
0??cl`3bl_80`<3004M7A`2VYZH0j^[Z0>o_k`3]kNd0k>c/0:P0kNg]00h0k^k^0=cLg02ZZZX0];Bd
0<30`03;bl/0eMGE0=kNgP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@D0oooo000a0?ooo`0>0?gmo@3l
o?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3IfMT0clo?0<G5a@2h^;P0[:b/0<W9b@3_knl:0?7al@030?;b
lP3alO40lO7a00<0lO7a00/0b/[:0:2PX02IVIT0WYjN09nOW`2KVi/0W9bL0:n_[`3Lg=`0lo?c0?3`
l0040?7al@040?3`l03fm_H0moOg0?7al@80l_;b103alO405@3bl_80l?3`0?;blP3`l?00l_;b0?7a
l@3bl_80i>CT0<71`@3<c<`0k>c/0?;blP3alO40l?3`0?7al@3`l?00m?Cd0<_;b`1QHF40];Bd0>o_
k`020?7al@030?3`l03alO40lO7a0:H0lO7a00h0l_;b0=oOg`2ZZZX0];Bd0<30`03;bl/0eMGE0=kN
gP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@D0oooo000a0?ooo`0>0?gmo@3lo?`0nOWi0?Gem@3_knl0
j>SX0>7Qh@3IfMT0clo?0<G5a@2h^;P0[:b/0<W9b@3_knl>0?;blP030??cl`3alO40lo?c00@0m?Cd
00L0mOGe0??cl`3dm?@0lo?c0?;blP3clo<0lO7a00h0l_;b00<0lo?c0?7al@3clo<00`3bl_820??c
l`040?Cdm03alO40lo?c0?7al@@0l_;b00@0k^k^0>CTi03/k>`0lO7aZ`3bl_803P3dm?@0h>3P0:VY
Z@2d];@0`<300<_;b`3EeMD0g]kN0>KViP3/k>`0l_;b0?Ogm`3kno/0oOgm1@3oool00340oooo00h0
oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?cll0aLG50;Vi^@2/[:`0b<S80>c/k0X0k^k^
00<0kNg]0>k^kP3^k^h00`3^k^h00`3_knl0k^k^0>o_k`020>o_k`80k^k^00X0kno_0>g]k@3_knl0
k>c/0>o_k`3]kNd0k^k^0>g]k@3^k^h0kno_203^k^h01`3_knl0k^k^0>g]k@3^k^h0kno_0>k^kP3]
kNd00`3^k^h20>o_k`030>g]k@3^k^h0k^k^00<0k^k^00<0kno_0>k^kP3]kNd0Z`3^k^h03P3_knl0
gMgM0:ZZZP2d];@0`<300<_;b`3EeMD0g]kN0>KViP3/k>`0l_;b0?Ogm`3kno/0oOgm1@3oool00340
oooo00h0oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?cll0aLG50;Rh^02/[:`0b<S80>g]
k@/0kno_00<0l?3`0>o_k`3_knl01@3_knl00`3^k^h0kno_0>o_k`050>o_k`060>k^kP3_knl0kno_
0?3`l03^k^h0l?3`103_knl00`3`l?00k^k^0>o_k`050>o_k`030>k^kP3_knl0lO7a00<0kno_00@0
l?3`0>k^kP3`l?00l?3`/P3_knl03P3`l?00g]kN0:ZZZP2d];@0`<300<_;b`3EeMD0g]kN0>KViP3/
k>`0l_;b0?Ogm`3kno/0oOgm1@3oool00340oooo00h0oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q
0=WIf@3?cll0aLG50;Rh^02/[:`0b/[:0?3`l0X0lo?c00<0m?Cd0??cl`3clo<0203clo<00`3dm?@0
lo?c0?;blP040??cl`050?Cdm03clo<0lo?c0?Cdm03bl_800`3clo<0103bl_80lo?c0??cl`3dm?@2
0??cl`040?Cdm03bl_80m?Cd0?Cdm0H0lo?c00<0m?Cd0??cl`3clo<01@3clo<00`3bl_80lo?c0?;b
lP2Z0??cl`0>0?Gem@3Ph>00ZZZZ0;Bd]030`<00b/[:0=GEe@3Ng]h0i^KV0>c/k03bl_80moOg0?_k
n`3moOd50?ooo`00<@3oool03P3moOd0o?cl0?Win@3emOD0kno_0>SXj03QhN40fMWI0<o?c`35aLD0
^;Rh0:b/[038b<P0kNg]303_knl00`3`l?00kno_0>o_k`060>o_k`030>k^kP3_knl0kno_00@0kno_
00<0k^k^0?3`l03_knl00`3_knl01P3`l?00k^k^0>o_k`3^k^h0kno_0>k^kPH0kno_00<0l?3`0>o_
k`3_knl00P3_knl00`3`l?00kno_0>o_k`090>o_k`030>k^kP3_knl0kno_0:L0kno_00h0l?3`0=kN
gP2ZZZX0];Bd0<30`03;bl/0eMGE0=kNgP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@D0oooo000a0?oo
o`0>0?gmo@3lo?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3IfMT0clo?0<G5a@2h^;P0[:b/0<S8b03[jn_Y
0>k^kP0>0>o_k`3MgMd0ZZZZ0;>c/`30`<00bl_;0=GEe@3Ng]h0i^KV0>c/k03bl_80moOg0?_kn`3m
oOd50?ooo`00<@3oool03P3moOd0o?cl0?Win@3emOD0kno_0>SXj03QhN40fMWI0<o?c`35aLD0^;Rh
0:f][@3:b/X0kno_j@3bl_803P3dm?@0h>3P0:VYZ@2e]KD0`<300<_;b`3EeMD0g]kN0>KViP3/k>`0
l_;b0?Ogm`3kno/0oOgm1@3oool00340oooo00h0oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q0=WI
f@3?cll0aLG50;Rh^02][Jd0bLW90>g]kNT0k^k^00h0kno_0>7Qh@2YZJT0];Bd0<30`03;bl/0eMGE
0=kNgP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@D0oooo000a0?ooo`0?0?gmo@3lo?`0nOWi0?Gem@3_
knl0j>SX0>7Qh@3IfMT0clo?0<G5a@2g]kL0[:b/0<O7a`3Rh^80f][J05l0fm_K00<0f][J0=_Kf`3K
fm/00P3Jf]X20=_Kf`030=[JfP3Kfm/0fm_K00P0fm_K00@0f][J0=_Kf`3Kfm/0f][J303Kfm/0103J
f]X0fm_K0=_Kf`3Jf]YL0=_Kf`040=[JfP3Kfm/0fm_K0=[JfP<0fm_K00h0h>3P0=[JfP2YZJT0];Bd
0<71`@3;bl/0e]KF0=kNgP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@D0oooo000a0?ooo`0>0?gmo@3l
o?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3IfMT0c/k>0<G5a@2i^KT0[:b/0<S8b03^k^kY0?;blP0>0??c
l`3Ng]h0ZZZZ0;Fe]@30`<00bl_;0=GEe@3Ng]h0i^KV0>c/k03bl_80moOg0?_kn`3moOd50?ooo`00
<@3oool03P3moOd0o?cl0?Win@3emOD0kno_0>SXj03QhN40fMWI0<o?c`35aLD0]kNg0:b/[03;bl/0
lO7aj@3clo<03P3fm_H0gmoO0:ZZZP2c/k<0`<300<[:bP3EeMD0g]kN0>KViP3/k>`0l_;b0?Ogm`3k
no/0oOgm1@3oool00340oooo00l0oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?cll0aLG5
0;Rh^02/[:`0b<S80>g]k@3`l?00i`3_knl03`3^k^h0l?3`0=kNgP2ZZZX0];Bd0<71`@3:b/X0eMGE
0=kNgP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@050?ooo`00<@3oool03P3moOd0o?cl0?Win@3emOD0
kno_0>SXj03QhN40fMWI0<o?c`34a<@0^;Rh0:b/[038b<P0jn_[j@3^k^h03P3_knl0gMgM0:ZZZP2e
]KD0_kno0<_;b`3EeMD0g]kN0>KViP3/k>`0l_;b0?Ogm`3kno/0oOgm1@3oool00340oooo00h0oOgm
0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?cll0aLG50;Rh^02/[:`0b/[:0>o_ka<0l_;b00<0
lo?c0?;blP3bl_801P3bl_800`3clo<0lO7a0?;blP070?;blP050?7al@3bl_80lo?c0?;blP3clo<0
103bl_800`3alO40l_;b0?;blP030?;blP040?7al@3bl_80lO7a0??cl`/0l_;b00<0lO7a0??cl`3b
l_801`3bl_800`3clo<0lO7a0?;blP030?;blP030?7al@3bl_80lO7a00L0l_;b00<0lo?c0?;blP3b
l_800`3bl_800`3alO40l_;b0?7al@220?;blP0>0?Gem@3Ph>00Z:RX0;Bd]030`<00b/[:0=GEe@3N
g]h0i^KV0>c/k03bl_80moOg0?_kn`3moOd50?ooo`00<@3oool03P3moOd0o?cl0?Win@3emOD0kno_
0>SXj03QhN40fMWI0<o?c`35aLD0^;Rh0:b/[039bLT0k^k^8`3alO401P3bl_80lO7a0?7al@3bl_80
l?3`0?7al@80l?3`00D0l_;b0?7al@3`l?00l_;b0?7al@020?3`l0080?;blP3`l?00lO7a0?;blP3a
lO40l_;b0?7al@3`l?020?7al@030?3`l03alO40lO7a0080lO7a00<0l?3`0?7al@3alO401P3alO42
0?;blP040?3`l03alO40l?3`0?;blP80l?3`0P3alO401`3bl_80l?3`0?7al@3bl_80l?3`0?7al@3`
l?000P3alO400`3bl_80l?3`0?7al@020?7al@030?;blP3alO40lO7a08@0lO7a00h0l_;b0=oOg`2Y
ZJT0];Bd0;no_`3;bl/0eMGE0=kNgP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@D0oooo000a0?ooo`0?
0?gmo@3lo?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3IfMT0clo?0<G5a@2h^;P0[:b/0<O7a`3[jn/0k^k^
00d0kNg]00<0k>c/0>g]k@3^k^h00`3]kNd00`3^k^h0kNg]0>g]k@020>g]k@060>k^kP3/k>`0kNg]
0>g]k@3^k^h0kNg]0P3^k^h0103]kNd0k^k^0>k^kP3_knl50>g]k@0?0>k^kP3]kNd0kNg]0>k^kP3/
k>`0kno_0>k^kP3]kNd0k>c/0>k^kP3]kNd0k>c/0>g]k@3/k>`0k^k^00P0kNg]00<0k^k^0>c/k03]
kNd00P3]kNd40>k^kPD0kNg]00H0k^k^0>o_k`3^k^h0k>c/0>k^kP3/k>`40>g]k@030>c/k03^k^h0
kNg]08`0kNg]00l0k^k^0>o_k`3MgMd0ZJVY0;Bd]030`<00bl_;0=GEe@3Ng]h0i^KV0>c/k03bl_80
moOg0?_kn`3moOd01@3oool00340oooo00h0oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?
cll0aLG50;Rh^02/[:`0b/[:0>o_k`l0lO7a00L0lo?c0?3`l03fm_H0n?Sh0?;blP3alO40m?Cd0080
l_;b01@0moOg0?Shn03clo<0m?Cd0?KfmP3emOD0nOWi0?Cdm03alO40l_;b0?Ogm`3fm_H0m?Cd0?Og
m`3bl_80lO7a0?Cdm03emOD0l_;b0>k^kP80lo?c00P0n?Sh0?;blP3dm?@0n?Sh0?7al@3fm_H0n?Sh
0?;blP80lO7a00T0l?3`0?7al@3`l?00lo?c0?[jnP3fm_H0lO7a0?Ogm`3hn?P00P3alO420?Shn080
l_;b01X0m_Kf0?Cdm03gmoL0n?Sh0?[jnP3emOD0kno_0??cl`3inOT0l_;b0?Cdm03inOT0lO7a0?Kf
mP3inOT0m?Cd0?3`l03clo<0nOWi0?Shn03alO40moOg0?_kn`3bl_80nOWi0?[jnP80lo?c00<0no_k
0?KfmP3alO40P`3alO403P3clo<0gmoO0:VYZ@2d];@0`<300<_;b`3EeMD0g]kN0>KViP3/k>`0l_;b
0?Ogm`3kno/0oOgm1@3oool00340oooo00h0oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?
cll0aLG50;Rh^02/[:`0b/[:0>o_ka00l_;b05L0j^[Z0:JVYP2?Shl0fm_K0>KViP39bLT0g]kN0>CT
i02JVYX0RHV90=[JfP33`l<0GUiN0410@01^KVh0JVYZ071`L02a/K40QHF503Xj>P0o?cl0Q8B40=_K
f`3dm?@0bl_;06a/K01ADE40[Jf]0>g]k@2k^k/0Fe]K034a<@0n?Sh0S8b<0>3Ph02PX:00PH610=WI
f@3clo<0l_;b0??cl`3bl_80m_Kf0<g=c@1]KFd0ZJVY0>[ZjP2EUID0QHF50>3Ph03moOd0TI6A08J6
QP3Kfm/0inOW08Z:RP0e=CD0>SXj08^;R`1QHF40`<300?Cdm03MgMd0NGUi03Hf=P0b<S80I6AT0=cL
g02c/k<0MgMg0<K6aP3clo<0emOG06QXJ02BTY80iNGU09ZJVP1IFET0inOW07MgM`1jNWX0fMWI0=GE
e@1GEeL0TY:B0>SXj03dm?@0PP3bl_803P3dm?@0h>3P0:VYZ@2d];@0`<300<_;b`3EeMD0g]kN0>KV
iP3/k>`0l_;b0?Ogm`3kno/0oOgm1@3oool00340oooo00h0oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0
hN7Q0=WIf@3?cll0aLG50;Rh^02/[:`0alO70>_[j`h0k^k^0P3_knl09`3Ti>@0S8b<07IfMP3?cll0
WYjN03<c<`24Q8@0fMWI0820P01_Kfl0`l?308B4Q01IFET0Z:RX07alO00n?Sh0S8b<0=CDe02n_[h0
aLG50:j^[P1WIfL0V9RH0>7Qh@2BTY80FUYJ0:j^[P3`l?00_;bl05QHF01VIVH0_[jn0<k>cP3@d=00
i>CT08F5Q@1SHf<0clo?0?3`l0030>k^kP0]0?Gem@30`<00BDU909FEU@3Shn<0N7Qh06QXJ03Fe]H0
oooo07=cL`1YJFT0d];B0;^k^`0j>SX0MgMg0:^[Z`1JFUX08R8R0;2`/03Shn<0KVi^04];B`2UYJD0
c/k>0<O7a`3UiND0i^KV06UYJ@1jNWX0b/[:07MgM`1@D500_Kfm0>k^kP2RXZ80K6a/0>CTi025QHD0
RHV90=OGe`3EeMD0JVYZ09^KV`3Vi^H0lO7a0880k^k^00h0kno_0=gMg@2ZZZX0];Bd0<30`03;bl/0
eMGE0=kNgP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@D0oooo000a0?ooo`0>0?gmo@3lo?`0nOWi0?Ge
m@3_knl0j>SX0>7Qh@3IfMT0clo?0<G5a@2h^;P0[:b/0<S8b03/k>`?0>o_k`0P0?3`l03Ti>@0Shn?
07]kN`2h^;P0Lg=c02HV9P1XJ6P0_;bl08B4Q01`L700a/K608F5Q@1LG5`0_kno0:b/[01PH600Vi^K
0>c/k03clo<0j^[Z0:6QX@1BDU80SHf=0=gMg@1oOgl0JVYZ0=GEe@3dm?@0SXj>04];B`2VYZH20>CT
i0060>SXj03]kNd0QXJ606EUI@3@d=00l_;b0P3`l?004`3_knl0mOGe0<30`01<C4`0UiNG0>GUi@1k
Ng/0JVYZ0=SHf03no_h0MWIf06][J`3=cLd0RHV905MGE`3<c<`0m?Cd0<30`014A4@00P2g]kL05@0l
?3`0RXZ:0=WIf@3Ti>@0i^KV0>c/k03clo<0dM7A05QHF01LG5`0@4100:FUY@3[jn/0l_;b0>k^kP3a
lO40l?3`0>o_k`3`l?00k^k^0?3`l0040>o_k`030?3`l03_knl0kno_07l0kno_00h0l?3`0=kNgP2Z
ZZX0];Bd0<30`03;bl/0eMGE0=kNgP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@D0oooo000a0?ooo`0>
0?gmo@3lo?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3Jf]X0clo?0<G5a@2h^;P0[:b/0<[:bP3_knl=0?;b
lP0Z0??cl`3bl_80lo?c0>SXj02BTY80P82009ZJVP1UIFD0LG5a07IfMP2GUiL0RHV9075aL@3Cdm<0
cLg=07AdM01WIfL0H61P04a<C02QXJ40k^k^0=;BdP1eMGD0<S8b06][J`3@d=00jn_[08>3P`1]KFd0
f][J0>k^kP22PX80>CTi05iNGP1]KFd0K6a/09bLW03Rh^80RHV906YZJP3EeMD0m?Cd0`3bl_808`3h
n?P0`l?304e=C@2IVIT0inOW07moO`1^KVh0gMgM0?ooo`1hN7P0Kfm_0<W9b@1^KVh0H61P0=WIf@3f
m_H0b/[:04Q8B02k^k/0[Zj^03/k>`1?Cdl0K6a/06UYJ@1mOGd0emOG0??cl`3inOT0UIFE01`L701J
FUX0gMgM0?Gem@3alO40lo?c00@0l_;b00<0lo?c0?7al@3bl_800P3bl_800`3clo<0l_;b0?;blP20
0?;blP0>0?Cdm03Ph>00ZJVY0;Bd]030`<00bl_;0=GEe@3Ng]h0i^KV0>c/k03bl_80moOg0?_kn`3m
oOd50?ooo`00<@3oool03P3moOd0o?cl0?Win@3emOD0kno_0>SXj03QhN40fMWI0<o?c`35aLD0^;Rh
0:b/[039bLT0kNg]303`l?002`3_knl0l?3`0?3`l03alO40i^KV096AT@1cLg<0KFe]06MWI`2h^;P0
SXj>0080N7Qh01l0LW9b0<k>cP3lo?`0lO7a0<o?c`25QHD0DE5A09jNWP3Ogml0OGem04I6AP2QXJ40
j^[Z0?Ogm`3Zj^X0Ph>306i^KP3Jf]X0mOGe08^;R`0o?cl0Ng]k08R8R017AdL0IfMW0=GEe@28R8P0
F5QH0<_;b`3jn_X0lO7a0080l?3`0240m_Kf0<;2`P1;Bd/0UYJF0>KViP1hN7P0EUIF0=?Cd`3no_h0
MWIf06UYJ@3:b/X0Ogmo05=CD`3?cll0n?Sh0<o?c`1;Bd/0^KVi0;Jf]P0m?Cd0IfMW09>CT`1OGel0
>3Ph0<K6aP3fm_H0iNGU06EUI@15ADD0A4A40;>c/`3_knl00P3alO6<0?3`l00>0?7al@3Ng]h0ZJVY
0;Bd]030`<00bl_;0=GEe@3Ng]h0i^KV0>c/k03bl_80moOg0?_kn`3moOd50?ooo`00<@3oool03P3m
oOd0o?cl0?Win@3emOD0kno_0>SXj03QhN40fMWI0<o?c`35aLD0^;Rh0:b/[038b<P0jn_[3`3^k^h0
:@3_knl0hn?S09>CT`1JFUX0CDe=07inOP3IfMT0][Jf06][J`1CDe<0M7Ad0=3@d03Cdm<0/[:b0<_;
b`2ATI40G5aL0;6a/@3Shn<0NGUi06e]K@3>c/h0f][J0>;RhP3Jf]X0LG5a05aLG02j^[X0jNWY0:n_
[`1MGEd0UIFE0:n_[`1QHF40RHV90>7Qh@21PH40:2PX06i^KP2m_Kd0i>CT0080k^k^02@0mOGe0;no
_`1<C4`0UYJF0>CTi01hN7P0:RXZ06=SH`2ZZZX0ADE507alO03Kfm/0][Jf03`l?021PH40b<S807Yj
NP0];Bd0/[:b0=WIf@1PH600Lg=c0<K6aP1bLW80HV9R0=OGe`3emOD0Q8B404M7A`2c/k<0Ph>306EU
I@3=cLd0kno_0>g]k@3_knn;0>k^kP0>0>o_k`3MgMd0ZZZZ0;Bd]030`<00bl_;0=GEe@3Ng]h0i^KV
0>c/k03bl_80moOg0?_kn`3moOd50?ooo`00<@3oool03P3moOd0o?cl0?Win@3emOD0kno_0>SXj03Q
hN40fMWI0<o?c`35aLD0^;Rh0:b/[039bLT0k^k^2@3alO400`3bl_80lO7a0?7al@030?7al@1@0??c
l`3WinL0U9BD03Ph>013@d<0XZ:R0>o_k`3Jf]X0Kfm_02h^;P1bLW80d];B0<o?c`1gMgL0@41003lo
?`2:RXX0hN7Q0??cl`2i^KT0Hf=S034a<@1PH600b<S80:^[Z`0d=3@06ATI059BDP2[Zj/0iNGU0:JV
YP1<C4`0=3@d079bLP3AdM40lo?c09NGU`1SHf<0HV9R05eMG@2l_;`0lo?c0?7al@3fm_H0`/;204e=
C@2IVIT0iNGU092@T01_Kfl0NGUi03dm?@17AdL0_;bl0>k^kP3_knl0WIfM03hn?P0h>3P0GUiN03<c
<`2c/k<0lo?c0<S8b01UIFD0<S8b04a<C02k^k/0m_Kf0<30`01IFET0Y:BT0>c/k03EeMD0M7Ad0:FU
Y@3YjNT0l_;b0?3`l03bl_::0?7al@0>0??cl`3Ogml0ZJVY0;Bd]030`<00bl_;0=GEe@3Ng]h0i^KV
0>c/k03bl_80moOg0?_kn`3moOd50?ooo`00<@3oool03P3moOd0o?cl0?Win@3emOD0kno_0>SXj03Q
hN40fMWI0<o?c`35aLD0^;Rh0:b/[03:b/X0kno_2@3bl_800`3alO40l_;b0?;blP030?;blP0R0??c
l`3YjNT0QHF501LG5`1>CTh0b/[:0?Win@3YjNT0SXj>024Q8@1JFUX0dm?C0?Cdm03YjNT0h^;R0>?S
h`3]kNd0l?3`0?;blP3alO40inOW0=oOg`3Shn<0kno_0>GUi@2DU9@0PH610<o?c`3^k^h0l_;b0>o_
k`3UiND0hN7Q0>_[j`80l_;b02T0kNg]0>[ZjP3Xj>P0inOW0>_[j`3clo<0l_;b0?Win@32`/80BDU9
09RHV03YjNT0kNg]0>_[j`3/k>`0hn?S0>OWi`3`l?00lo?c0?;blP3_knl0i>CT0>?Sh`31`L40ATI6
0;>c/`3`l?00lo?c0>SXj03Ph>00i^KV0?3`l03bl_80k>c/0>OWi`3^k^h0l_;b0?7al@3YjNT0kNg]
0?7al@020?;blP030?7al@3bl_80l_;b08L0l_;b00l0lO7a0?Cdm03Ph>00ZJVY0;Bd]030`<00b/[:
0=GEe@3Ng]h0i^KV0>c/k03bl_80moOg0?_kn`3moOd01@3oool00340oooo00l0oOgm0?clo03inOT0
mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?cll0aLG50;Rh^02/[:`0b<S80>_[j`3]kNd03`3^k^h03P3WinL0
UYJF04U9B@2;Rh/0hN7Q0?7al@3^k^h0_[jn05iNGP1aLG40e]KF0?7al@3]kNd0kno_1@3^k^h02@3`
l?00kno_0>k^kP3^k^h0l?3`0>o_k`3`l?00k^k^0>o_k`020>k^kP030>o_k`3`l?00k^k^0080k^k^
00<0kno_0>g]k@3`l?00103^k^h01@3alO40bLW906UYJ@2VYZH0j>SX0080kno_00<0k^k^0>o_k`3^
k^h00`3^k^h20>o_k`080?3`l037alL0ATI60;2`/03Zj^X0l?3`0>g]k@3_knl40>k^kP030>g]k@3_
knl0k^k^0980k^k^00d0gMgM0:ZZZP2d];@0`<300<_;b`3EeMD0g]kN0>KViP3/k>`0l_;b0?Ogm`3k
no/0oOgm00D0oooo000a0?ooo`0>0?gmo@3lo?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3IfMT0clo?0<G5
a@2h^;P0[:b/0<S8b03]kNd?0>o_k`040?3`l03^k^h0kNg]0>k^kP<0kno_0P3`l?020>c/k0D0kno_
00<0k^k^0>o_k`3_knl0103_knl00`3^k^h0kno_0?3`l0030>o_k`030>k^kP3_knl0kno_00<0kno_
00<0k^k^0>o_k`3_knl01P3_knl01P3^k^h0kNg]0>g]k@3_knl0l?3`0>k^kPD0kno_00T0k^k^0>o_
k`3_knl0lO7a0=[JfP2NWYh0d=3@0>o_k`3`l?000`3_knl01P3^k^h0l?3`0>o_k`3^k^h0kno_0>k^
kP<0kno_00<0l?3`0>o_k`3_knl0RP3_knl20?3`l00=0=kNgP2ZZZX0];Bd0<30`03;bl/0eMGE0=kN
gP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@050?ooo`00<@3oool03P3moOd0o?cl0?Win@3emOD0kno_
0>SXj03QhN40fMWI0<o?c`35aLD0^;Rh0:b/[03:b/X0lO7a4P3clo<0103dm?@0lo?c0?Cdm03bl_82
0??cl`80m?Cd0`3clo<0103bl_80lo?c0??cl`3bl_820??cl`050?;blP3clo<0lo?c0?Cdm03bl_80
0P3clo<02@3dm?@0lo?c0?Cdm03clo<0l_;b0??cl`3dm?@0lo?c0?Cdm0060??cl`050?;blP3clo<0
lo?c0??cl`3dm?@01@3clo<00`3dm?@0lo?c0?;blP030??cl`040?;blP3fm_H0oOgm0?KfmP80l_;b
1@3clo<00`3bl_80m?Cd0??cl`020??cl`030?;blP3clo<0lo?c08d0lo?c00h0mOGe0>3Ph02YZJT0
];Bd0<30`03:b/X0eMGE0=kNgP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@D0oooo000a0?ooo`0>0?gm
o@3lo?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3IfMT0clo?0<G5a@2h^;P0[:b/0<S8b03]kNd>0>o_k`03
0?3`l03_knl0k^k^0080kno_00D0l?3`0>k^kP3`l?00kno_0>k^kP0;0>o_k`030?3`l03_knl0kno_
0200kno_00@0l?3`0>o_k`3_knl0l?3`2@3_knl00`3^k^h0l?3`0>o_k`040>o_k`030>k^kP3_knl0
kno_08`0kno_00h0l?3`0=kNgP2ZZZX0];Bd0<30`03;bl/0eMGE0=kNgP3Vi^H0k>c/0?;blP3gmoL0
no_k0?gmo@D0oooo000a0?ooo`0>0?gmo@3lo?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3IfMT0clo?0<G5
a@2i^KT0[:b/0<S8b03/k>`?0>k^kP050>o_k`3^k^h0k^k^0>k^kP3]kNd01P3^k^h00`3]kNd0k^k^
0>k^kP0;0>k^kP030>o_k`3^k^h0k^k^00X0k^k^00<0kNg]0>o_k`3^k^h02`3^k^h00`3]kNd0k^k^
0>k^kP050>k^kP030>g]k@3^k^h0k^k^00@0k^k^00<0kNg]0>k^kP3]kNd02@3^k^h00`3]kNd0k^k^
0>k^kP0=0>k^kP030>o_k`3^k^h0k^k^0100k^k^00<0kno_0>g]k@3]kNd00P3^k^h00`3]kNd0k^k^
0>o_k`080>k^kP030>g]k@3^k^h0k^k^00D0k^k^00<0kNg]0>k^kP3^k^h00`3^k^h00`3]kNd0k^k^
0>k^kP0O0>k^kP040>g]k@3^k^h0k^k^0>o_k`T0k^k^00@0kNg]0>k^kP3^k^h0kNg]103^k^h00`3_
knl0k^k^0>k^kP030>k^kP030>g]k@3^k^h0k^k^00T0k^k^0P3_knl03@3MgMd0ZZZZ0;Bd]02o_kl0
bl_;0=GEe@3Ng]h0i^KV0>c/k03bl_80moOg0?_kn`3moOd01@3oool00340oooo00h0oOgm0?clo03i
nOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?cll0aLG50;Rh^02/[:`0b/[:0>o_k`l0l_;b0P3alO401@3b
l_80lO7a0??cl`3bl_80lo?c00@0l_;b00D0lo?c0?7al@3bl_80l_;b0??cl`080?;blP030??cl`3b
l_80l_;b00X0l_;b00<0lO7a0?;blP3bl_800P3bl_800`3alO40l_;b0??cl`020?;blP060?7al@3b
l_80l_;b0?7al@3bl_80lo?c1`3bl_801`3clo<0lO7a0?;blP3bl_80lo?c0?;blP3alO40403bl_80
103alO40l_;b0?;blP3alO440?;blP030??cl`3bl_80lo?c00P0l_;b00<0lO7a0??cl`3bl_800P3b
l_800`3clo<0l_;b0?;blP050?;blP050??cl`3bl_80lO7a0?;blP3clo<0103bl_80103clo<0l_;b
0?7al@3clo<50?;blP030?7al@3bl_80lo?c0080l_;b00D0lo?c0?;blP3bl_80l_;b0??cl`0V0?;b
lP030??cl`3bl_80l_;b00<0l_;b00H0lo?c0?;blP3bl_80lO7a0?;blP3alO450?;blP030??cl`3a
lO40l_;b0080l_;b00<0lO7a0?;blP3bl_80303bl_803P3dm?@0h>3P0:VYZ@2d];@0`<300<_;b`3E
eMD0g]kN0>KViP3/k>`0l_;b0?Ogm`3kno/0oOgm1@3oool00340oooo00h0oOgm0?clo03inOT0mOGe
0>o_k`3Xj>P0hN7Q0=WIf@3?cll0aLG50;Rh^02/[:`0bLW90>k^kPl0lO7a00T0l?3`0?;blP3alO40
lO7a0?3`l03clo<0lO7a0?3`l03bl_800P3alO401`3`l?00l_;b0?7al@3bl_80l?3`0?;blP3`l?00
0P3alO400`3`l?00l_;b0?;blP090?7al@030??cl`3bl_80lO7a00D0lO7a00<0l_;b0?7al@3alO40
0P3alO40103bl_80lO7a0?7al@3alO420?;blP040?3`l03alO40lO7a0?3`l080lO7a00T0l_;b0?7a
l@3alO40lO7a0?;blP3clo<0l?3`0?;blP3alO400P3bl_80103alO40l?3`0?7al@3alO420?;blP03
0?7al@3bl_80l?3`0080lO7a00<0l_;b0?7al@3bl_800P3alO40203`l?00lO7a0?7al@3`l?00lO7a
0?;blP3alO40l?3`0P3alO400`3bl_80l?3`0?7al@020?7al@040?3`l03alO40l?3`0?;blP80lO7a
00<0l_;b0?7al@3bl_800P3alO400`3bl_80lO7a0?7al@030?7al@030?3`l03bl_80lO7a00H0lO7a
00H0l?3`0?;blP3`l?00lO7a0?3`l03alO420?3`l0030?;blP3alO40l?3`00<0lO7a00D0l?3`0?7a
l@3alO40lO7a0?3`l00R0?7al@060?3`l03alO40lO7a0?7al@3bl_80l?3`0`3alO400`3`l?00l_;b
0?3`l0020?;blP@0lO7a0P3bl_800`3`l?00l_;b0?7al@030?7al@040?;blP3alO40l?3`0?;blPX0
lO7a00h0lo?c0=oOg`2ZZZX0];Bd0<30`03;bl/0eMGE0=kNgP3Vi^H0k>c/0?;blP3gmoL0no_k0?gm
o@D0oooo000a0?ooo`0?0?gmo@3lo?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3Jf]X0clo?0<G5a@2h^;P0
Zj^[0<O7a`3[jn/0k^k^00h0kNg]0P3^k^h00`3dm?@0n?Sh0?7al@030>g]k@060?;blP3gmoL0l_;b
0>o_k`3fm_H0mOGe0P3_knl0503fm_H0mOGe0?3`l03_knl0moOg0?Shn03emOD0n?Sh0?Win@3`l?00
kNg]0>c/k03]kNd0k^k^0?Cdm03gmoL0l?3`0?Cdm03gmoL0l?3`0P3^k^h0103emOD0n?Sh0?Gem@3h
n?P20?7al@0L0?Win@3bl_80kNg]0>o_k`3inOT0moOg0?Gem@3hn?P0l_;b0>k^kP3alO40moOg0?Ge
m@3jn_X0mOGe0>g]k@3bl_80nOWi0?;blP3alO40jn_[0?Cdm03hn?P0mOGe0?Win@3emOD0kNg]0??c
l`<0moOg00@0n?Sh0?KfmP3^k^h0k>c/0P3]kNd00`3emOD0n?Sh0?3`l0030>g]k@030>k^kP3dm?@0
moOg00<0n?Sh01d0l_;b0>k^kP3fm_H0m_Kf0>o_k`3]kNd0moOg0?KfmP3`l?00k>c/0?;blP3hn?P0
mOGe0?[jnP3clo<0kno_0??cl`3fm_H0m?Cd0>o_k`3emOD0n?Sh0?3`l03]kNd0l_;b0?Shn03fm_H0
nOWi0?Cdm0020>k^kP80m_Kf00d0k^k^0>g]k@3hn?P0m_Kf0>k^kP3bl_80o?cl0??cl`3^k^h0mOGe
0?_kn`3`l?00kno_0080n?Sh00<0lO7a0>c/k03]kNd08`3]kNd01P3clo<0o?cl0?_kn`3kno/0o?cl
0?Shn0@0kNg]00@0kno_0?KfmP3clo<0m_Kf0P3_knl0103clo<0mOGe0??cl`3bl_820>k^kP040?Sh
n03emOD0k^k^0>c/k0d0kNg]00h0kno_0=cLg02YZJT0];Bd0<30`03;bl/0eMGE0=kNgP3Vi^H0k>c/
0?;blP3gmoL0no_k0?gmo@D0oooo000a0?ooo`0>0?gmo@3lo?`0nOWi0?Gem@3_knl0j>SX0>7Qh@3I
fMT0clo?0<G5a@2h^;P0[:b/0<W9b@3]kNd>0?3`l0060>o_k`3alO40j^[Z0;Rh^02RXZ80fMWI0P3b
l_804`3^k^h0bLW90:6QX@3=cLd0i^KV0:VYZ@2d];@0kno_0>7Qh@2/[:`0/k>c0>KViP3Shn<0W9bL
05eMG@22PX80WinO0:6QX@3AdM40103`l?00<02g]kL0JFUY05IFEP1XJ6P0YJFU0>3Ph03alO40k^k^
0;bl_01bLW80EeMG079bLP3Fe]H0emOG09JFUP3:b/X0l?3`0>c/k02RXZ80I6AT05UIF@26QXH0dm?C
0?3`l03Ti>@0Shn?05YJFP1KFe/0ZJVY0>GUi@3Bd]80Ogmo07]kN`3=cLd0m?Cd0<?3``1eMGD0FEUI
06][J`2g]kL0kNg]0=3@d01kNg/0Fe]K09VIV@2GUiL0][Jf0>CTi080l?3`00@0m?Cd0;bl_02IVIT0
f][J0P3`l?00>03alO40l_;b0;Bd]01ZJVX0OWin0:VYZ@2MWId0c<c<0>OWi`2ZZZX0[jn_0>SXj03g
moL0YZJV0:n_[`3Shn<0moOg0=SHf027QhL0FEUI06EUI@2a/K40kNg]0<[:bP1eMGD0Ph>30=CDe02g
]kL0WinO0>7Qh@3fm_H0dM7A07emO@1GEeL0Kfm_0<30`03_knl0kNg]0:f][@2[Zj/0i^KV0?Ogm`2Z
ZZX0Zj^[0>KViP3@d=00Ph>30;Ng]`3[jn/0/[:b08R8R03Hf=P0j>SX09VIV@2MWId0g=cL8`3`l?00
103_knl0n?Sh0<71`@1hN7P207=cL`0G071`L02JVYX0kNg]0?7al@3`l?00l_;b0>WYj@2EUID0GemO
0:6QX@3WinL0k^k^0<71`@1XJ6P0NGUi0=;BdP3alO40jNWY09VIV@2^[Zh0kno_0?3`l03alO40303`
l?003P3bl_80g]kN0:VYZ@2c/k<0`<300<c<c03EeMD0g]kN0>KViP3/k>`0l_;b0?Ogm`3kno/0oOgm
1@3oool00340oooo00h0oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?cll0aLG50;Rh^02/
[:`0b/[:0>o_k`T0l_;b00<0lO7a0?;blP3bl_800`3bl_806P3dm?@0j>SX08B4Q01HF5P0`/;20?Og
m`3clo<0kno_0:BTY01IFET0ZJVY0=_Kf`1SHf<0Ng]k0?;blP3Fe]H0K6a/07MgM`3Lg=`0Z:RX04M7
A`1GEeL0MgMg03lo?`13@d<0]KFe0`3bl_80<@3dm?@0[:b/07inOP2NWYh0QhN704i>CP2:RXX0i>CT
0;Jf]P1BDU80FEUI09>CT`2LW9`0g]kN0<;2`P11@D40YZJV0?Cdm02ATI40@d=3075aL@2FUYH0XJ6Q
0=SHf03]kNd0MgMg03lo?`20P800RXZ:0;>c/`3Ti>@0OWin04a<C02SXj<0i^KV0<71`@1?Cdl0G5aL
09:BTP2EUID0`L710>g]k@1/K6`0>SXj07AdM01ZJVX061PH07MgM`3Ph>000P3bl_80?`3inOT0RHV9
04U9B@37alL0l_;b0?7al@3clo<0hN7Q059BDP1PH600Lg=c03/k>`0[:b/0[jn_0>;RhP1WIfL0Lg=c
0=oOg`3moOd0HF5Q079bLP3Ng]h0gmoO06EUI@18B4P0QHF5092@T02h^;P0gMgM06UYJ@1KFe/0ZZZZ
0>7Qh@23Ph<0EUIF0=?Cd`3Ogml0GEeM05UIF@2:RXX0E5AD05IFEP30`<00jNWY06m_K`1YJFT0gMgM
0?ooo`1YJFT0Jf][0=cLg02n_[h0@d=309NGU`3]kNd0Shn?04Y:BP3;bl/0i^KV06MWI`1aLG40dm?C
0?3`l00R0?;blP0M0??cl`3moOd0T92@06QXJ02VYZH0[Jf]08^;R`1JFUX0j^[Z0??cl`3bl_80mOGe
0;fm_@1IFET0UIFE05aLG031`L40i^KV06MWI`2?Shl0IFEU09:BTP3[jn/0i>CT04Q8B01`L700l?3`
0??cl`3alO40303bl_803P3dm?@0h>3P0:ZZZP2d];@0`<300<_;b`3EeMD0g]kN0>KViP3/k>`0l_;b
0?Ogm`3kno/0oOgm1@3oool00340oooo00h0oOgm0?clo03inOT0mOGe0>o_k`3Xj>P0hN7Q0=WIf@3?
cll0aLG50;Rh^02[Zj/0b<S80>c/k0`0kno_04H0k^k^0>o_k`3_knl0l?3`0>GUi@27QhL0H61P0<;2
`P3fm_H0kno_0>g]k@2XZ:P0GemO0:f][@3Kfm/0JVYZ0861P@3^k^h0e=CD075aL@1lO7`0dm?C08>3
P`1QHF40bl_;0>c/k02;Rh/0EeMG0;Bd]03alO40kno_0?3`l03_knl0jNWY0>g]k@3inOT0h^;R06i^
KP1SHf<0`L7107EeM@1CDe<0aLG50?Ogm`3bl_80lO7a0<?3``19BDT0Zj^[0<g=c@14A4@0Ogmo0=kN
gP3emOD0l?3`0>k^kP2m_Kd0>SXj08>3P`3WinL0lo?c0>g]k@3WinL0EUIF08B4Q03WinL0no_k075a
L@1<C4`0`L710P3bl_809@3`l?00d];B04A4A02JVYX0j^[Z0=CDe01=CDd0OWin0=_Kf`3alO40l?3`
0?Gem@2=SHd0DE5A0<G5a@3`l?00kno_0?;blP2i^KT0@D510;Zj^P3[jn/0Rh^;03`l?02/[:`0gmoO
06e]K@1gMgL0g]kN0?Win@1TI6@0N7Qh0=oOg`2YZJT0;bl_092@T03[jn/00P3clo<07`39bLT0DE5A
09VIV@3[jn/0k^k^08R8R01KFe/0e]KF09bLW00k>c/0];Bd0?Gem@31`L40>c/k08n?S`3Ng]h0Lg=c
071`L03Kfm/0o?cl06e]K@1`L700e=CD0>WYj@3Kfm/0i>CT0>k^kP3Shn<0f][J0>[ZjP3/k>`00P3O
gml00`3Zj^X0l?3`0>o_k`0R0>o_k`0N0?[jnP2ATI40UiNG0?;blP3inOT0d=3@06UYJ@3Zj^X0l?3`
0>o_k`3^k^h0/K6a05mOG`3Zj^X0Fe]K0:RXZ03Cdm<0ADE50>KViP20P800QHF50>KViP3QhN40DE5A
07MgM`3[jn/0lO7a0>o_k`3`l?00k^k^2@3_knl03`3^k^h0l?3`0=gMg@2ZZZX0];Bd0<30`03:b/X0
eMGE0=kNgP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@050?ooo`00<@3oool03P3moOd0o?cl0?Win@3e
mOD0kno_0>SXj03QhN40fMWI0<o?c`35aLD0^;Rh0:b/[038b<P0jn_[2P3^k^h00`3]kNd0k^k^0>k^
kP020>k^kP0K0>o_k`3UiND0R8R805mOG`32`/80m?Cd0>o_k`3[jn/0YZJV05mOG`2][Jd0g=cL06YZ
JP22PX80kno_0=?Cd`1bLW80O7al0<;2`P1^KVh0Lg=c0=gMg@3clo<0VYZJ05eMG@2c/k<0kNg]00<0
k^k^03H0kno_0?3`l03bl_80`/;2055AD@1YJFT0_;bl06EUI@18B4P0RHV909:BTP2FUYH0fm_K0<30
`01:BTX0[Zj^0;2`/00l?3`0K6a/08n?S`2=SHd0XJ6Q0=SHf02LW9`0>3Ph0;Jf]P3^k^h0l?3`0>o_
k`3WinL0E5AD08b<S03UiND0jNWY05QHF01>CTh0Ph>3092@T02ATI40b<S80:RXZ010@400^[Zj0?7a
l@3Xj>P0H61P08:2PP3Jf]X0kno_0>k^kP3emOD0S8b<059BDP36a/H20>k^kP0c0?;blP2d];@0ATI6
0;no_`3inOT0/K6a05=CD`2][Jd0g]kN06e]K@1hN7P0gmoO0?Ogm`1UIFD0NGUi0=SHf02<S8`0ATI6
0;>c/`3^k^h0kno_0?Gem@35aLD0E5AD09bLW03Vi^H0kNg]08R8R01KFe/0emOG07inOP1CDe<0a/K6
0?;blP3Lg=`0E5AD07emO@3EeMD0M7Ad075aL@3Lg=`0no_k06i^KP1bLW80dm?C0?3`l03_knl0lO7a
0>k^kP3_knl0lO7a00<0kno_0P3`l?000`3]kNd0k^k^0>g]k@0P0>k^kP0L0?3`l03moOd0Ti>C09>C
T`3[jn/0lO7a0<W9b@1YJFT0jn_[0??cl`3`l?00kno_0=cLg01XJ6P0>c/k01HF5P0/;2`0=SHf018B
4P0b<S80B4Q80;^k^`3^k^h0h^;R051@D01fMWH0jn_[0?3`l0d0k^k^00h0kno_0=gMg@2ZZZX0];Bd
0<30`03;bl/0e=CD0=kNgP3Vi^H0k>c/0?;blP3gmoL0no_k0?gmo@D0oooo000a0?ooo`0>0?gmo@3l
o?`0nOWi0?KfmP3_knl0j>SX0>7Qh@3IfML0c/k>0<K6aP2g]kL0[:b/0<[:bP3_knl=0?;blP0N0??c
l`3bl_80lo?c0>WYj@29RHT0@T92075aL@2@T900[:b/0=gMg@2YZJT0HF5Q0:j^[P3Ng]h0Jf][07Yj
NP3]kNd0fMWI07AdM01mOGd0c<c<07AdM01XJ6P0dM7A0=oOg`23Ph<0CTi>0:ZZZP3]kNd0lO7a0P3b
l_80HP3dm?@0k^k^0:n_[`14A4@0?3`l0:RXZ03EeMD0IVIV038b<P1XJ6P0FEUI03Lg=`2o_kl0`/;2
04];B`2a/K40^KVi03Xj>P1@D500Kfm_04M7A`0n?Sh0^;Rh0:BTY00g=cL0[:b/0?7al@3gmoL0m?Cd
0>g]k@1FEUH0S8b<0>_[j`3bl_80GEeM03Ti>@1SHf<0GUiN02/[:`2<S8`0[Jf]03lo?`2c/k<0m?Cd
0?3`l01UIFD0Q8B40=gMg@3dm?@0l_;b0?Win@2?Shl0>SXj07MgM`29RHT0YZJV0>?Sh`2g]kL0B4Q8
0<71`@3kno/0];Bd05=CD`2a/K40h^;R06e]K@1_Kfl0gmoO0?ooo`1WIfL0NGUi0=oOg`2DU9@0?3`l
0:n_[`3alO40m_Kf0?[jnP3<c<`0EeMG0:2PX03]kNd0l?3`08V9R@1NGUh0e]KF08N7Q`1:BTX0b<S8
0?[jnP3Kfm/0BTY:08F5Q@3Lg=`0M7Ad06IVIP3Lg=`0o_kn0P1`L700103EeMD0l_;b0?;blP3clo<Z
0?;blP0O0?7al@3Ogml0fm_K07]kN`2@T900l?3`0?KfmP3;bl/0FEUI0<_;b`3Hf=P0kNg]0?;blP3d
m?@0mOGe0>[ZjP1@D500UYJF0;fm_@0l?3`0bl_;0?3`l03dm?@0lo?c0>KViP1?Cdl0ATI608b<S02:
RXX0`l?30>g]k@0:0?;blP0?0??cl`3dm?@0hN7Q0:ZZZP2c/k<0`<300<_;b`3EeMD0g]kN0>KViP3/
k>`0l_;b0?Ogm`3kno/0oOgm00D0oooo000`0?ooo`0?0?knoP3moOd0oOgm0?Win@3dm?@0kno_0>WY
j@3QhN40fMWI0=3@d034a<@0^;Rh0:b/[039bLT0kNg]00l0l?3`08<0lO7a0>OWi`27QhL0<S8b04Q8
B01IFET0RHV90=;BdP2VYZH0GemO0:f][@3Lg=`0IVIV03Xj>P2LW9`0/;2`05eMG@1nOWh0e]KF08V9
R@1;Bd/0TY:B0<W9b@2d];@0QhN70:b/[03UiND0k^k^0?3`l03alO40i>CT09:BTP0^;Rh0BDU90;Zj
^P3clo<0inOW08J6QP1RHV80cLg=0:n_[`1NGUh0bl_;0<?3``1:BTX0[:b/0=gMg@1ADE40Rh^;0>CT
i027QhL0Fe]K0<[:bP3?cll0@41006=SH`3De=@0iNGU0>KViP3Ogml0DU9B08B4Q03Kfm/0n?Sh0861
P@1LG5`0bl_;0;^k^`1@D500XZ:R0=KFeP1=CDd0MGEe0=KFeP36a/H0@T9207emO@3Ng]h0kno_0?3`
l03gmoL0Shn?034a<@1:BTX0E5AD0820P03EeMD0][Jf04I6AP2o_kl0n_[j0;:b/P1BDU80[Zj^0>7Q
h@1TI6@0<S8b09>CT`3:b/X0BTY:08B4Q03Vi^H0^k^k02h^;P1eMGD0f][J0>KViP3YjNT0_kno059B
DP2CTi<0gmoO0>c/k027QhL0Fe]K0=KFeP2f][H0=cLg09:BTP3Ph>00VYZJ03Ph>02OWil0iNGU06i^
KP0`<300S8b<0<k>cP1@D500NWYj0=cLg0030?3`l0030?7al@3`l?00l?3`02P0l?3`01h0/k>c059B
DP1<C4`0[:b/0?7al@3clo<0fm_K06ATI015ADD0QXJ60=kNgP3alO40m?Cd0>_[j`3=cLd0ATI608B4
Q02VYZH0=CDe0:n_[`3Ogml0mOGe0?7al@3Ti>@0CTi>02h^;P1GEeL0EEEE0:VYZ@3Xj>P;0?3`l00>
0?;blP3Ogml0Z:RX0;Bd]02o_kl0bl_;0=GEe@3Ng]h0i^KV0>c/k03alO40moOg0?_kn`3moOd50?oo
o`00<@3oool20?clo00<0?Win@3emOD0kno_0>SXj03QhN40f][J0<k>cP36a/H0^;Rh0:f][@37alL0
j^[Z303]kNd09P3^k^h0kNg]0>g]k@3^k^h0h^;R08N7Q`1TI6@0b<S80?ooo`3hn?P0k^k^0:VYZ@1V
IVH0/;2`0=gMg@1]KFd0CDe=05mOG`0d=3@0CDe=09nOW`3>c/h0]kNg05aLG01BDU80Xj>S09nOW`2Z
ZZX0dm?C0=oOg`3[jn/0kNg]0>k^kP2[Zj/0B4Q8075aL@3Fe]H0m?Cd0P3_knl0:@37alL0Kfm_03lo
?`0m?Cd0MgMg0>GUi@32`/80BTY:0:JVYP3_knl0/;2`059BDP10@400?Cdm09VIV@3Vi^H0lO7a09nO
W`12@T80@d=30492@P2NWYh0RHV902HV9P0[:b/0JVYZ0<W9b@3De=@0K6a/04I6AP0h>3P0KFe]0=?C
d`3bl_80Z:RX0451@@13@d<0EeMG02DU9@1kNg/0fm_K0080kNg]0180m?Cd08f=S@1EEED0dm?C0?oo
o`3inOT0m_Kf0;Fe]@1<C4`0`<300?Gem@2d];@0FUYJ0;2`/03Ng]h0Lg=c04m?C`1EEED203/k>`0R
0;Ng]`3[jn/0inOW096AT@14A4@0@T9205EEE@2HV9P0NGUi028R8P0c<c<0Lg=c0<k>cP2;Rh/0Hf=S
0=CDe03_knl0RXZ:03lo?`0n?Sh0=CDe07]kN`3Fe]H0jNWY07QhN01?Cdl0F5QH03dm?@0e=CD0[jn_
0>SXj03]kNd0k^k^0>c/k2T0kNg]0P3^k^h07@3YjNT0T92@06UYJ@3?cll0kno_0?3`l03/k>`0RHV9
06e]K@3?cll0kNg]0?7al@3Jf]X0LW9b065QH@0R8R80@D51059BDP0K6a/0EUIF05eMG@2k^k/0kno_
0>7Qh@1@D500OWin0?3`l03oool0m_Kf00`0kNg]00h0k^k^0=cLg02ZZZX0]KFe0<30`03;bl/0eMGG
0=gMg@3Vi^H0k>c/0??cl`3gmoL0no_k0?gmo@D0oooo000a0?ooo`0?0?gmo@3lo?`0nOWi0?Gem@3_
knl0j>SX0>7Qh@3IfMT0d=3@0<C4a02h^;P0[:b/0<[:bP3_knl0lO7a00d0lO7c0P3bl_@06`3WinT0
RHV;06ATIP37alT0oOgo0?[jo03emOL0fMWK0<71``3Lg=h0kNg_0=CDeP3IfM/0dM7C0;Fe]`2o_l40
f][L0=3@d02o_kl0/;2`0:NWY`1lO7`08b<S06MWI`3Hf=P0i^KX0?3`lP020?7al`0T09BDUP1BDU@0
]kNi0?gmo`3bl_@0k>c^0>o_l@3bl_@0fMWK0;Bd]P2g]kT0g]kP0?Kfn034a<H0BTY<0:VYZ`3_ko40
mOGg0<c<cP2/[:h0`L730>SXjP3alO<0lo?e0?3`lP3=cLl0[Jf_0:NWZ@3Bd]@0aLG704m?D@1[Jfd0
];Bf0>7Qh`3dm?H0g]kP0P2e]KL0=P3Kfmd0l_;d0?;bm03bl_@0b/[<0:j^/02m_Kl0F5QJ0861P`3N
g^00lO7c0?;bm03gmoT0SXj@05ADEP3@d=80n_[l0?_ko@3emOL0iNGW0<[:c03Vi^P0lo?e0>CTiP3>
c]00i>CV0>g]k`3EeML0e]KH0=?Ce@2f][P0bLW;0>[Zk03`l?80m_Kh0>g]k`37alT0Zj^]0;2`/P3B
d]@0[Zj`04i>D01gMgT0^KVk0>CTiP3>c]00_ko10>SXjP3dm?H0k>c^0<G5a`2YZJ/0_;bn0>GUi`80
l_;d0P3EeML01P3Fe]P0]kNi0<K6b03WinT0l_;d0?3`lP80lO7c00<0l?3b0?7al`3alO<0:03alO<0
2P3dm?H0l_;d09bLWP1^KW00dM7C0>o_l@2;Rhd0NWYl0=[Jg03emOL20?7al`0C0:j^/01EEEL0dM7C
05=CE@2IVI/0_[k00492A039bL/0LG5c0861P`3UiNL0i>CV059BE01kNgd0l?3b0?[jo03knod0l_;d
0?3`lP090?7al`0?0?7al@3dm?@0g]kN0:VYZ@2c/k<0`<300<c<c03EeMD0g]kN0>KViP3/k>`0l_;b
0?Ogm`3kno/0oOgm00D0oooo000b0?ooo`0=0?knoP3jn_X0moOg0?;blP3Zj^X0h^;R0=_Kf`3AdM40
a/K60;^k^`2^[Zh0bl_;0>k^kP0=0?;blP0>0?7al@3bl_80l_;b0>[ZjP2;Rh/0:2PX02LW9`0a<C40
>3Ph09FEU@2c/k<0NGUi0;Vi^@3inOT30?KfmP1F0?Ogm`3UiND0iNGU0?3`l036a/H0^KVi0;^k^`1E
EED0;Bd]08:2PP36a/H0i^KV0>k^kP3bl_80lo?c0<c<c01^KVh0?clo04A4A01ADE40XJ6Q0>[ZjP3d
m?@0mOGe0?Win@3jn_X0mOGe0?KfmP35aLD0BTY:0:b/[03_knl0m?Cd0?KfmP3kno/0n?Sh0?Cdm03a
lO40l_;b0??cl`3fm_H0nOWi0?_kn`3emOD0m_Kf0>;RhP3YjNT0m?Cd0?KfmP3bl_80m_Kf0?Win@3h
n?P0m_Kf0?;blP3clo<0l_;b0?KfmP3lo?`0kno_069RHP23Ph<0g]kN0??cl`3alO40nOWi096AT@0Y
:BT0:RXZ030`<00Z:RX0TI6A0>_[j`3inOT0m?Cd0?;blP3dm?@0moOg0?Cdm03clo<0m_Kf0?Gem@3f
m_H0n?Sh0?KfmP3dm?@20?;blP0=0??cl`3gmoL0n_[j0?Win@3gmoL0lO7a0>7Qh@3/k>`0moOg0?7a
l@2JVYX0MWIf0=cLg0020?Cdm0040?Ogm`3jn_X0n?Sh0?KfmP80l_;b0`3fm_H20?Shn0030?Cdm03a
lO40l_;b02`0l_;b00X0lO7a0?;blP3emOD0lo?c0:6QX@1XJ6P0Hf=S07alO03MgMd0m_Kf0P3bl_80
3`3emOD0c/k>059BDP17AdL0GEeM0=3@d03^k^h0P82004U9B@13@d<0Xj>S0>o_k`3WinL0DU9B01`L
7002034a<@0403Ti>@3Bd]80l_;b0?7al@P0l_;b00h0l_;d0?Cdm03QhN40Zj^[0;Fe]@34a<@0c<c<
0=KFeP3Ogml0j>SX0>o_k`3dm?@0nOWi0?gmo@H0oooo000b0=WIf@0=0=OGe`3De=@0d=3@0<c<c035
aLD0`<300;Rh^02`/;00Z:RX09fMW@2CTi<0^[Zj0>[ZjP0?0>c/k0040>g]k@3Zj^X0g]kN0<g=c@80
alO700L0bLW90=_Kf`3Rh^80e]KF0>CTi03]kNd0jn_[0080k>c/01D0jn_[0=_Kf`3Ph>00XZ:R09JF
UP39bLT0OWin02DU9@1[Jf/0ZZZZ0:JVYP3>c/h0g]kN0>WYj@3Zj^X0k>c/0>GUi@37alL0/K6a0<G5
a@3QhN401P3/k>`0203`l?00cLg=07QhN02j^[X0j^[Z0>g]k@3/k>`0jn_[0P3/k>`00`3]kNd0jn_[
0>_[j`050>c/k0040>o_k`3]kNd0kNg]0>_[j`D0k>c/01<0kNg]0>_[j`3]kNd0k>c/0>k^kP3WinL0
QXJ609jNWP3Ng]h0k>c/0>g]k@3^k^h0h>3P0<g=c@38b<P0a/K60<O7a`3IfMT0jn_[0080k>c/00<0
kNg]0>_[j`3]kNd00`3/k>`01@3[jn/0k>c/0>g]k@3/k>`0jn_[00D0k>c/00X0jn_[0>c/k03]kNd0
k^k^0>g]k@3[jn/0k>c/0=gMg@3GemL0jNWY0P3/k>`0103]kNd0k>c/0>_[j`3/k>`20>g]k@<0k>c/
00<0kNg]0>c/k03[jn/00P3/k>`00`3]kNd0k>c/0>c/k00Y0>c/k00Q0>_[j`3/k>`0k>c/0>g]k@3`
l?00Xj>S08V9R@3Kfm/0kNg]0>c/k03[jn/0kNg]0>c/k03]kNd0e]KF0;fm_@3Kfm/0k>c/0>g]k@3U
iND0`l?30<W9b@3YjNT0kNg]0>[ZjP3Fe]H0b/[:0<W9b@36a/H0bLW90>OWi`3[jn/0kNg]00T0k>c/
00h0kno_0=GEe@2BTY80V9RH0:BTY02][Jd0]KFe0;fm_@34a<@0bLW90<k>cP3Bd]80e]KF0=SHf0D0
fMWI000b03Ph>080=cLg00`0=SHf03De=@0c<c<0<C4a02l_;`0^;Rh0;2`/02TY:@0V9RH0P7io0>7P
gP3Wi^@@0>KViP030>SXj03WinL0inOW0080inOW00<0i^KV0>GUi@3Vi^H00`3Vi^H04@3WinL0iNGU
0>KViP3EeMD0gMgM08N7Q`0X:2P0GUiN04=3@`0m?Cd0[:b/0<W9b@2k^k/0`l?30=CDe03Ogml0iNGU
00<0i^KV00<0inOW0>KViP3WinL01@3Vi^H0103UiND0i^KV0>KViP3Zj^X20>OWi`030>GUi@3Vi^H0
inOW0080i^KV00D0iNGU0>KViP3WinL0i^KV0>GUi@070>KViP070>OWi`3UiND0iNGU0>OWi`3Vi^H0
iNGU0>OWi`040>KViP030>WYj@3Xj>P0j>SX00@0i^KV0P3WinL00`3Xj>P0i^KV0>OWi`020>KViP04
0>OWi`3Vi^H0i^KV0>OWi`D0i^KV00D0inOW0>KViP3Vi^H0i^KV0>OWi`030>KViP030>OWi`3Vi^H0
iNGU00P0i^KV00<0inOW0>GUi@3Vi^H00P3WinL01P3Vi^H0iNGU0>KViP3UiND0inOW0>GUi@<0i^KV
00<0iNGU0>OWi`3Vi^H0;`3Vi^H01P3WinL0jNWY0>OWi`3WinL0iNGU0>SXj080i^KV00<0iNGU0>OW
i`3WinL0103Vi^H20>OWi`<0i^KV00D0iNGU0>OWi`3UiND0j>SX0>OWi`0;0>KViP0<0>GUh`3/k>X0
^[Zj02/[:`0V9RH0:b/[02d];@0_;bl0<30`03<c<`0d=3@0=SHf0`0g=cL503Ph>000<`3oool0303n
o_h0oooo0?knoP3hn?P0l?3`0>OWi`3MgMd0dM7A0<K6aP2i]kP0e]GC0?ckm`/0o_gh00<0ooki0?km
n03noOP01P3noOP00`3oo_T0o_gh0?kmn0020?kmn00:0?onn@3noOP0ooki0?glm`3oo_T0o?_f0>g/
i`3/jnH0RHV900d=3@8010@400X0>CTi08R8R02UYJD0e=CD0?glm`3hmo80nOSc0?onn@3mo?L0ooki
0P3noOP0203oo_T0o_gh0?kmn03oo_T0o_gh0?onn@3mo?L0ooki1@3noOP01`3oo_T0o_gh0?kmn03o
o_T0o_gh0?onn@3mo?L03@3noOP00`3mo?L0o_gh0?kmn0040?kmn0030?glm`3noOP0o_gh00H0o_gh
00<0ooki0?kmn03oo_T00P3noOP20?glm`030?kmn03oo_T0o_gh0140o_gh00<0oOcg0?onn@3noOP0
0`3noOP00`3oo_T0o_gh0?onn@020?kmn0030?glm`3noOP0o_gh0080o_gh00<0oOcg0?kmn03noOP0
0P3noOP00`3oo_T0o_gh0?kmn00Z0?kmn0030?onn@3noOP0o_gh0140o_gh00D0ooki0?kmn03noOP0
o_gh0?glm`0@0?kmn00;0?kmn@3oo_X0jn[X0;Ne]P2n_[h0c/k>0=SHf03Shn<0kNg]0?Gem@3lo?`0
2@3oool002@0oooo00<0o_kn0?ooo`3oool0103oool00`3no_h0oooo0?ooo`060?ooo`0<0?gmo@3f
m_H0l?3`0>SXj03Pg]l0e=KE0<[;c`2m_/80]K6^09NW]`22XLl0QZ;:2@24XL/01025X/`0Q:7=08BQ
b`25X/`208BQb`0608BQc@25X/h0Q:7;08>Pc025X<d0QJ3;0P24XLd06P25XLT0Q:7;08BQb`24XLd0
Q:7;08BPc`22Wl/0MY>o0:Jfc@21PX@03`dB00010001000000020001001;AdH0VJ>_08bTbP1oV/D0
PYo;08JQcP24XLd0Q:7;08BQc@22X//0Q:7;0P25X<d07@24XL/0Pj;>08:Qc@24XL/0QJ3;08:Rb`25
X/h0PZ;;08FRcP22X//0QJ3=08:Rb`25X/h0QZ7>08BQc@22X/T0Qio?08>Sc024XLd0QZ7<08:Qc@24
XL/0Q:7=08BQb`24XLd0QJ3;08FQd022XLd0QJ3=0080QJ3;01D0Pj;>08BQb`22X//0Q:7;08BQc@24
XLT0Q:7=08>RcP24XLT0Q:7;08BQc@24XL/0QJ;>08:Rb`25X/`0QJ7908:Qc@26XLh0PZ7?08:Rb`22
XLd0P024XL/03025X/`0Pj3<08^Sa`2][J/0^KZl0<O6a03Dd<d0fmcP0>GUi@3]kNd0m?Cd0?[jnPP0
oooo000B0:VYZ@030:RXZ02YZJT0ZJVY00T0ZJVY00D0Z:RX0:VYZ@2YZJT0ZJVY0:RXZ0020:VYZ@07
0:RXZ02ZZZX0ZJVY0:ZZZP2XZ:P0ZJVY0:ZZZP020:VYZ@050:RXZ02ZZZX0Z:RX0:RXZ02WYjL00P2S
Xj<02`2NWYh0VYZJ09FEU@2?Shl0R8R608>4O`1lO7X0LW9b04]WS00YGZh095b_00P09Ef`2@0VGK00
7P0UGZl09Uja02QL/00XGJd09Ej]02EM/00VG;80:5bb02MN/00TGjl09Uf`02QM[@0UGZd0752S076B
_`1iO8D03`l=0001000000000P8205EED`2Q[;h0Hh[102YM[00SFZ`09Ej_02IM[`0WGK<09Uf`02QL
/0@09Uf`03@095f^02EN[`0YGK<0:Efc02AO[`0XG;009Uf`02IO/00XG;009Ubb02EM/P0UGZl0:5b_
02IM/00UGK0095n_02EM/00VG;809eja02EL[`0WG[409Uf_02EM/00VG;@0:5b`02EN[`0UGZd09eja
02AM[P0VGJl09Uf`02EM/00XG:l09Eb_02EM/00UG:h09Efb02MN[P0UG:l09Uf`02UM/00UGK80:5b_
02IM/00VG;809Eb_02IN/@0VGK009Eb_02UM/00VGJl09ejaP00UGK00400VGJl095bc03MPXP1ZKW40
NGMh0820PP26QhT0SHn>09>CT`2HV9P0WIfM0:2PX02TY:@0YJFU0:NWY`2XZ:P40:VYZ@00402n_[h0
1P2m_Kd0_[jn0;no_`2n_[h0_Kfm0;no_`D0_[jn00H0_kno0;fm_@2n_[h0_kno0;jn_P2o_kl30;jn
_P030;no_`2n_[h0_[jn0080_[jn00H0_kno0;jn_P2m_Kd0_kno0;jn_P2o_kl20;jn_P80_;bl00`0
^KVi0;Fe]@2b/[80[Jf]0:NWY`2QXJ40VYbK09>CT`2:RXX0PX:205UaU`0bHk0:031T/00402mS[`0`
Hk80<6>b02mS[`80<6B`0P0_Hjl01P0`I;00;f:a031S]00`Hk80<F:_02mS[`80<6>b00<0<V6a031S
]P0`Hk800P0_H[403P0WEj<0NIC107InP@0A3a000@0000<31@1FEUH0Wj^k06R7_P0aHJd0<66]039S
/P0_H[40;f>_0P0_I;001P0bHk80;fBd031T/00`I;00;f:a031S/P80<V>`0340;f>_035T/`0`Hk@0
;fF_039S/00aH[40<6>b02mS[`0`Hk80;V>_031T[`0`I;00;f>^02mR/@0bHk00<F:_039S/P0aH[40
<6>d035R/@0bHk00;f>_031S/P0`I:l0<V:d031T/00aH[40;FFb031S]00`I;00<F:_035Q/`0`IK<0
;f:a031S]P0`Hk80<6>d02mT/00`I:l0;FFb02mS[`0`I:l0<6B`02aS/`0aIK00;fB`03=R/00aHK<0
;f>_0800<6B`00l0<V>_02iS/`10IZ@0O7f108R6Q`2@T900UiNG09nOW@2UYJD0ZZZZ0;2`/02c/k<0
]kNg0;Zj^P2m_Kd01@2n_[h001T0cLg=00<0c/k>0<g=c@3=cLd00`3=cLd01`3>c/h0cLg=0<c<c03=
cLd0c/k>0<g=c@3<c<`01@3=cLd00`3>c/h0c<c<0<k>cP030<g=c@0>0<c<c039bLT0b<S80<C4a031
`L40^[Zj0;Jf]P2_[jl0YjNY0:6QX@2GUiL0SHf=05mgW@0cH[0<031S/P80;f:a01`0<6>b02mR/@0_
H[40<66`02aQ[@0^Hk40;V>_031S/P0_H[<0:f2^02mR/@0aIK40;f:a02eQ[@0[H:h0;F2a02iO[P0T
F:<0N9G107UnQ00?3`l01PH405QGE@2T[K`0Ihc102YNZ@0ZGJh0<F:a0P0_H[405@0`Hk80;f>_039S
/P0_Gk<0:Un[02QP[@0/Gjh0;66_02iS/@0_Hjl0;V:^02aQ[`0_H[<0<F:a039S/P0^HK00;F:b02]Q
Z`0]H;40;F:b02mT/P0202mS[`0U02eP/@0/Gk00;V>_031T[`0[Gk80:f2^02iR[P0`Hk@0;66a02YR
[@0/HJl0;Ujb031Q/00_I;@0<6B`031Q[P0_H:d0;5n^02eR/00YHJh0;f>_02eP/@0]HJd0<6B`02mS
[`0bHk00;ena039S/00aIK40:V6a02mP[@0bHk80;f:a02]P[P0]H:l0;fBd02mS[`20031S/P0?02mR
/@0_H[<0@fVW08B8R@2CTi40WIfM0:FSY02/[:h0/k>c0;Vi^@2o_kl0`/;20<K6aP39bLT0bl_;00D0
cLg=000A0=3@d0030<o?c`3AdM40clo?00D0d=3@00D0dM7A0=3@d03@d=00d=3@0=7Ad@020=3@d003
0<o?c`3AdM40clo?00<0d=3@00D0dM7A0=3@d03@d=00d=3@0<o?c`030=3@d00B0=7Ad@3@d=00clo?
0<o?c`3<c<`0bl_;0<K6aP32`/80_Kfm0;Rh^02a/k00ZZb[0:6QX@2JVYP0TI6?05miWP0fIk@0<6Fc
2P0bIKH06`0bIK@0<FBe039U]P0bIKH0<FBc03AW]P17M[`0DWg203a]^@0`IK<0<VFf049`_@1FO/@0
@WBk02iQ]00hK;L0FH;207JJcP1fVM40F7o202mQZ01iU<<0MgYo01<C4`1EE580a/O<0;75gP02076D
bP1005b5``0jJkL0;VFe03AT]P0dI;P0<FJf035U/@13Lkd0GhO407>CcP1WSL/0Dgk303UY^`0aI;L0
BWJm051m`00iKKT0<6Fc02aU]P0eJ[X0GHC507ZKd@1aU<X0CGNo03AU]00`IKD0<VNg05=n``1=N[h0
=VZf03IW]P1DO<40Cgbo03IZ]@0]I;@0AgO106bAb01eV=00G8G703e]]`0`IK<0<FBe03Q/^01NQlT0
NY_@07>Hc01DPL@0>FZf04Uh`01AO/40=F^e031T]`0cI[L0D7g003Y[^00fJKP0FX?5051m`@0gJ;L0
>V^h05f5``1AO<00=fRg031U/h00<VFf00l0<FBc02iU^014K:X0RhZ?09VEUP2NWZ00YjNY0:n_[`2f
][H0^k^k0<30`034a<@0bLW90<_;b`3=cLd01@3?cll00100d];B00`0dm?C0=7Ad@3Cdm<0dm?C0=;B
dP3AdM40d];B0=?Cd`3De=@0dm?C0=;BdP3AdM430=;BdP030=7Ad@3Bd]80dM7A00D0d];B00<0dm?C
0=;BdP3Bd]80103Bd]804@3Cdm<0d];B0=7Ad@3AdM40clo?0<c<c03:b/X0aLG50<71`@2k^k/0]K>d
0:f][@2VYZH0WYjN09BDU01RO:40=6Fb00/0<FBc0P0`Hk80F`0`IK<0<FBc031S/P0gJkL0SJcH0;G6
h01JPl<0:f2`039U]01^T/`0_<kV07RIcP0`IK40OIg@0<SDjP32dN@0/<GP08f[d@0nJJd0MY;107j3
R@1OGed0[kO20<S@i`32cn80//KQ0;k=i036eNX0Oj7A03UZ]P0^H[D0<FFa02mT]00fIk@0NY_>0=KQ
l`3Hgnl0`<oT0<3?iP2:Y]D0B7Nk08^Xe02_`^80Eh2n031P/P0eJKD0PJ3>0<_Gk@30cnH0cMWY0;W:
i01EPL00;V6b04Ue_P3:e^`0_/cV04ik_P17M[h0bmS[0<;AiP1AOKh0<fBc07RIcP2`a=d0]LCS0<7A
jP1hU/`0=F^e03EY]02=Z]H0dMg]0<;>iP2ca^H0Pio>04Md^02D/=P0]<GS04Ye^P0/H;<0=6Zd0::l
g@1<NK`0AGBl0<3?iP2M]m`0@W6i04ai_039f>d0W;CH03m`_00_I;80P@0aI;<03P0/IK@0A6jZ08j?
T@2LViT0XJ>R0:ZZZP2c/K80^;Rh0;jn_P33`l<0alO70<c<c03>c/h0clo?1@3Bd]800100eMGE01l0
e=CD0=KFeP3De=@0e]KF0=GEe@3Hf=P0fm_K0=GEe@3=cLd0emOG0=cLg03EeMD0emOG0=_Kf`3Lg=`0
eMGE0=WIf@3Lg=`0fm_K0=CDe03Kfm/0f][J0=OGe`3IfMT0gMgM0=[JfP3EeMD0emOG0=cLg03Hf=P0
e]KF0080g=cL00l0e=CD0=?Cd`3Fe]H0e=CD0<k>cP39bLT0`/;20;Zj^02g^KH0[jn_0:NWZ@2NWZ00
Jh>W03AT[P0_Hjh0200_Hjl2039S/01M035R[`0_Hjl0<6B`02mS[`0aHZh0>FZf08NWd02_`=h0EH:m
02]N[@0bHjl0J9330;G6hP1^TLL0F86o0;O;i02DZm@0=FJb025JZ`0[Gj/0:ERV07VE_@38bm80ZkS9
07JFa`2C[M00Yk_L04eh_@0cHjd0TJcG0;G6hP1JP[d0:F6^031T/00_H:l0=6J_07NMc02^`N40HXW4
03AX/`2B[]D0`=3W06bAaP21XM00Yk_L055m_00/H:`0DWZo0<OGi`2>Zm<0<fRd045`^035e^X0UZoH
03IX/@1US/H0_/gP0=WSk@1KPL00Fh6o0=CKk@3;f>/0JXg703IX/@0mK;80;F:`021F[02O^MX0X[KG
04Ye^P1SR/D0c=OY07nNbP0ZHK4085^[02eQ[00eIk00Sj[E0:^ohP15M;P0;F2a039S[`1BNk/0=VNc
03IV/P1HP;h0CG^i03EW/00jJK40Fh>n04ek^@0bI[80<F:^0800;f>_00l0<F:_02mR/`16K:X0TY>E
09nNW02VYZH0[Zj^0;Jf]02l_;`0`/;20<O7a`3;bl/0c/k>0=3@d03Bd]801@3EeMD00140emOG0200
e]KF0=SHf03GemL0f=SH0<c<c025QHD0?Shn02l_;`15ADD0UIFE0=KFeP2o_kl0QXJ609NGU`3?cll0
/[:b07moO`2WYjL0f=SH09ZJVP1DE5@0NWYj0:FUY@20P800X:2P0=OGe`2i^KT0J6QX05UIF@2QXJ40
TI6A08Z:RP80b<S800d0PH6103`l?00d=3@0HV9R0:FUY@2][Jl0IfMW02XZ:013@d<0Ce5@039<K`0`
HJh0<FBg00T0<FBe0P0aI;<0G00`Hk80<FBe039U]P0`Hk80>FZg08^Xe02]`>00EX;102UP/`0aI[H0
JI390;?7hP1eULh0LiO90<7@i`2@[=@0Hh_906B8aP1BOL40<F>/07RHb@3Kh_80QJC@04E]/`2B[]D0
V;7J04=d^@0_HkH0LYO;0;K:i@1^TLT0:Un_035U/@0aI;L0<fJg07^Kc02b`ml0IHc702QO/@20X=<0
/<?S0669a022X]40Z;gL055n_`0/HkD0K9780<KBjP1WS/L0<FBe031S/P2Q^=X0[/KR03m_^`2;Z=@0
X;SN0;g=i`1gV</0Q:CC0:Zng`2can80Oio@03a^]`0/HK40?Fnf09B`f03KiO40S:WE03m_^@29Z=@0
bMKY07ZKcP1TR<H0Hh[304mi``0mJkP0SZ_E0:[1h@15M[T0;V6b031S/P0]HKD0;6Fd035T]@0/HK40
;F2a02mT]00aI;<0:V2f02eP/`0`Hk80<FBcP00aI;D03`0aI;<0;fBd04M_[02DV9/0XZ:R0:ZZZP2a
/K40^KVi0;no_`36a/H0b/[:0<k>cP3@d=00dm?C0=GEe@050=OGe`004`3IfMT0;@3Jf]X0eMGE09>C
T`19BDT0MgMg0;Bd]01jNWX0H61P0;6a/@2i^KT0IfMW07moO`3=cLd0YJFU05aLG02JVYX0`l?306IV
IP1^KVh0`L710:ZZZP1NGUh0RXZ:0=[JfP2:RXX0EUIF0:FUY@32`/80LW9b06i^KP30`<00QXJ604a<
C023Ph<0[Zj^0:n_[`2g]kL0R8R804I4A@1PH600MWIf03Dc=00J<UP0<66^039U]008039U]P1G039U
]00bIKH0<6Fe035V]00aI[H0<VFf035T/`0kK;T0R:OC0:o2hP1QQlH0=fRg03a]^@1bUl`0]LSV07FH
cP1eULh0cMg]0<_Hj`2kc>H0c]W_0:o2hP1>Nkl0GXC20:bmf`1cU<X0@7:i09J_f02I]Md0AgG0031S
]P1`ULX0]<CU06^Bb`0ZHK@0<FFa035S^00fIk<0NicA0;;5h`23X]00Pj;A0;S<i@23Y=40@Fnj08RT
d`2V_Ml0Dgo002iR]@1[T//0a=?Z06N@aP0bIKH0<FJd0:2hg02/`>40DWo20:Zng`27Xm<0PZ;A09^e
fP2``n40PZ?F08nWe@2D/M/0BW[2051m_P2jc^H0c]_^07fMcP0lKKT0<VNg08ZVe@3Jho@0`LoY0;?7
hP3HhO00WkWN04ei`02>ZmD0Z/7P04Ie_@0^HK@0<FFh035V]P0_I[H0<FJd08T0<VFf00h0;f>f04Ua
[P2JVil0YjNU0:n_[`2g]kL0_;bl0<;2`P37alL0c<c<0<o?c`3Cdm<0eMGE0=SHf0D0fMWI000@0=_K
f`0`0=[JfP3Lg=`0f][J0=cLg03AdM40NGUi05MGE`2c/k<0i>CT0;Ng]`1[Jf/0Vi^K0;fm_@1YJFT0
QHF50=3@d02XZ:P0H61P0:6QX@2f][H0IFEU08n?S`3Jf]X0/K6a065QH@2>SXh0f][J07emO@1WIfL0
bl_;0<g=c@1dM7@0Lg=c0;6a/@1SHf<0Fe]K0:b/[02j^[X0_Kfm0;bl_01bLW80De=C09^KV`2e]KD0
IfMW02@lH00^Gj/0;f>_2P0`I;0202mS[`80<6B`0540;V:]03QZ/`2:Ym40h^[e0>K]m`3Oio80h>Oa
0>g`n@3OiO<0Ki360626a@2aaml0OIo=04Uf^P2D[MD0X[WK04Ue_01JQ<00Y[gM07>Cc010LkD0Vk?I
0;;3h@1NR<80?fjf08^Vd`2[`=l0F87102aO/00`I;00;V:^03AV[`1dV<`0d=g`0>[an`3JhO40S:WE
03]]/P0cIk<0Q:?A0;oAi`1lW<d0<VJa05Mm_P37e^/0SjOE03e/]010KkD0_]3X09F_e01VRl80//7N
07:Fb01CN[/0_]3V0=?KkP1/TLH0FXC00:JkfP1SR/<0PJ3?0;g8i01FOl40<FBc039S[`0`I:l0KIG8
0<7BiP1RRl40>FVc0;G4h`2C[mL0AGFg08bWe03=eNP0KY;603U[/P0`I:l0;f>^035R/@0cH[00R@0`
I;003P0/HK40BG6/0:6QX`2/[:X0/k>c0;Zj^P30`<00a/K60<[:bP3?cll0d];B0=GEe@3GemL0f][J
1@3Kfm/00140g]kN02l0gMgM0=kNgP3Ogml0d];B07IfMP1VIVH0a/K60>?Sh`2o_kl0KFe]09BDU030
`<00JVYZ08>3P`3EeMD0[Jf]061PH02PX:00^k^k06MWI`2BTY80fm_K0;>c/`1SHf<0TI6A0=gMg@1n
OWh0Jf][0<g=c@3?cll0MWIf07AdM02/[:`0EeMG02h^;P1BDU80>SXj05MGE`2NWYh0Jf][05=CD`2T
Y:@0_;bl06i^KP0U?F40;Ej[031T/008031S/P1G031T/00`Hk80<6>b031T/00`Hk80<FBc031T/00i
J[H0RZKE0;75gP1TRl80>Vbe041`^01eVL/0^<[R076Eb@0jJ[@0SZ[B0;75h02Z_>00]/WW07jOc00c
I;00GhG30:Rnh`1bU/X0@G:g09N`f03>fn`0^<[R0;S9i@3Dfnd0UjkG041//`0^Hjl0<6>b02mT/P0g
Ik40N9W>0:k1g`1/TLP0K8o70:k6hP1jV<X0=fRd08BSc`3?en`0_]3X08VYd01<NKX0S:OD0<CDj`2U
^n00^LWR0<3@i`1BOl00M9S80;71hP1LQLD0=VNd0;S9h`3@fnd0Dgk203AU/P2W_]d0MiO@06F<a@2b
an@0UZoG092Xe01HQ<40<FFa03i/]`2S^]`0[lCS0:Zng`35dNL0IX[603I//P2:YM80eMk_0;W=i@2G
[m/0D7Rn031U/@0`Hk80<6Fc08P0<6>b00l0<6B`02eR/P1;Lk00YjNY0;6a[`2h^;P0_kno0<C4a039
bLT0cLg=0=;BdP3EeMD0f=SH0=_Kf`3MgMd01@3Ng]h001@0gmoO01T0dm?C07IfMP1XJ6P0alO70>CT
i032`/80Jf][09JFUP32`/80FEUI04m?C`2/[:`0VYZJ05]KF`2WYjL0_;bl06UYJ@2FUYH0gmoO0;>c
/`1SHf<0T92@0=oOg`21PH40K6a/0080d];B0100MgMg07EeM@2m_Kd0LW9b06EUI@2l_;`0Ogmo06EU
I@2a/K40P81n04U9B@2>SXh0^;Rh065QH`0S>f40<66`2@0bIKH2035V]P0/039U]P0`IKD0<6Fe031U
]@0aI;<0>Ffi08^Xe02[_n00Ego402YQ]00`IK<0JXk80;C7i@1eVLd095j`045a_@1kWLd0VkON07BH
c00nK[X0:V2f05j:a`2Z_mh0M9O=03a[^@1MQ/H0IHg806jAa`2B[mT0PZ3D04Mg_`0^H[D0<VNe03AT
]P0]I;L0=6Nf07bLc@2^`n00FhC403m_^@2^`n00YK_R04Id_`1FP/4206R<bP0W08BTe@12L[`0=6Vg
076FbP2P]]d0UK3M059o`00bIKH0EhC506N?bP0oKkT0<FJb0628aP1^TlX0?6^i02QO/P1RRL@0FhC4
03a]^P1TS<T0W;KK09nig01HQ<D0>6Vh02mT]011L[h0QjKD0::jh01XSlX0>6bg03IV^01JQ/L0IXc:
06N;a@28ZMH0DGc0039W]`0aI[H0<6Bg08P0<VFf0100<VFd02mS]P1=MK<0ZZ^_0;Jf]P2m_Kd0`lG4
0<S8b03=cLd0d=3@0=GEe@3Hf=P0f][J0=cLg03Ng]h0gmoO103Ph>0001<0hN7Q02`0hn?S0=GEe@1f
MWH0JVYZ0<W9b@3WinL0`/;206i^KP2FUYH0alO706YZJP19BDT0DE5A0410@01`L700_;bl08V9R@0_
;bl0>SXj08R8R02RXZ80JVYZ09ZJVP2e]KD0ATI602LW9`1UIFD0YZJV07emO@1fMWH0cLg=0;>c/`1R
HV80@D5104Y:BP2<S8`0b/[:0;Ng]`1UIFD0=SHf04i>CP0f=SH07cMM02mP[@T0<6>b00<0<FBc031S
/P0aI;<00`0aI;<09`0aIK40=f^f08j[e@2ea^80FH;002YO[`0bI[80KI;90;c<iP1iV]009ej`02eQ
]00WGZh09EV/02MN/00^Hk<0;F2a0629`@2Y`=l0MiS;031S/P0/Gk80:Ej^02QO/@0VFZd09Ej_02YQ
/@0cI;40<6>b035T/`0`Hk@0=6Nf07ZLbP3BgNl0e=c_0<7@i`33e>P0P:7>03Y[^00202UN[P0V02YO
[`0WFjl0<F:a02mS[`0ZGJh08eZZ029L[P0/HK40<V>`02eP[`0YGK00;f:a02mT/00XGjl0:Ef`035R
[`0`IK40:Uja02YQ/@0_I;@0:Uja02QK[P0SFZ`0;F6d02mS[`0bHk80;f>_02IJ/00VFj/0:Uja02iS
/@0aI;<0:V:_02QO/@0XH:d0:5Z_02mO/@0_I;82031T/8P0<6>b0100<FBc02eQ]01<M;40[Jjb0;fm
_@31`L40a/S70<c<bP3@d=00e=CD0=OGe`3Jf]X0gMgM0=kNgP3Ogml0h>3P103QhN400140hn?S02T0
h^;R0>?Sh`3Shn<0emOG07UiN@1ZJVX0b/[:0>SXj034a<@0Kfm_09>CT`3Ng]h0c/k>0<[:bP2l_;`0
];Bd0<k>cP3Rh^80XJ6Q055AD@1^KVh0^[Zj0=?Cd`3=cLd0emOG0<o?c`1VIVH0CDe=0:FUY@31`L40
NGUi07MgM`3?cll0h^;R0<O7a`2VYZH0/[:b0<k>cP3Fe]H0dm?C0;fm_@0209jNWP0406IVIP0V?V80
;5fY02mS[`/0<6B`0P0_Hjl06@0`I;00;f>_039V/@1@NKT0FH>o03i]/`0]H[00;f:a04E`]@1MQ;l0
AGBh02iR[P0bHk00;f:a039S/00^Hjl0<6Fc02aO/01JP[l0V;3D06n?b00bHjl0;V>_031T/00_H[40
0P0_Hjh0400_I;00<F:_039S/P0_Hjh0<F:^039S/015M[T0K8o507fKc@1]T/L0D7bk03UY/`0]H:l0
<6>b031T/00_Hjl2031T/00402mT/P0^Hk40<6>b031T[`80<F:^0140;f>_039S/00bHk80;f:a039T
[@0`Hk@0;f>_031T[`0bHk00;f>_035Q/`0bHk00<V>_02mS[`0_H[<0<V>`02mR/@02031T/00;039S
[`0^HK00<FBc031Q[P0bHk80<6B`039S/00aHZh0<6>b02iS/@0aHZl0RP0`I;003P0]H[80Bg>`0;6a
/`34`l40b<K70<g=c@3Bd=40dm?C0=OGe`3IfMT0gMgM0=oOg`3Ph>00h^;R1@3Shn<00140i>CT00`0
hn?S0>CTi03Vi^H0emOG07]kN`1/K6`0c<c<0>WYj@35aLD0LW9b09BDU03YjNT20>KViP0K0>SXj03Y
jNT0i^KV0>OWi`3Jf]X0`l?30<o?c`3Vi^H0a<C408V9R@2ZZZX0i^KV0<c<c033`l<0i>CT0=GEe@1i
NGT0MWIf0<o?c`3UiND0hn?S0>KViP3Ph>00g]kN0=SHf03Fe]H0e=CD0080dm?C00@0Ng]k02@nH@0]
HJd0<6Fc200bIKH01@0`IKD0<FBe035T/`0bIK@0<6Fc0080<FJf01l0<VFd035T]`0^Hk<0;fJf039U
]00aI;D0<6Fe031T/00`IKD0<6Fc039U]00aI[@0<FBc035V]00cI;<0=6Fd03AW]P0kKk/0=VVh039U
]P0aIK40=6Fb039U^00cI;<0<FBe035U/@0bIKH0<fBc035W/@0aI[H0<VFd0080<6>d00L0;V:f02iS
/`0^HK@0<6Fe035V/P0bIK@0<6Fc0080<FJd01h0;fBb035T/`0_I[H0<6Fc03AT]P0`IKD0<VFf039U
]00aIK40<6Fc039U]00aI;D0<FBc035V]P0^IKD0<FBe039U]00aI[@0<FFa035U^00bI[80<6Fc035V
]P0bIK@0<6Fe035T/`0aI[H0<VJi03=S]`0aIk42035T/`0502iU]@0aI[@0<FFh039V/@0aI;D0R@0b
IKH03`0`IK<0;fBd04ad/@2c];H0b<S60<k<c@3AdM40eM?D0=SHf03Kfm/0g=cL0=oOg`3QhN40h^;R
0>?Sh`050>CTi0004@3Vi^H0303WinL0i^KV0>KViP3Rh^80_kno0;bl_03MgMd0j>SX0=_Kf`2m_Kd0
bLW90>SXj0D0i^KV00T0inOW0>KViP3Vi^H0i^KV0>OWi`3Fe]H0^KVi0<[:bP3Vi^H00`3WinL04P3I
fMT0Rh^;08R8R03De=@0i^KV0>?Sh`3QhN40h>3P0=gMg@3Lg=`0f=SF0=GEe@3Cdm<0e=CD08R8RP0`
BG40:5^/02]O/PP0:F2b00X0:V6c02UP/P0[Gk80;66a02UP/P0YH;<0:V6d02UP/P0YH;00:V6d0P0Y
H;804P0YH[<0:5na02aP/`0YH;<0:V6c02]O/P0YH;<0:ene02QQ/00ZHK@0:F2b02YQ/`0XGjl0:Ujd
02UP/P0XHK80:enb02UP/0<0:F2b02T0;62c02QP/`0YH;<0;62d02UP/P0ZHK<0:F2`02YQ/`0[Gk80
;62c02QO/@0ZHK<0:F2b02UP/`0[Gk<0:F2`02aP/`0[H;00;5jc02UR/`0YH;00;66a02QP/`0XHK80
:F2b02YQ/`0[Gk80:Ene02YQ/@0YH;80;F2c02YQ]00[Gk80:enc02UR/`0YH;80:V6c02UP/P0[H;00
:F2b02]O/P0202UP/P0:02]P/00YH;00:enc02UP/`0[Gk80;62d02MP/@0/HK40:enc02UQ[XT0:F2b
00l0:enb02MN/@18LJl0]kRl0<k>cP3Bd]80dmGD0=OGe`3Lg=`0g]kN0=oOg`3Rh^80hn?S0>CTi03U
iND01@3Vi^H00100i^KV00<0iNGU0>KViP3Vi^H00P3Vi^H01@3WinL0j>SX0>OWi`3UiND0i^KV0080
j>SX00@0i^KV0>GUi@3Vi^H0inOW203Vi^H20>SXj0D0i^KV0P3Xj>P03`3Vi^H0iNGU0>GUi@3Shn<0
hN7Q0=oOg`3MgMd0gM_N0=WIe`3EeMD0e=KC0<;6a`2CXkd0Jhbo06F<a@0@06R=`P<0Ihc101H0J8g2
06N<`@1XSL80J8g206N<`@1WS<<0J8g406N<``1WS<40JHc206^;a01YS<@0J8g206R;``1VSL@0Ihc1
06V=`@1XSL@0J8_506Z:``1YS<80J8_10`1YS<800`1XRl40JHc206V<`P0:06V<`P0406R;`@1YS<80
JHc206R;`@80JHc200<0J8_106V<`P1YS<801`1YS<801P1XRl40JHc206R;`@1XRl40JHc206R;`A40
JHc200H0J8_106V<`P1XRl40J8_106V<`P1XRl4A06V<`PP0J8_12`1YS<80101XRl40JHc206V<`P1X
Rl4206V<`P0306R;`@1YS<80JHc20080J8_100<0JHc206R;`@1YS<802P1YS<80101XRl40JHc206V<
`P1XRl4206V<`P0306R;`@1YS<80JHc20080J8_100<0JHc206R;`@1YS<80101YS<801@1XRl40JHc2
06R;`@1YS<80J8_10080JHc200<0J8_106V<`P1XRl404P1YS<801`1XRl40JHc206V<`P1XRl40JHc2
06R;`@1YS<800P1XSL@206N<``0906N<`@1XSL@0Ihc306R=`P1XRl40JHc206R;`@1YS<80J8_10080
JHc200h0J8_106R=`P1VR/@0NY6j0;Jk_P3Ed=H0e=KC0=CHe`3MfMX0gMgM0=kNgP3Ph>00hn?S0>CT
i080iNGU0`3Vi^H10>GUi@40inOW000^0>KViP040>GUi@3Vi^H0inOW0>KViP80iNGU00`0i>CT0>?S
h`3QhN40gmoO0=kMf@3Jg=T0fMWI0=OIf038b<P0f=CA0?[glP3mn_<I0?kim@0@0?ghm03mn_D0o_[g
0?kimP3mn_D0no[e0?gimP3nnO<0oO[e0?ghm03on?80o?Wb0?gjm@3lnO@0no[e0?cim080oO[e0P3l
nO@30?gjm@030?cim03mn_D0oO[e0080o?Wd00@0oO[e0?cim03lnO@0o?Wd0P3mn_D20?cim080oO[e
0P3lnO@20?gjm@80o?Wd0P3mn_D30?cim0040?gjm@3lnO@0o?Wd0?gjm@<0o?Wd0P3mn_D20?cim080
oO[e0P3lnO@20?gjm@80o?Wd00D0oO[e0?cim03lnO@0o?Wd0?gjm@020?cim0040?gjm@3lnO@0o?Wd
0?cim080oO[e0P3lnO@20?gjm@80o?Wd0P3mn_D20?cim080oO[e00@0o?Wd0?gjm@3mn_D0o?Wd0P3m
n_D0103lnO@0oO[e0?gjm@3lnO@20?gjm@80o?Wd0P3mn_D30?cim00:0?gjm@3lnO@0o?Wd0?gjm@3l
nO@0oO[e0?cim03mn_D0o?Wd0?gjm@80o?Wd00<0oO[e0?cim03lnO@00P3mn_D20?cim080oO[e0`3l
nO@02P3mn_D0o?Wd0?cim03mn_D0o?Wd0?gjm@3lnO@0oO[e0?cim03mn_D20?cim0030?gjm@3lnO@0
oO[e00<0oO[e00H0o?Wd0?gjm@3mn_D0o?Wd0?gjm@3lnO@20?gjm@80o?Wd00<0oO[e0?cim03lnO@0
1P3mn_D01@3lnO@0oO[e0?cim03lnO@0oO[e0080o?Wd00@0oO[e0?cim03mn_D0o?Wd0P3mn_D20?ci
m00<0?gjm@3lnO@0oO[e0?cim03mn_<0oOSb0?kil`3lnO@0oO[e0?cim03mn_D0o?Wd103mn_D03@3l
nO@0oO[e0?cilP3ooOH0j>OS0<2n`@3De=@0fMWG0=_Kf`3Mg^00g]kN0>3Ph03Shn<00P3Ti>@20>GU
i@80i^KV0@3UiND10>OWi`40i^KV000b0>c/k0060>_[j`3Zj^X0jNWY0>WYj@3WinL0iNGU0P3Ti>H0
1P3Tgn<0hMoP0<g?cP3Bd]@0k>[]0>c^jaP0kNg]00T0jngZ0>k^kP3^k^h0k>c^0>g]k@3^k^h0k>k[
0>g]j`3^k^`00P3/k^d01@3/kNl0jNg/0>c^k@3/k>`0kNg[0;40kNg]00D0k>cZ0>g]k@3]kNd0k^k`
0>g]k`030>g]k@030>k^kP3]kNd0kNg]00<0kNg]00h0kNo^0>o_k`3Ng]h0a<G:0=_Ne`3Rh><0hn7R
0>CTi03UiND0inOW0>WYj@3Zj^X0jNWY0>_[j`H0k>c/000O0?Win@030?[jnP3inOT0nOWi0140nOWi
00`0n?Sh0?Ogm`3fm_H0mOGe0??cl`3dm?@0lO7c0?;ak`3_knl0fmgL0=_Kf`3dm?@H0?Kfm0040?Ge
l`3fm_H0moKd0?Kel`80m_Kf0P3gmOP02@3emO<0mOGe0?KfmP3fm_H0mOGg0?Ogm@3fm_@0m_Ce0?Cb
l`0Y0??cl`030?;blP3clo<0m?Cd01@0lo?c00<0l_;b0??cl`3dm?@05@3clo<00`3bl_80lo?c0?Cd
m00E0??cl`030?;blP3clo<0m?Cd03`0lo?c00P0lo?a0?CdlP3clo<0lo?c0?Cdm03bl_80l_;`0??c
l@@0lo?c00l0m?Cd0?;blP3clo<0lo?c0?Ccl@3emOL0i^KV0=7?d03]k>X0lO7c0?3`l03clO@0lo?c
0?Cdm03fm_H00P3gmoL00`3hn?P0nOWi0?Win@040?Win@001P2g]kL0102h^;P0]kNg0;Ng]`2g]kL4
0;Rh^0d0]kNg00@0^;Rh0;Ng]`2g]kL0^;Rh3@2g]kL0102h^;P0]kNg0;Ng]`2h^;P80;Ng]`080;Ne
]P2g]kL0][Jf0;Jh]@2VZ:L0HVah02XoG00X>e/D02PmG0@09caK00D0:3]K02LlF`0W?5T09caI02Pm
FP0202PkF`0:02LlF`0X?E`09caK02PkF@0Y?5`0:3eJ02PkF@1JHg@0T92B09BDU080Ti>C00<0U9BD
09>CT`2CTi<03P2CTi<0102DU9@0Ti>C09>CT`2DU9@@09>CT`0409BDU02CTi<0Ti>C09BDU1<0Ti>C
00@0U9BD09>CT`2CTi<0U9BD502CTi<0102DU9@0Ti>C09>CT`2DU9@:09>CT`0409BDU02CTi<0Ti>C
09BDU0H0Ti>C00@0U9BD09>CT`2CTi<0U9BD2P2CTi<0102DU9@0Ti>C09>CT`2DU9@609>CT`0409BD
U02CTi<0Ti>C09BDU080Ti>C00@0U9BD09>CT`2CTi<0U9BD0P2CTi<01@2DU9@0Ti>C09>CT`2CTi<0
U9BD00H0Ti>C00<0U9BD09>CT`2CTi<0102CTi<0102DU9@0Ti>C09>CT`2DU9@209>CT`0<09BDU02C
Ti<0Ti>C09>CT`2DU9@0Ti>C09BDU02CTiD0TY:B09>CT@2DU980U9BD0P2CTi<02P2DU9@0Ti>C09:B
TP2BTY80U9BD09>CT`2DTY<0U9BB092@T02NWYh30;Jf]0030;Fg]02g]kL0][Jf00T0]kNg0@2h^;P0
01/0i>CT00@0iNGU0>CTi03Ti>@0iNGU403Ti>@00`3UiND0i>CT0>CTi0060>CTi0080>CThP3Shn<0
i>CV0>GSi03UhnH0RZ3502UIX`0TEYlD02AEX@808eBP0P0TEJ400`0SE:007eBR021EX@0202AFW`0<
029FX@0TEYl095BN029FX@0UEZ8095JO029FX@0QEj4095BP07VD_`3Ig^40i>CT0P3Shn<00`3Ti>@0
hn?S0>?Sh`1O0>?Sh`030>CTi03Shn<0hn?S01D0hn?S00<0i>CT0>?Sh`3Shn<03@3Shn<0103Ti>@0
hn?S0>?Sh`3Ti>@60>?Sh`030>CTi03Shn<0hn?S00@0hn?S00<0i>CT0>?Sh`3Shn<01`3Shn<00`3T
i>@0hn?S0>?Sh`040>?Sh`0:0>?Si@3Shn<0i>CT0>GUi`3YjNT0jn_Y0>_[j`3[jnd0jNWY0>KViP80
hn?S00H0i>CT0>?Sh`3Rh^80hn?S0>;Th`3Shn<20>?Si@040>GSi03UiNL0hnCV0>7Ui0L0i>CT00@0
hn?S0>CTi03Vi^H0i^KV0@3UiND001`0jn_[0P3Zj^X20>_[j`030>[ZjP3[jn/0jn_[0080j^[Z0P3[
jn/00`3Zj^X0jn_[0>_[j`040>_[j`030>[ZjP3[jn/0jn_[00H0jn_[00T0k>c/0>[ZjP3[jn/0jN_X
0>[Zj03Zjnl0SZS902iR[@0YG:l0400XGJ/0100YGZ`0:5f[02QMZ`0YGZ`302QMZ`0A02MLZP0^HZd0
@Vje03UY/@0XGJ/0:5^Z02MLZP0YGZ`0:eb[02QMZ`0ZGJh0:Eb[02UL[@0VGZ/0:5^Z082Mb@3TiNL0
1P3[jn/20>[ZjP030>_[j`3Zj^X0j^[Z0080jn_[00@0j^[Z0>_[j`3[jn/0j^[Z0P3[jn/0103Zj^X0
jn_[0>_[j`3Zj^X20>_[j`80j^[Z0P3[jn/20>[ZjP80jn_[00P0j^[Z0>_[j`3Zj^X0j^[Z0>_[j`3Z
j^X0jn_[0>[ZjP80jn_[00<0j^[Z0>_[j`3[jn/00`3[jn/20>[ZjP80jn_[00D0j^[Z0>_[j`3[jn/0
j^[Z0>_[j`020>[ZjP040>_[j`3Zj^X0jn_[0>[ZjP80jn_[00<0j^[Z0>_[j`3[jn/00`3[jn/20>[Z
jP80jn_[0P3Zj^X20>_[j`030>[ZjP3[jn/0jn_[0080jn_[00<0j^[Z0>_[j`3Zj^X00P3[jn/00`3Z
j^X0jn_[0>_[j`040>_[j`080>[ZjP3[jn/0j^[Z0>[ZjP3[jn/0j^[Z0>_[j`3Zj^X20>_[j`050>[Z
jP3[jn/0j^[Z0>_[j`3Zj^X00P3[jn/00`3Zj^X0jn_[0>_[j`040>_[j`080>[ZjP3[jn/0j^[Z0>[Z
jP3[jn/0j^[Z0>_[j`3Zj^X20>_[j`050>[ZjP3[jn/0j^[Z0>_[j`3Zj^X00P3[jn/00`3Zj^X0jn_[
0>_[j`040>_[j`080>[ZjP3[jn/0jn_[0>[ZjP3[jn/0j^[Z0>_[j`3Zj^X40>_[j`030>[ZjP3[jn/0
jn_[0080jn_[00@0j^[Z0>_[j`3[jn/0j^[Z0`3[jn/04P3Zj^X0jn_[0>_[j`3Zj^X0jn_[0>[ZjP3[
jnd0jn_Y0>c/jP3Ngn<0/K:g0:RXZP2`/;00ZJVY0:j^[P3Jf]X0jn_[0>[ZjP80jn_[0P3Zj^X02P3/
j^d0k>c/0>WYi`3/k>`0k>[[0>_[j`3Zj^X0k>c^0>_[j`3Zj^X30>_[j`060>[ZjP3[jn/0jn_[0?7a
l@3Zj^X0i^KV0@3WinL000050>WYj@3Zj^X0jNWY0>WYj@3Zj^X00`3YjNT00`3Zj^X0jNWY0>WYj@04
0>WYj@040>[ZjP3YjNT0jNWY0>[ZjP80jNWY0P3Zj^X00`3YjNT0j^[Z0>[ZjP060>WYj@030>[ZjP3Y
jNT0jNWY0080j^[Z0P3YjNT20>[ZjPD0jNWY00<0j^[Z0>WYj@3YjNT01`3YjNT0203Zj^X0jnWZ0>WY
j@3Zj>T0jNW[08nWb`0/H:/09ebX4@0XFjX202MJZ@<0:Eb[0180:5^Z02EHY`1:M[D0TJkH07JGbP0_
H:`09eZ[02UMZ00UGJX0:Eb[02]LZ`0XGJ/09efW02UL[@0WG:X0:5bX07nLaP3RhNL20>[ZjP80jNWY
00P0j^[Z0>WYj@3Xj>P0jNWY0>[ZjP3Xj>P0jNWY0>[ZjPD0jNWY00@0j^[Z0>WYj@3YjNT0j^[Z0`3Y
jNT00`3Zj^X0jNWY0>WYj@020>[ZjP80jNWY0P3Zj^X02@3YjNT0j^[Z0>WYj@3YjNT0j^[Z0>WYj@3Z
j^X0jNWY0>[ZjP020>WYj@030>[ZjP3YjNT0jNWY0080j^[Z0P3YjNT20>[ZjP050>WYj@3Zj^X0j^[Z
0>WYj@3Zj^X00P3YjNT01@3Zj^X0jNWY0>[ZjP3YjNT0j^[Z0080jNWY00<0j^[Z0>WYj@3YjNT00P3Z
j^X20>WYj@80j^[Z0P3YjNT0103Zj^X0jNWY0>WYj@3Zj^X20>WYj@050>[ZjP3YjNT0jNWY0>WYj@3Z
j^X00P3YjNT0103Zj^X0jNWY0>WYj@3Zj^X30>WYj@080>[ZjP3YjNT0jNWY0>[ZjP3YjNT0j^[Z0>WY
j@3Zj^X20>WYj@050>[ZjP3YjNT0jNWY0>WYj@3Zj^X00P3YjNT0103Zj^X0jNWY0>WYj@3Zj^X30>WY
j@080>[ZjP3YjNT0jNWY0>[ZjP3YjNT0j^[Z0>WYj@3Zj^X20>WYj@050>[ZjP3YjNT0jNWY0>WYj@3Z
j^X00P3YjNT20>[ZjP030>WYj@3Zj^X0jNWY0080jNWY00@0j^[Z0>WYj@3YjNT0j^[Z0`3YjNT0103Z
j^X0jNWY0>WYj@3Zj^X60>WYj@040>[ZjP3YjNT0j>SX0>[ZjP<0jNWY00l0j^[Z0>WYj@3YjNT0j^[Z
0>WYj@3Zj^`0j^[X0?7clP3Fe^00OWf=05ADH00K6Ql0CTi<07UiN@39bLT00P3Xj>P0303Zj^X0jNWY
0>WYj@3Zj^X0jNW[0>SXiP3YjNT0j^[Z0>WYj@3Xj>P0j^[/0>WYi`H0jNWY00D0k>c/0>o_k`3:b/X0
Q8B406i^KP010820P000203WinL0;@3Vi^H0j>SX0>_[j`3bl_80kno_0>SXj03Zj^X0l?3`0?7al@3Y
jNT0i^KV0>WYj@3_knl0kNg]0>SXj03^k^h0l?3`0>WYj@3Xj>P0k>c/0?3`l03Zj^X0inOW0>k^kP3/
k>`0kNg]0?3`l03alO40kNg]0>OWi`3Xj>P0k^k^0>c/k03Zj^X0kno_0>_[j`3WinL0jNWY0>g]k@3a
lO40k^k^0>WYj@3/k>`0l_;b0>c/k0040>OWi`0@0>SXj03WinL0inOW0>KViP2<Y<P0;Un[02MJZ@0X
G:L09U^Y02UJZ@0VFjT0:5bX02IIZP0RDj808UNW02IJY@80:EZY01h08UNU01iEY@0WF:D09eZY02AG
YP0QE:<08eRV02=HZ00REJP09UZU02IFZ00QE:L07UJS04mh^02S^]`0O9_:02]LZ00SF:P08UFV02II
Z00VFjT0:5bX02UJY`0WFjL0:5^Z02MKY`0VFJP0OY_50=oPhP3Xj>P@0>OWi`030>KViP3WinL0inOW
0080inOW00<0i^KV0>OWi`3WinL0:03WinL0103Xj>P0inOW0>KViP3Xj>P?0>OWi`030>KViP3WinL0
inOW01D0inOW00<0i^KV0>OWi`3WinL04`3WinL01@3Xj>P0inOW0>KViP3Xj>P0i^KV0140inOW00<0
i^KV0>OWi`3WinL0303WinL00`3Xj>P0inOW0>OWi`050>OWi`0?0>SXj03PhNH0Z:V^0860QP1THfP0
ADE=00H81`0h>3P0De5D09nOX@3Ng]`0inGZ0>WWj03Vi^H0i^SW00P0inOW00<0j>SX0>OWi`3WinL0
0`3WinL01P3Zj^X0h^;R096AT@0l?3`05aLG010@404061PH00020>g]k@80k^k^103]kNd0<@3^k^h0
kNg]0;bl_01`L700UYJF0>CTi03MgMd0Ph>307IfMP3Bd]80lO7a0=;BdP23Ph<0WinO0>SXj02KVi/0
QHF50=7Ad@3YjNT0YJFU08>3P`39bLT0j>SX09RHV00o?cl0ATI607AdM01gMgL0YJFU0>OWi`3Ph>00
UIFE0451@@0^;Rh0HF5Q0;fm_@3/k>`0jn_[0:ZZZP1_Kfl0Zj^[0>GUi@2/[:`0Jf][0:^[Z`3`l?00
kNg]0>k^kP3]kNd00`3^k^h0;`3]kNl0T:[?02mR/@0YGZh0:Eb]02UM/00ZGJh0:Uf/02MK[P0lK;@0
PZ?@07jNc@0hJKD095^^02iS/@1_T/P0T:SD04]f^`0WFjl0FhG10:o4g`3AgNd0`loU07^KcP0fIk<0
H8S308VVdP1:M;`0BGJj0:Bkg@2mcN@0_]3X0<[Ej`2AZ]<0?Vnd02IKY`0YGZh0:Uf^02UN[P0YGK00
:Uf^02QL[`22Wl/0i>O/0>k^kP3]kNd0k^k^0080kNg]00@0k^k^0>g]k@3^k^h0k^k^0P3]kNd20>k^
kP80kNg]00@0k^k^0>g]k@3]kNd0k^k^0P3]kNd00`3^k^h0kNg]0>g]k@040>g]k@040>k^kP3]kNd0
kNg]0>k^kP<0kNg]00@0k^k^0>g]k@3]kNd0k^k^0`3]kNd00`3^k^h0kNg]0>g]k@070>g]k@030>k^
kP3]kNd0k^k^00<0kNg]00@0k^k^0>g]k@3]kNd0k^k^0`3]kNd0103^k^h0kNg]0>g]k@3^k^h30>g]
k@040>k^kP3]kNd0kNg]0>k^kPH0kNg]00<0k^k^0>g]k@3]kNd01@3]kNd00`3^k^h0kNg]0>g]k@02
0>g]k@030>k^kP3]kNd0kNg]0080k^k^0P3]kNd01@3^k^h0kNg]0>g]k@3]kNd0k^k^00`0kNg]00<0
k^k^0>g]k@3]kNd00P3^k^h20>g]k@030>k^kP3]kNd0kNg]00@0kNg]00<0k^k^0>g]k@3]kNd01`3]
kNd00`3^k^h0kNg]0>g]k@020>k^kP80kNg]0P3^k^h50>g]k@030>k^kP3]kNd0kNg]00L0kNg]00D0
k^k^0>g]k@3]kNd0kNg]0>k^kP020>g]k@0B0>k^kP3_knd0d];N09^KY@21PW`0HV1S08f=S@2LW9`0
WijL08V9R@12A440^[bk0>c^j@3`l?00kng^0>k/k@3]kNl0k^k^1@3]kNd20>k^kP80kNg]00T0k^k^
0>g]k@3`l?00h^;R07UiN@0P8200?clo034a<@0J6QX00@0E5AD000P0kno_02l0lO7a0>SXj02CTi<0
:RXZ06IVIP3Jf]X0aLG504a<C00h>3P0]kNg0?Shn03<c<`0H61P08Z:RP3WinL0Q8B406IVIP3<c<`0
jNWY08j>SP1TI6@0`L710;no_`1DE5@0J6QX09nOW`1PH600<S8b08f=S@3Rh^80X:2P04m?C`28R8P0
];Bd05mOG`1RHV80cLg=0>7Qh@1mOGd09bLW07UiN@3Kfm/0PH6102DU9@1kNg/0h>3P0?;blP040>o_
k`040>k`k`3^k_00TJ_@031S/P80:Un_0280:Un]02UP/00YGZ`09Ef`049b^P2R]Md0W;CJ03e_]P0U
G:l0<fBa08NRd@2`aN80DX2l05El_@2daN<0X;SN05Im`01<NKd0A7>i035U/01eU//0Z;oN05B0_@19
M;T0[/?P0:k1h@1JQ/<0LIG90;S9h`25YLh0=VJh02MN[P0ZGjl0:Un]0P0ZGjl0100YGZh0PJ3<0>KY
kP3`l?050>o_k`030>k^kP3_knl0kno_02/0kno_00<0l?3`0>o_k`3`l?00:03_knl0103`l?00k^k^
0>o_k`3`l?0D0>o_k`040?3`l03^k^h0kno_0?3`l1l0kno_00<0k^k^0>o_k`3_knl02P3_knl00`3`
l?00kno_0>o_k`050>o_k`0?0?7ak`3KfnD0];Bn0;Ng]`2h][L0a/C508V8T027R8d0R8R60412@@1X
J6P0PH:406MZL@2WYjT0k^c]00L0kno_0P3`l?030>o_k`080>k^kP3WinL0MgMg024Q8@0c<c<0/K6a
0::RXP1TI6@109bLW00000D0j^[Z0>_[j`3[jn/0jn_[0>[ZjP020>_[j`0`0>[ZjP3]kNd0fm_K07al
O00P8200FEUI0<S8b02/[:`0?3`l02d];@2HV9P0jNWY0<_;b`1TI6@0RHV90>KViP23Ph<0IfMW0<W9
b@3UiND0Shn?06ATI031`L40X:2P05]KF`2a/K40l?3`0;Vi^@1OGel0S8b<0=CDe01`L700G5aL0<c<
c03gmoL0X:2P04];B`2OWil0bl_;07EeM@0g=cL0KVi^0;bl_01`L700?3`l07EeM@31`L40lO7a0`3[
jn/01@3Zj^X0jn_[0>_[j`2>Z</0;V:]0080:Ej/0100:EfY02UL[@0YG:/08eZZ041`/P2P]=L0U[;G
03e^/@0VFjT0<V:/08BSc`2Y`Md0EX6h07fMc02jbnD0HX_10P0`HZ/05`0_H:d0:f6[07BEb02V^mX0
E7fk04Ue]P2S]mX0Oj3=02mP[00jJJl0Uk7F0:Zmg@17M[X08e^X02QMZ`0YGZX0:5f[02UMZ@0WG:X0
P9g50>CUi`3[jn/0j^[Z00H0jn_[00<0j^[Z0>_[j`3[jn/00P3Zj^X20>_[j`80j^[Z00@0jn_[0>[Z
jP3Zj^X0jn_[0P3Zj^X20>_[j`030>[ZjP3[jn/0jn_[00@0jn_[00<0j^[Z0>_[j`3[jn/00P3Zj^X2
0>_[j`040>[ZjP3[jn/0jn_[0>[ZjP80jn_[0P3Zj^X20>_[j`040>[ZjP3[jn/0jn_[0>[ZjP80jn_[
00<0j^[Z0>_[j`3[jn/00P3Zj^X20>_[j`040>[ZjP3[jn/0jn_[0>[ZjP<0jn_[00@0j^[Z0>_[j`3[
jn/0j^[Z0P3[jn/20>[ZjP030>_[j`3Zj^X0j^[Z0080jn_[00@0j^[Z0>_[j`3[jn/0j^[Z0`3[jn/0
1@3Zj^X0jn_[0>_[j`3[jn/0j^[Z0080jn_[00@0j^[Z0>_[j`3[jn/0j^[Z0P3[jn/20>[ZjP80jn_[
00@0j^[Z0>_[j`3[jn/0j^[Z0`3[jn/00`3Zj^X0jn_[0>_[j`020>[ZjP80jn_[00@0j^[Z0>_[j`3[
jn/0j^[Z0P3[jn/20>[ZjP80jn_[00H0j^[Z0>_[j`3[jn/0jn_[0>[ZjP3[jn/20>[ZjP80jn_[0P3Z
j^X00`3[jn/0j^[Z0>_[j`020>_[j`030>[ZjP3[jn/0jn_[0080j^[Z0P3[jn/01P3Zj^X0jn_[0>_[
j`3[jn/0j^[Z0>_[j`80j^[Z0P3[jn/20>[ZjP80jn_[00<0j^[Z0>_[j`3[jn/00`3[jn/04`3Zj^X0
k>[[0>c/kP2YZKD0Z:RZ0;:b/P2[Zj/0KFb<07Yi/P1TI700P85l09ZFU@2;RY00EeJ?05UIL`3Og]`0
k^k^0>_[j`3Zj^X01@3[jn/20>[ZjP80jn_[00P0k>c/08N7Q`0U9BD0=CDe0:NWY`3[jn/0kno_0>[Z
jP40jn_[00000`3]kNd0k^k^0>k^kP050>g]k@0j0>o_k`3<c<`0KFe]04U9B@1_Kfl0];Bd092@T01@
D500FEUI08B4Q03Jf]X0c/k>06ATI02:RXX0inOW08>3P`1YJFT0cLg=0>[ZjP2@T900JFUY0;Zj^P2;
Rh/0GUiN0<71`@3clo<0`/;206ATI02=SHd0b/[:06][J`1bLW80g=cL0??cl`2e]KD0EUIF09>CT`2d
];@0Jf][06e]K@20P800Q8B406i^KP1eMGD0NGUi0:FUY@3_knl0kNg]0>k^kP3^k>d0kNg]0>k^kP3]
kNd0T:[=02mS[P0YGZ`0:Ej^02]N[@80:UjZ02D09U^[049b]02M]MT0U:_D031V/00HD:D095^]07^L
c`2Z_Mh0HhG208fYd039f>/0X[[L09bee02K]MP0Ki3503UW/P1bU/P0YKcL05Im`01;M[X0X[WI07jO
c00_Hjl0<fB`08ZWd@2/`M`0DGZj02IKZ`0ZGJh0:Un]02UN[P0[GZd0:Uf^08:Ob@3Vin/0k^k^0140
kNg]00<0k>c/0>g]k@3]kNd00`3]kNd0103^k^h0kNg]0>k^kP3^k^h20>c/k0050>g]k@3/k>`0kNg]
0>g]k@3^k^h00P3/k>`00`3^k^h0kNg]0>g]k@040>g]k@030>k^kP3]kNd0kNg]00D0kNg]00<0k>c/
0>k^kP3]kNd00P3]kNd0103^k^h0k>c/0>c/k03^k^h30>g]k@040>k^kP3]kNd0kNg]0>k^kP@0kNg]
00H0k>c/0>g]k@3^k^h0k>c/0>g]k@3^k^h=0>g]k@030>k^kP3]kNd0kNg]00D0kNg]00@0k>c/0>g]
k@3^k^h0k>c/303]kNd0103^k^h0kNg]0>c/k03^k^h40>g]k@040>c/k03]kNd0k^k^0>c/k080kNg]
00@0k^k^0>g]k@3]kNd0k^k^4@3]kNd00`3/k>`0kNg]0>g]k@020>g]k@030>k^kP3]kNd0kNg]00T0
kNg]01L0k>c/0>g]k@3^k^h0k^k^0>g]k@3^k^h0kNg]0>c/k03^kN/0m?Cd0;Jf_P2<SI40Rh^;0;Ri
]02>Sj40ZZSW08b</01fMh`0NgRC07emW`1/KKd0F5Z30<k>cP040>g]k@030>k^kP3]kNd0kNg]00@0
kNg]00T0lo?c0<;2`P0i>CT0@D510;6a/@3`l?00j^[Z0=[JfP3Rh^800@3[jn/000P0l_;b0380lO7a
0;2`/01SHf<0PH6108j>SP2IVIT0MgMg06][J`2:RXX0M7Ad0<K6aP3EeMD0IVIV08j>SP3[jn/0R8R8
05aLG02o_kl0l?3`09FEU@1UIFD0`l?309VIV@1HF5P0^;Rh0?_kn`37alL0Jf][092@T03Hf=P0LW9b
06=SH`3Hf=P0oooo0:VYZ@1@D500UYJF09RHV01]KFd0Zj^[092@T019BDT0Jf][0:^[Z`27QhL0T92@
0>;RhP3emOD0l_;b0??alP80l_;b02D0lO7c09B^d`0bIK@0:f2`02aQ/@0ZHK<0:enb02aP/`0ZG[@0
A7>i0:6if`3=f^d0Z;cM09bff`2O^M`0c=S^0;_=i@1GP<00QZGC0<WCk02CZmL0SJWH0<GDj@2N]ml0
?fnk07FFc02X_=d0F7o204]g_P2W_^00QZ;A031P]00bIKH0Rj[F0::hg@1<N;l0:Ej^00<0;66a00@0
;F2a02]P/025X/h0j^_`4@3bl_800`3clo<0l_;b0?;blP050?;blP040?7al@3bl_80l_;b0?7alA<0
l_;b00@0lO7a0?;blP3bl_80lO7a<@3bl_800`3clo<0l_;b0?;blP0E0?;blP030??cl`3bl_80l_;b
0080l_;b00<0lO7a0?;blP3bl_80503bl_800`3alO40l_;b0?;blP0?0?;blP0E0?7al@3bl_80l_;b
0?7al@3cloD0moKk0<k=dP24PhT0N7Qh0;Ne^02DTiP0`;c_0;:]l02LUn/0SHSR08:0h`1SH/X0DE29
0;fm^`3blOH0lo?c00D0l_;b00d0lo?c0?;blP3bl_80mOGe0>k^kP1aLG4092@T051@D02g]kL0mOGe
0=CDe02UYJD0];Bd0040jn_[00000`3^k^h0kno_0>o_k`040>o_k`0a0?3`l03YjNT0Ti>C061PH02c
/k<0W9bL06a/K01HF5P0TI6A0;Rh^01bLW80Z:RX0<g=c@1TI6@0Rh^;0>SXj02:RXX0;Rh^05eMG@2N
WYh0J6QX06IVIP3Bd]80^[Zj059BDP1dM7@0a/K608V9R@13@d<0SHf=0>CTi02GUiL0ADE508f=S@31
`L40Hf=S05UIF@2d];@0Ogmo07=cL`3Hf=P0V9RH02@T901[Jf/0e]KF09RHV01hN7P0c<c<0??cl`02
0>o_k`0_0>k^kP3_knl0knoa09:/d@0`Hk80:Un_02]N[@0[H:h0:ej]02]P[P0WG:X0AG2e0:Bhg@3<
fNX0YKWN09Raf@2K]]@0bMCX0;c=j@1AOK`0I8W00:g2h@1cU<T0I8_40:Jmg020Wlh0=FVb07:FbP2U
_]`0Dgnn04]f^P2]`]d0`=3Y07bMd01mWL`0^l[W09:^d`0hJ;00:Ej/02]N[@0[H:h0:f2`02aO[P0Z
Gjl0Pj3:0>KZk@3`l?00603_knl00`3^k^h0kno_0>o_k`0D0>o_k`040>k^kP3_knl0kno_0>k^kTh0
kno_00<0k^k^0>o_k`3_knl0503_knl00`3^k^h0kno_0>o_k`0=0>o_k`<0k^k^0`3_knl04@3]knh0
lO7_0>[Yk`1iNWl0FUYJ0:JUX@2RX:<0/Zk?0:JQe`2QW]D0X9gP0:2Oh`2MW>00I62K0:2PZP3^k^h0
l?3`00L0kno_00/0l?3`0?7al@3Ogml0D51@01/K6`0P8200Ti>C0?7al@3EeMD0YJFU0;Ng]`010=_K
f`001`3^k^h0<P3_knl0h^;R07]kN`1[Jf/0f=SH0:NWY`17AdL0B4Q80:NWY`3De=@0O7al08n?S`32
`/80N7Qh09RHV03Xj>P0U9BD06UYJ@1cLg<0A4A404M7A`2TY:@0j^[Z0>WYj@2RXZ80ADE503hn?P1=
CDd0ATI6096AT@3UiND0gMgM08Z:RP0k>c/0:RXZ05IFEP2d];@0cLg=07alO02EUID0k^k^0;Rh^01G
EeL0TY:B0?7al@2k^k/0Ogmo0;Vi^@3^k^h0kno_0P3^k^h0:03]knh0k^k^096[cP0`I:l0:Un]02]P
[P0[Gj/0;Ej[02YO[@0UG:`0AG2d09ngg@2H/]D0?Fja02EI[00_IJd0QJ7@0:g0gP1DP;l0;F6/07BH
bP31d>L0d=cZ09FaeP16L;P0:ej]07>Gb@2X^m`0Egnm04Ic]`2C[mL0X[WK0:o3gP3Hh^h0/<CO05En
_P0ZGJh0:ej]02aO[P0[Gj/302]N[@0308>PbP3Vin/0kno_0200k^k^00<0kno_0>k^kP3^k^h0503^
k^h00`3_knl0k^k^0>k^kP0G0>k^kP030>o_k`3^k^h0k^k^00@0k^k^00D0kno_0>k^kP3^k^h0k^k^
0>o_k`0<0>k^kP030>o_k`3^k^h0k^k^02<0k^k^00<0kno_0>k^kP3^k^h01`3^k^h00`3_knl0k^k^
0>o_k`0C0>k^kP0?0>o^k03hm_T0R8RB03Lh>P20PX40[Zj^08j<X@2XY[/0c/gE0=OFg03OgNP0jNWc
09JE]@2=T9T0iNGU0080kno_1`3^k^h02P3`l?00g]kN05YJFP0M7Ad0@4100=KFeP3_knl0jn_[0>7Q
h@3Lg=`10;Fe]@0000D0m?Cd0??cl`3dm?@0m?Cd0??cl`030?Cdm00@0<c<c01UIFD0R8R80??cl`31
`L40@d=304M7A`31`L40j^[Z096AT@1mOGd0bl_;0<W9b@3AdM40l_;b0>c/k080jn_[00<0hn?S0>CT
i03`l?000P3dm?@0303`l?00i>CT0>KViP2j^[X0IFEU096AT@3Zj^X0m_Kf0>g]k@3Rh^80gMgM0>OW
i`80l_;b00h0j^[Z0>c/k03dm?@0kno_0>SXj03]kNd0mOGe0?3`l03[jn/0k^k^0??cl`3dl_<0lo?c
0?CdmP80lo?c0280UjkG03AW]P0^Hk<0:V>b02iS/`0_I;@0;V>c02YQ]015Mk`0X;SL09^dg@12L;/0
:Un_03EX^@25Y]<0/<GR05^1`P0VG[40<FJd03Y^^@0oLKX0=VZf02iQ/P0`Hk@0MY[>0:Vlg@1LQL<0
;66a03AY]`0eJKD0>6bg03ea_00gJkL0;fBb0P0^Hk<02@0]H[80;V>c02mT]00/HkD0:V6a08VVdP3/
kNl0m?Cd0??cl`020?Cdm0040??cl`3dm?@0m?Cd0??cl`80m?Cd0P3clo<20?Cdm0030??cl`3dm?@0
m?Cd0080lo?c00<0m?Cd0??cl`3clo<00P3dm?@20??cl`030?Cdm03clo<0lo?c0080m?Cd00<0lo?c
0?Cdm03dm?@00P3clo<20?Cdm0030??cl`3dm?@0mOGe0080lo?c00<0m?Cd0??cl`3clo<00P3dm?@2
0??cl`060?Cdm03clo<0lo?c0?Cdm03clo<0m?Cd0`3clo<20?Cdm0030??cl`3dm?@0mOGe0080lo?c
00<0m?Cd0??cl`3clo<00P3dm?@00`3clo<0m?Cd0?Cdm0020??cl`80m?Cd00<0lo?c0?Cdm03dm?@0
0P3clo<00`3dm?@0lo?c0??cl`020?Cdm080lo?c00<0m?Cd0??cl`3clo<00P3dm?@00`3clo<0m?Cd
0?Cdm0020??cl`80m?Cd00<0lo?c0?Cdm03dm?@00P3clo<00`3dm?@0lo?c0??cl`020?Cdm080lo?c
00@0m?Cd0??cl`3clo<0m?Cd0P3clo<20?Cdm0030?;blP3dm?@0m?Cd0080lo?c0P3dm?@20??cl`03
0?Cdm03clo<0lo?c0080m?Cd00L0lo?c0?Cdm03dm?@0l_;b0?Cdm03emOD0lo?c0080m?Cd0P3clo<0
0`3dm?@0lo?c0??cl`020?Cdm080lo?c00H0m?Cd0??cl`3clo<0mOGe0?Cdm03clo<20?Cdm080lo?c
0P3dm?@00`3clo<0m?Cd0?Cdm0020??cl`0E0?Cdm03clo<0lo?c0?Cdm03dm?80lo?c0?_kn`2c/K`0
;Bd_051@D02a/Jl0SHbD0<2oc@3/k^d0m?Cb0?Kfm03inOL0^kS908j<X@3Mgm`0mOGe0080m?Cd00@0
lo?c0?Cdm03clo<0l_;b0P3dm?@01P3bl_80m_Kf0;bl_018B4P0QHF50>_[j`80m?Cd0@3^k^h10;bl
_040f=SH0000103dm?@0lo?c0??cl`3dm?@40??cl`0B0;fm_@1eMGD0/K6a0?gmo@3Hf=P0N7Qh07al
O03MgMd0n?Sh0;Fe]@25QHD0[Jf]07moO`2NWYh0m?Cd0?Gem@3dm?@0m_Kf0P3dm?@00`3emOD0lo?c
0??cl`020?Cdm00;0?[jnP36a/H0J6QX09:BTP3Zj^X0mOGe0?Cdm03emOD0lo?c0?Cdm03clo<00`3d
m?@00`3clo<0m?Cd0?Gem@020??cl`0]0?Cdm03emOD0lo?c0?Cdm03clo<0m?Cd0?Cbl`3dm?@0l_?e
09J^e00fIk<0:fBc02aT/@0_I;@0;F:b02mS]P0/H;<0@g:f08fZeP2:Ym40?W2i02]R]00cI[D0NYc:
09Zdf@1BOL409f:b02iS/@0[H[@0;f>f02iS/@0_H[40<FBg07BIcP2U_]d0GXK402QO/@0^H[D0;F:b
02aQ/@0_I;@0;V>c02eQ]00]I;H0;6>c0080;f:e00H0;fBd02]R/P0^Hk<0QZ7>0>__lP3emOD20??c
l`80m?Cd00<0lo?c0?Cdm03dm?@00P3clo<20?Cdm080lo?c00@0m?Cd0??cl`3clo<0m?Cd0P3clo<0
1@3dm?@0lo?c0??cl`3clo<0m?Cd0080lo?c0P3dm?@01@3clo<0m?Cd0?Cdm03clo<0m?Cd0080lo?c
0P3dm?@30??cl`040?Cdm03clo<0lo?c0?Cdm080lo?c0P3dm?@20??cl`80m?Cd00<0lo?c0?Cdm03c
lo<00P3dm?@00`3clo<0m?Cd0?Cdm0030??cl`040?Cdm03clo<0lo?c0?Cdm080lo?c0P3dm?@20??c
l`040?Cdm03clo<0lo?c0?Cdm080lo?c00<0m?Cd0??cl`3clo<0203clo<01@3dm?@0lo?c0??cl`3c
lo<0m?Cd0080lo?c00@0m?Cd0??cl`3clo<0m?Cd103clo<0103dm?@0lo?c0??cl`3dm?@20??cl`06
0?Cdm03clo<0lo?c0?Cdm03clo<0l_;b0P3dm?@01P3clo<0m?Cd0?Cdm03dm?@0lo?c0?Cdm0@0lo?c
00@0m?Cd0??cl`3clo<0m?Cd0P3clo<01P3dm?@0lo?c0??cl`3dm?@0lo?c0?;blP<0lo?c00<0m?Cd
0??cl`3clo<0103clo<0103dm?@0lo?c0??cl`3dm?@30??cl`040?Cdm03clo<0lo?c0?Cdm080lo?c
00D0m?Cd0??cl`3clo<0lo?c0?Cdm0060??cl`0A0?Gem@3gmoL0emKN02d];`0Q8B<0^KVi09NFV`28
RHh0V9RJ09jNW01lO7X0OWin081oQ`2=S9@0g=cL0?Cdm03clo<00P3dm?@00`3clo<0m?Cd0??cl`02
0??cl`040?Cdm03clo<0mOGe0?Cdm080lo?c0P3dm?@10>_[j`40j^[Z0@3Xj>P000040?3`l03_knl0
kno_0?3`l080kno_00`0l?3`0>o_k`3/k>`0jn_[0>g]k@3`l?00kno_0>c/k03^k^h0kno_0?3`l03^
k^h20>c/k0040>[ZjP3]kNd0kno_0?3`l0H0kno_00/0l?3`0>o_k`3`l?00lO7a0=OGe`2XZ:P0_;bl
0>[ZjP3alO40kno_0>k^kP030>o_k`050?3`l03_knl0kno_0?3`l03_knl00P3^k^h0703_knl0l?3`
0>k^kP3`l?00kno_0>k`k`3`l?00knoa0?3`l03akNh0UJgC035U/00^Gj`0;F2a02aO[P0^HZd0;62/
02aQ[`0]H[00<V6_02iS[`0^HK00;f2/02aQ[@0^Hjl0<F:_02eP[`0/HZ`202eQ[@0802aO/00]H:l0
;F6]02eQ[@1AOKh0K8o704Ic]P0ZGjd202aQ[@0>02]P[00/HJd0;66]02aQ[@0/HJl0;V6`02]P[00[
H:h0;F2_02aO/00/Gjh0QJ3=0>SYkP3`l?050>o_k`040?3`l03_knl0kno_0?3`l0H0kno_0P3`l?02
0>o_k`040?3`l03_knl0k^k^0?3`l0P0kno_00<0k^k^0?3`l03_knl00P3_knl0103`l?00kno_0>o_
k`3`l?060>o_k`030?3`l03_knl0kno_00D0kno_00<0k^k^0>o_k`3_knl01@3_knl00`3`l?00kno_
0>o_k`040>o_k`030?3`l03_knl0kno_00@0kno_00@0l?3`0>o_k`3^k^h0l?3`1P3_knl00`3`l?00
kno_0>o_k`020?3`l080kno_00<0l?3`0>o_k`3_knl00P3_knl00`3^k^h0kno_0?3`l0020>k^kP03
0?3`l03_knl0kno_00<0kno_00@0k^k^0?3`l03_knl0kno_0P3`l?020>o_k`80l?3`00<0kno_0?3`
l03`l?000P3_knl0103`l?00kno_0>k^kP3`l?050>o_k`040>k^kP3`l?00kno_0>o_k`80l?3`0P3_
knl00`3`l?00k^k^0>o_k`050>o_k`030>k^kP3_knl0l?3`0080kno_00D0l?3`0>o_k`3_knl0kno_
0?3`l0020>o_k`060?3`l03_knl0kno_0?3`l03_knl0k^k^1P3_knl0203^k^h0knoa0?3`l03`l?00
l?3b05iMHP0=3140IFEW0P2LW9`01P2JVY`0UiNG04M7A`2OWj40k>c/0>o_k@<0kno_00/0l?3`0>o_
k`3_knl0l?3`0>o_k`3^k^h0kno_0?3`l03_knl0k^k^0?3`l0030>o_k`030?3`l03_knl0kno_0040
k^k^00030=SHf0030=WIf@3Hf=P0f=SH00<0f=SH00@0f][J0=SHf03Hf=P0emOG0P3IfMT01`3Hf=P0
emOG0=WIf@3Hf=P0f][J0=SHf03IfMT01@3Hf=P01@3IfMT0f=SH0=OGe`3IfMT0f=SH0080emOG00D0
f][J0=gMg@3MgMd0f=SH0=WIf@050=SHf0080=WIf@3Hf=P0f=SH0=WIf@3GemL0f=SH0=OGe`3emOD2
0?;blP0:0?Gem@3clo<0l_Cc0??cl@3alo80l_Cc0?;`l`2F[mL0<fRd039R]080;f:c01H0;f:a02iS
/`0_H[<0;f:c02iQ]00[Hk00<V:f02iS/`0^Hk40;f:c02iQ]00^Hk<0;F:`035Q/`0_Hjh0;fBb02iR
]@0]H[80;6B_02]P/00YG:l0;F:`0`0_H[<00`0^HK80;f:c02mR/`0202mR/`0:035P/P0_H[40;V>a
02iR[P0`Hk@0;F:b08VTd@3^k>l0l_;b0?Cdm0<0lo?c0P3dm?@01P3bl_80lo?c0?Cdm03bl_80lo?c
0?Cdm0<0lo?c00@0m?Cd0?;blP3clo<0m?Cd0`3clo<0103dm?@0l_;b0??cl`3clo<20?;blP/0lo?c
00H0mOGe0?7al@3clo<0m?Cd0?;blP3clo<20?Cdm0040?;blP3dm?@0lo?c0?;blP/0lo?c00H0mOGe
0?7al@3clo<0m?Cd0?;blP3clo<20?Cdm0060?;blP3dm?@0lo?c0?;blP3clo<0m?Cd103clo<02`3b
l_80lo?c0??cl`3bl_80m?Cd0??cl`3dm?@0l_;b0??cl`3dm?@0l_;b00<0lo?c00@0l_;b0?Cdm03d
m?@0l_;b1@3clo<00`3dm?@0l_;b0??cl`040??cl`070?Cdm03bl_80lo?c0?Cdm03bl_80lo?c0?Cd
m0040??cl`030?;blP3clo<0lo?c00<0lo?c00<0m?Cd0?;blP3clo<0103clo<04@3dm?@0l_;b0?Cd
m03dm?@0l_;b0??cl`3dm?@0l_;b0??cl`3dm?@0lo?c0?;blP3dm?@0lo?c0?;blP3clo<0m?Cd0080
lo?c00D0m?Cd0??cl`3bl_80lo?c0?Cdm0040??cl`0K0?;blP3clo<0m?Cd0?;blP3clo<0m?Cd0??c
l`3bl_80m?Cd0??cl`3bl_80lo?c0?CdmP3clo<0l_;b0?Ogm`3Hem`0T8nD07UiN`1nOW`0OWin0820
P01mOGd0SHf?0>7Qh@3clo40m?Cb0080lo?c00<0m?Cd0??cl`3bl_800P3clo<01@3bl_80lo?c0?Cd
m03bl_80lo?c0080m?Cd00@0lO7a0??cl`3emOD0l_;b0P3dm?@10??cl`000P3Kfm/0103Jf]X0fm_K
0=_Kf`3Jf]X20=_Kf`030=[JfP3IfMT0fm_K00<0fm_K0`3Jf]X20=_Kf`080=[JfP3Lg=`0fm_K0=[J
fP3IfMT0fm_K0=[JfP3IfMT20=_Kf`060=[JfP3Kfm/0fm_K0=[JfP3Kfm/0f][J0P3Kfm/01@3Jf]X0
fm_K0=[JfP3Jf]X0fm_K0080f][J0P3Kfm/00`3Jf]X0fMWI0=_Kf`020=WIf@030=_Kf`3Jf]X0f][J
0080fm_K01<0fmWJ0=_Kf`3Jf]X0fM_J0=[JfP2CYl80BW6Z04I/Z`15KJP0AVj[04E]ZP14K:L0AFfX
04E]ZP13KJT0AFfZ04A/Z@16KZ/0A6bW0080AFf[00X0AVfX04I/ZP15KJX0AVbZ04A]Z`14K:T0AVbZ
04E]ZP14KZX0A6f[0P15KJX00`14K:T0AFfZ04E]ZP0404E]ZP<0AFf[0P14K:X01P13K:X0R9o10=?G
fP3Jf]X0fm_K0=[JfP@0fm_K00D0f][J0=_Kf`3Jf]X0fm_K0=cLg0020=[JfP80fm_K0P3Jf]X00`3K
fm/0f][J0=[JfP020=_Kf`80f][J00<0fm_K0=[JfP3Jf]X00P3Kfm/01@3Jf]X0fm_K0=_Kf`3Kfm/0
f][J0080fm_K00<0f][J0=_Kf`3Kfm/00P3Jf]X00`3Kfm/0f][J0=[JfP020=_Kf`80f][J00D0fm_K
0=[JfP3Jf]X0fm_K0=[JfP030=_Kf`040=[JfP3Kfm/0fm_K0=[JfP80fm_K0P3Jf]X00`3Kfm/0f][J
0=[JfP020=_Kf`80f][J00<0fm_K0=[JfP3Jf]X00P3Kfm/01P3Jf]X0fm_K0=_Kf`3Kfm/0f][J0=_K
f`80f][J0P3Kfm/01@3Jf]X0fMWI0=_Kf`3Kfm/0f][J0080fm_K00<0f][J0=_Kf`3Kfm/00P3Jf]X0
0`3Lg=`0fm_K0=[JfP020=_Kf`80f][J00<0fm_K0=[JfP3Jf]X00P3Kfm/20=[JfP030=_Kf`3Jf]X0
f][J0080fm_K00<0f][J0=_Kf`3Kfm/00P3Jf]X00`3Kfm/0f][J0=[JfP020=_Kf`80f][J00<0fm_K
0=[JfP3Jf]X00P3Kfm/00`3Jf]X0fm_K0=_Kf`050=[JfP80fm_K0P3Jf]X00`3Kfm/0f][J0=[JfP02
0=_Kf`80f][J00<0fm_K0=[JfP3Jf]X00P3Kfm/00`3Jf]X0fm_K0=_Kf`020=[JfP80fm_K00<0f][J
0=_Kf`3Kfm/00P3Jf]X00`3Kfm/0f][J0=[JfP030=_Kf`0>0=[Jg03Jf]P0gMgO0>7Qh@3Ph>80gmoM
0=oOh@3Ng]h0h>3P0=oOh@3Lg=`0f][J0=_Kg@3Jf]X20=_Kf`80f][J0P3Kfm/01P3Jf]X0fm_K0=_K
f`3Jf]X0g=cL0=_Kf`80f][J00D0g=cL0=_Kf`3Jf]X0fm_K0=cLg0010=[JfP00303GemL0103Fe]H0
f=SH0=SHf03Fe]H50=OGe`80e]KF0`3GemL0303Hf=P0emOG0=OGe`3GemL0e]KF0=SHf03GemL0e]KF
0=SHf03GemL0e]KF0=SHf0L0emOG00T0e]KF0=OGe`3Hf=P0emOG0=SHf03GemL0e]KF0=SHf03Fe]H0
0P3GemL0803GemT0emOG0=OGf@3Fe]H0emOE096U`017KZT0A6^V04=]Y`13JjH0@fVX04E/Y`15JjT0
@fVW04A/Y`14JjH0A6bY049ZY@14KJD0A6^V04=ZY@14JjH0A6bY04=/Y014JZP0A6bY04=[YP14JjH0
A6ZX04=/Y014KJD0A6ZX2014JjH02013JjH0@fZU04AZZ015JjT0A6^V049YY027W;/0d]?E0P3GemL0
0`3Fe]H0emOG0=OGe`0V0=OGe`80e]KF5@3GemL20=KFeQP0emOG00<0f=SH0=OGe`3GemL0:@3GemL0
0`3Hf=P0emOG0=OGe`020=OGe`030=KFeP3GemL0emOG00T0emOG00<0e]KF0=OGe`3GemL05@3GemL0
1@3Hf=X0e]KD0=SHf03GemL0fMWK00<0f=SH00@0emOG0=SHf03GemD0emOG0P3GemT00`3Hf=P0emOG
0=OGe`070=OGe`060=KFeP3Hf=P0e]KF0=SHf03Fe]H0f=SH0P3GemL10=KFeP40f=SH000<0=cLg004
0=gMg@3Kfm/0g=cL0=gMg@<0g=cL00<0gMgM0=_Kf`3MgMd00P3Lg=`00`3Kfm/0g=cL0=gMg@020=cL
g0050=gMg@3Lg=`0fm_K0=cLg03MgMd04@3Lg=`00`3MgMd0fm_K0=gMg@020=cLg080fmgJ00/0g=cL
0=gMg@3Kfmd0U:W604UbZP15KJP0AVb[04M^Z@15KZ`0AFfX04A^ZP0204I^Z@0;04I]Z016KZ/0AFfX
04E]ZP16KZ/0AVnW04A_YP15KJP0Aff/04M^Y`15KZH00P16KZT00`15KJP0AVjY04E]Z00204E]ZP03
04I^Z`15KJP0AFfX0080AVjY00X0AVj[04E]ZP16KZ/0AVj[04E]ZP15KZH0AVnW04A^ZP29X<80emSJ
3@3Lg=`00`3MgMd0g=cL0=cLg0070=cLg0030=gMg@3Kfm/0g=cL00<0g=cL00<0gMgM0=cLg03Lg=`0
203Lg=`0103MgMd0g=cL0=cLg03MgMd50=cLg0030=gMg@3Lg=`0g=cL00/0g=cL00@0gMgM0=cLg03L
g=`0gMgM2P3Lg=`00`3MgMd0g=cL0=cLg0080=cLg0030=gMg@3Lg=`0g=cL00<0g=cL00H0gMgM0=cL
g03Lg=`0gMgM0=cLg03Kfm/30=cLg0030=_Kf`3Lg=`0g=cL00/0g=cL00D0gMgM0=cLg03Lg=`0g=cL
0=gMg@030=cLg0030=gMg@3Lg=`0fm_K01H0g=cL00<0fm_K0=cLg03Lg=`05@3Lg=`01@3Kfm/0g=cL
0=cLg03Kfm/0gMgM00@0g=cL00H0g=cJ0=cLg03MgMd0fm_K0=cLg03MgMd80=cLg0040=gMg@3Lg=`0
g=cL0=_Kf`80g=cL00@0fm_K0=cLg03MgMd0fm_K0P3Lg=`10=gMg@40g=cL000C08^;R`0308Z:RP2;
Rh/0RXZ:00@0Rh^;00@0RXZ:08b<S02;Rh/0RXZ:0`2;Rh/0102<S8`0Rh^;08^;R`2<S8`508^;R`03
08Z:RP2;Rh/0Rh^;00D0Rh^;00<0RXZ:08^;R`2;Rh/00`2;Rh/04`2<RhT0Rhb@08^;R@2:Rhd0S8Z;
08^:QP2;RhT0RhZ@08^;S@2;S8L0R8b;08b;R@2:S8/0Rh^908^;S@2:S8T0RH^:08b;R@2;Rh/00P2:
S8/00`29RX`0RXb908b:R`0208^;R`0808Z;S@2;Rh/0Rh^=08^;R`2<RhL0RXb;08^;R`2<S8`608^;
R`0<08^;S@2:RhH0Rhf<08Z;S`2;RXP0RX^=08^;R`2<RX/0S8b<08Z:RP2;Rh/0S8b<1@2;Rh/00`2:
RXX0S8b<08b<S00:08^;R`0308b<S02;Rh/0Rh^;00L0Rh^;00<0S8b<08^;R`2;Rh/0502;Rh/00`2<
S8`0Rh^;08^;R`0P08^;R`0508b<S02;Rh/0Rh^;08^;R`2:RXX0102;Rh/00`2<S8`0Rh^;08^;R`05
08^;R`0308Z:RP2;Rh/0S8b<00d0Rh^;00@0S8b<08^;R`2;Rh/0S8b<102;Rh/00`2:RXX0Rh^;08b<
S00A08^;R`0308b<S02;Rh/0Rh^;01D0Rh^;00H0Rh^=08^;R`2;Rh/0Rh^;08^;S@2<S8`208^;R`05
08^;S@2<S8X0RXZ:08b<SP2;Rhd00P2;Rh/00`2;RhT0Rh^;08^;R`0608^;R`0508Z:RP2;Rh/0Rh^;
08Z:RP2<S8`01`2;Rh/00001\
\>"],
  ImageRangeCache->{{{152.313, 308.313}, {670.313, 550.313}} -> {-307.622, \
1112.06, 1.51444, 1.51444}},
  CellTags->"M50.1.4"],

Cell["\<\
The Help Browser is a live notebook from which you can experiment with the \
functions you want to use.\
\>", "Text",
  CellTags->"M50.1.4"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Working in the Help Browser", "Subsection",
  CellTags->"M50.1.4"],

Cell[TextData[{
  StyleBox["Demonstration",
    FontWeight->"Bold"],
  ": Experimenting in the Help Browser."
}], "NonPrintText",
  CellTags->"M50.1.4"],

Cell[BoxData[
    \(\(?Plot3D\)\)], "Input",
  CellTags->"M50.1.4"],

Cell["\<\
You can copy input and text from the Help Browser and paste it into any other \
notebook.\
\>", "Text",
  CellTags->"M50.1.4"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Wild Cards", "Subsection",
  CellTags->"M50.1.4"],

Cell[TextData[{
  "If you are not sure of the name of a function but think it should contain \
a particular word such as ",
  StyleBox["Plot", "MR"],
  ", you can use wild cards. In ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ", wild cards are indicated by the asterisk ",
  StyleBox["*", "MR"],
  ". Here are two examples."
}], "Text",
  CellTags->"M50.1.4"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?*Plot\)\)], "Input",
  CellTags->"M50.1.4"],

Cell[BoxData[GridBox[{
        {
          StyleBox["System`",
            FontFamily->"Helvetica",
            FontSize->12,
            FontWeight->"Bold"]},
        {GridBox[{
              {
                ButtonBox[
                  StyleBox["ContourPlot",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3299315023-9588234", 
                    "System`ContourPlot"},
                  ButtonFrame->"None",
                  ButtonNote->"System`"], 
                ButtonBox[
                  StyleBox["ListContourPlot",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3299315023-9588234", 
                    "System`ListContourPlot"},
                  ButtonFrame->"None",
                  ButtonNote->"System`"], 
                ButtonBox[
                  StyleBox["ListPlot",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3299315023-9588234", "System`ListPlot"},
                  ButtonFrame->"None",
                  ButtonNote->"System`"], 
                ButtonBox[
                  StyleBox["Plot",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3299315023-9588234", "System`Plot"},
                  ButtonFrame->"None",
                  ButtonNote->"System`"]},
              {
                ButtonBox[
                  StyleBox["DensityPlot",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3299315023-9588234", 
                    "System`DensityPlot"},
                  ButtonFrame->"None",
                  ButtonNote->"System`"], 
                ButtonBox[
                  StyleBox["ListDensityPlot",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3299315023-9588234", 
                    "System`ListDensityPlot"},
                  ButtonFrame->"None",
                  ButtonNote->"System`"], 
                ButtonBox[
                  StyleBox["ParametricPlot",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3299315023-9588234", 
                    "System`ParametricPlot"},
                  ButtonFrame->"None",
                  ButtonNote->"System`"], ""}
              },
            RowMinHeight->{1, 1.05}]}
        },
      RowSpacings->{2, 3},
      ColumnsEqual->True]], "Print",
  CellMargins->{{20, Inherited}, {Inherited, Inherited}},
  ShowCellLabel->False,
  CellFrameMargins->{{Inherited, Inherited}, {14, 14}},
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  ButtonBoxOptions->{Active->True},
  GridBoxOptions->{ColumnAlignments->{Left}},
  CellTags->"M50.1.4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Plot*\)\)], "Input",
  CellTags->"M50.1.4"],

Cell[BoxData[GridBox[{
        {
          StyleBox["System`",
            FontFamily->"Helvetica",
            FontSize->12,
            FontWeight->"Bold"]},
        {GridBox[{
              {
                ButtonBox[
                  StyleBox["Plot",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3299315038-7015218", "System`Plot"},
                  ButtonFrame->"None",
                  ButtonNote->"System`"], 
                ButtonBox[
                  StyleBox["Plot3Matrix",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3299315038-7015218", 
                    "System`Plot3Matrix"},
                  ButtonFrame->"None",
                  ButtonNote->"System`"], 
                ButtonBox[
                  StyleBox["PlotJoined",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3299315038-7015218", "System`PlotJoined"},
                  
                  ButtonFrame->"None",
                  ButtonNote->"System`"], 
                ButtonBox[
                  StyleBox["PlotPoints",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3299315038-7015218", "System`PlotPoints"},
                  
                  ButtonFrame->"None",
                  ButtonNote->"System`"], 
                ButtonBox[
                  StyleBox["PlotRegion",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3299315038-7015218", "System`PlotRegion"},
                  
                  ButtonFrame->"None",
                  ButtonNote->"System`"]},
              {
                ButtonBox[
                  StyleBox["Plot3D",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3299315038-7015218", "System`Plot3D"},
                  ButtonFrame->"None",
                  ButtonNote->"System`"], 
                ButtonBox[
                  StyleBox["PlotDivision",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3299315038-7015218", 
                    "System`PlotDivision"},
                  ButtonFrame->"None",
                  ButtonNote->"System`"], 
                ButtonBox[
                  StyleBox["PlotLabel",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3299315038-7015218", "System`PlotLabel"},
                  ButtonFrame->"None",
                  ButtonNote->"System`"], 
                ButtonBox[
                  StyleBox["PlotRange",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3299315038-7015218", "System`PlotRange"},
                  ButtonFrame->"None",
                  ButtonNote->"System`"], 
                ButtonBox[
                  StyleBox["PlotStyle",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3299315038-7015218", "System`PlotStyle"},
                  ButtonFrame->"None",
                  ButtonNote->"System`"]}
              },
            RowMinHeight->{1, 1.05}]}
        },
      RowSpacings->{2, 3},
      ColumnsEqual->True]], "Print",
  CellMargins->{{20, Inherited}, {Inherited, Inherited}},
  ShowCellLabel->False,
  CellFrameMargins->{{Inherited, Inherited}, {14, 14}},
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  ButtonBoxOptions->{Active->True},
  GridBoxOptions->{ColumnAlignments->{Left}},
  CellTags->"M50.1.4"]
}, Open  ]],

Cell["\<\
Note that each of the expressions is a hyperlink that will take you to \
additional information.\
\>", "Text",
  CellTags->"M50.1.4"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Web Based Resources", "Subsection",
  CellTags->"M50.1.4"],

Cell[TextData[{
  "There are many resources available to ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " users on the web. Here are some of them:"
}], "Text",
  CellTags->"M50.1.4"],

Cell[TextData[{
  "Wolfram Research website: ",
  ButtonBox["www.wolfram.com",
    ButtonData:>{
      URL[ "http://www.wolfram.com/"], None},
    ButtonStyle->"Hyperlink"]
}], "BulletItem",
  CellTags->"M50.1.4"],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Information Center: ",
  ButtonBox["library.wolfram.com",
    ButtonData:>{
      URL[ "http://library.wolfram.com/database/"], None},
    ButtonStyle->"Hyperlink"]
}], "BulletItem",
  CellTags->"M50.1.4"],

Cell[TextData[{
  "Wolfram Research",
  " Documentation Center: ",
  ButtonBox["documents.wolfram.com",
    ButtonData:>{
      URL[ "http://documents.wolfram.com"], None},
    ButtonStyle->"Hyperlink"]
}], "BulletItem",
  CellTags->"M50.1.4"],

Cell[TextData[{
  StyleBox["MathWorld",
    FontSlant->"Italic"],
  ": ",
  ButtonBox["mathworld.wolfram.com",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/"], None},
    ButtonStyle->"Hyperlink"]
}], "BulletItem",
  CellTags->"M50.1.4"],

Cell[TextData[{
  "MathGroup newsgroup: ",
  ButtonBox["forums.wolfram.com/mathgroup",
    ButtonData:>{
      URL[ "http://forums.wolfram.com/mathgroup/"], None},
    ButtonStyle->"Hyperlink"]
}], "BulletItem",
  CellTags->"M50.1.4"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 693}},
ScreenStyleEnvironment->"Working",
WindowSize->{1016, 666},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification->1.5
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "M50.1.4"->{
    Cell[1776, 53, 169, 6, 141, "Title",
      CellTags->{"M50.1.4", "M50.1.1", "M50.1.2", "M50.1.3"}],
    Cell[3177, 101, 169, 6, 141, "Title",
      CellTags->{"M50.1.4", "M50.1.1", "M50.1.2", "M50.1.3"}],
    Cell[251805, 4080, 54, 1, 109, "Section",
      CellTags->"M50.1.4"],
    Cell[251862, 4083, 337, 8, 73, "Text",
      CellTags->"M50.1.4"],
    Cell[252224, 4095, 99, 1, 44, "Subsubsection",
      CellTags->"M50.1.4"],
    Cell[252326, 4098, 164, 4, 47, "Text",
      CellTags->"M50.1.4"],
    Cell[252493, 4104, 67, 2, 42, "Input",
      CellTags->"M50.1.4"],
    Cell[252563, 4108, 220, 6, 74, "Text",
      CellTags->"M50.1.4"],
    Cell[252820, 4119, 61, 1, 56, "Subsection",
      CellTags->"M50.1.4"],
    Cell[252884, 4122, 87, 1, 47, "Text",
      CellTags->"M50.1.4"],
    Cell[252974, 4125, 637223, 8705, 258, 468123, 6612, "GraphicsData", 
    "PostScript", "Picture",
      CellTags->"M50.1.4"],
    Cell[890200, 12832, 150, 4, 47, "Text",
      CellTags->"M50.1.4"],
    Cell[890387, 12841, 72, 1, 56, "Subsection",
      CellTags->"M50.1.4"],
    Cell[890462, 12844, 152, 5, 34, "NonPrintText",
      CellTags->"M50.1.4"],
    Cell[890617, 12851, 67, 2, 42, "Input",
      CellTags->"M50.1.4"],
    Cell[890687, 12855, 136, 4, 47, "Text",
      CellTags->"M50.1.4"],
    Cell[890860, 12864, 55, 1, 56, "Subsection",
      CellTags->"M50.1.4"],
    Cell[890918, 12867, 372, 11, 75, "Text",
      CellTags->"M50.1.4"],
    Cell[891315, 12882, 66, 2, 42, "Input",
      CellTags->"M50.1.4"],
    Cell[891384, 12886, 4412, 107, 130, "Print",
      CellTags->"M50.1.4"],
    Cell[895833, 12998, 66, 2, 42, "Input",
      CellTags->"M50.1.4"],
    Cell[895902, 13002, 5833, 137, 130, "Print",
      CellTags->"M50.1.4"],
    Cell[901750, 13142, 143, 4, 47, "Text",
      CellTags->"M50.1.4"],
    Cell[901930, 13151, 64, 1, 56, "Subsection",
      CellTags->"M50.1.4"],
    Cell[901997, 13154, 192, 6, 47, "Text",
      CellTags->"M50.1.4"],
    Cell[902192, 13162, 213, 7, 34, "BulletItem",
      CellTags->"M50.1.4"],
    Cell[902408, 13171, 277, 9, 34, "BulletItem",
      CellTags->"M50.1.4"],
    Cell[902688, 13182, 243, 8, 34, "BulletItem",
      CellTags->"M50.1.4"],
    Cell[902934, 13192, 251, 9, 34, "BulletItem",
      CellTags->"M50.1.4"],
    Cell[903188, 13203, 234, 7, 34, "BulletItem",
      CellTags->"M50.1.4"]},
  "M50.1.1"->{
    Cell[1776, 53, 169, 6, 141, "Title",
      CellTags->{"M50.1.4", "M50.1.1", "M50.1.2", "M50.1.3"}],
    Cell[1970, 63, 125, 6, 109, "Section",
      CellTags->"M50.1.1"],
    Cell[2098, 71, 446, 9, 99, "Text",
      CellTags->"M50.1.1"],
    Cell[2547, 82, 581, 13, 125, "Text",
      CellTags->"M50.1.1"],
    Cell[3177, 101, 169, 6, 141, "Title",
      CellTags->{"M50.1.4", "M50.1.1", "M50.1.2", "M50.1.3"}]},
  "M50.1.2"->{
    Cell[1776, 53, 169, 6, 141, "Title",
      CellTags->{"M50.1.4", "M50.1.1", "M50.1.2", "M50.1.3"}],
    Cell[3177, 101, 169, 6, 141, "Title",
      CellTags->{"M50.1.4", "M50.1.1", "M50.1.2", "M50.1.3"}]},
  "M50.1.3"->{
    Cell[1776, 53, 169, 6, 141, "Title",
      CellTags->{"M50.1.4", "M50.1.1", "M50.1.2", "M50.1.3"}],
    Cell[3177, 101, 169, 6, 141, "Title",
      CellTags->{"M50.1.4", "M50.1.1", "M50.1.2", "M50.1.3"}],
    Cell[3371, 111, 57, 1, 109, "Section",
      CellTags->"M50.1.3"],
    Cell[3453, 116, 125, 5, 56, "Subsection",
      CellTags->"M50.1.3"],
    Cell[3581, 123, 176, 6, 47, "Text",
      CellTags->"M50.1.3"],
    Cell[3760, 131, 212306, 2934, 147, 132322, 1941, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.1.3"],
    Cell[216069, 3067, 441, 14, 101, "Text",
      CellTags->"M50.1.3"],
    Cell[216547, 3086, 69, 1, 56, "Subsection",
      CellTags->"M50.1.3"],
    Cell[216619, 3089, 337, 6, 99, "Text",
      CellTags->"M50.1.3"],
    Cell[216959, 3097, 242, 8, 34, "NonPrintText",
      CellTags->"M50.1.3"],
    Cell[217204, 3107, 61, 2, 42, "Input",
      CellTags->"M50.1.3"],
    Cell[217302, 3114, 66, 1, 56, "Subsection",
      CellTags->"M50.1.3"],
    Cell[217371, 3117, 380, 10, 56, "NonPrintExercise",
      CellTags->"M50.1.3"],
    Cell[217754, 3129, 61, 2, 42, "Input",
      CellTags->"M50.1.3"],
    Cell[217818, 3133, 60, 2, 42, "Input",
      CellTags->"M50.1.3"],
    Cell[217881, 3137, 61, 2, 42, "Input",
      CellTags->"M50.1.3"],
    Cell[217945, 3141, 59, 2, 42, "Input",
      CellTags->"M50.1.3"],
    Cell[218007, 3145, 76, 2, 42, "Input",
      CellTags->"M50.1.3"],
    Cell[218120, 3152, 55, 1, 56, "Subsection",
      CellTags->"M50.1.3"],
    Cell[218178, 3155, 1013, 22, 203, "Text",
      CellTags->"M50.1.3"],
    Cell[219228, 3182, 120, 5, 56, "Subsection",
      CellTags->"M50.1.3"],
    Cell[219351, 3189, 235, 7, 73, "Text",
      CellTags->"M50.1.3"],
    Cell[219589, 3198, 161, 4, 47, "Text",
      CellTags->"M50.1.3"],
    Cell[219753, 3204, 81, 1, 47, "Text",
      CellTags->"M50.1.3"],
    Cell[219837, 3207, 73, 1, 47, "Text",
      CellTags->"M50.1.3"],
    Cell[219913, 3210, 199, 6, 47, "Text",
      CellTags->"M50.1.3"],
    Cell[220137, 3220, 64, 2, 42, "Input",
      CellTags->"M50.1.3"],
    Cell[220204, 3224, 58, 2, 41, "Output",
      CellTags->"M50.1.3"],
    Cell[220299, 3231, 65, 2, 42, "Input",
      CellTags->"M50.1.3"],
    Cell[220367, 3235, 63, 2, 64, "Output",
      CellTags->"M50.1.3"],
    Cell[220467, 3242, 65, 2, 42, "Input",
      CellTags->"M50.1.3"],
    Cell[220535, 3246, 65, 2, 54, "Output",
      CellTags->"M50.1.3"],
    Cell[220637, 3253, 69, 2, 42, "Input",
      CellTags->"M50.1.3"],
    Cell[220709, 3257, 182, 3, 66, "Output",
      CellTags->"M50.1.3"],
    Cell[220940, 3266, 74, 1, 56, "Subsection",
      CellTags->"M50.1.3"],
    Cell[221017, 3269, 236, 6, 73, "Text",
      CellTags->"M50.1.3"],
    Cell[221256, 3277, 401, 8, 100, "Text",
      CellTags->"M50.1.3"],
    Cell[221682, 3289, 83, 2, 42, "Input",
      CellTags->"M50.1.3"],
    Cell[221768, 3293, 25677, 585, 220, 4588, 320, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"M50.1.3"],
    Cell[247448, 3880, 153, 4, 41, "Output",
      CellTags->"M50.1.3"],
    Cell[247650, 3890, 97, 1, 56, "Subsection",
      CellTags->"M50.1.3"],
    Cell[247750, 3893, 245, 8, 48, "Text",
      CellTags->"M50.1.3"],
    Cell[248020, 3905, 89, 2, 42, "Input",
      CellTags->"M50.1.3"],
    Cell[248112, 3909, 111, 2, 62, "Output",
      CellTags->"M50.1.3"],
    Cell[248260, 3916, 165, 4, 43, "Input",
      CellTags->"M50.1.3"],
    Cell[248428, 3922, 96, 2, 62, "Output",
      CellTags->"M50.1.3"],
    Cell[248561, 3929, 169, 4, 43, "Input",
      CellTags->"M50.1.3"],
    Cell[248733, 3935, 111, 2, 62, "Output",
      CellTags->"M50.1.3"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"M50.1.4", 904109, 13232},
  {"M50.1.1", 906479, 13294},
  {"M50.1.2", 906911, 13305},
  {"M50.1.3", 907136, 13310}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 169, 6, 141, "Title",
  CellTags->{"M50.1.4", "M50.1.1", "M50.1.2", "M50.1.3"}],

Cell[CellGroupData[{
Cell[1970, 63, 125, 6, 109, "Section",
  CellTags->"M50.1.1"],
Cell[2098, 71, 446, 9, 99, "Text",
  CellTags->"M50.1.1"],
Cell[2547, 82, 581, 13, 125, "Text",
  CellTags->"M50.1.1"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3177, 101, 169, 6, 141, "Title",
  CellTags->{"M50.1.4", "M50.1.1", "M50.1.2", "M50.1.3"}],

Cell[CellGroupData[{
Cell[3371, 111, 57, 1, 109, "Section",
  CellTags->"M50.1.3"],

Cell[CellGroupData[{
Cell[3453, 116, 125, 5, 56, "Subsection",
  CellTags->"M50.1.3"],
Cell[3581, 123, 176, 6, 47, "Text",
  CellTags->"M50.1.3"],
Cell[3760, 131, 212306, 2934, 147, 132322, 1941, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"M50.1.3"],
Cell[216069, 3067, 441, 14, 101, "Text",
  CellTags->"M50.1.3"]
}, Open  ]],

Cell[CellGroupData[{
Cell[216547, 3086, 69, 1, 56, "Subsection",
  CellTags->"M50.1.3"],
Cell[216619, 3089, 337, 6, 99, "Text",
  CellTags->"M50.1.3"],
Cell[216959, 3097, 242, 8, 34, "NonPrintText",
  CellTags->"M50.1.3"],
Cell[217204, 3107, 61, 2, 42, "Input",
  CellTags->"M50.1.3"]
}, Open  ]],

Cell[CellGroupData[{
Cell[217302, 3114, 66, 1, 56, "Subsection",
  CellTags->"M50.1.3"],
Cell[217371, 3117, 380, 10, 56, "NonPrintExercise",
  CellTags->"M50.1.3"],
Cell[217754, 3129, 61, 2, 42, "Input",
  CellTags->"M50.1.3"],
Cell[217818, 3133, 60, 2, 42, "Input",
  CellTags->"M50.1.3"],
Cell[217881, 3137, 61, 2, 42, "Input",
  CellTags->"M50.1.3"],
Cell[217945, 3141, 59, 2, 42, "Input",
  CellTags->"M50.1.3"],
Cell[218007, 3145, 76, 2, 42, "Input",
  CellTags->"M50.1.3"]
}, Open  ]],

Cell[CellGroupData[{
Cell[218120, 3152, 55, 1, 56, "Subsection",
  CellTags->"M50.1.3"],
Cell[218178, 3155, 1013, 22, 203, "Text",
  CellTags->"M50.1.3"]
}, Open  ]],

Cell[CellGroupData[{
Cell[219228, 3182, 120, 5, 56, "Subsection",
  CellTags->"M50.1.3"],
Cell[219351, 3189, 235, 7, 73, "Text",
  CellTags->"M50.1.3"],
Cell[219589, 3198, 161, 4, 47, "Text",
  CellTags->"M50.1.3"],
Cell[219753, 3204, 81, 1, 47, "Text",
  CellTags->"M50.1.3"],
Cell[219837, 3207, 73, 1, 47, "Text",
  CellTags->"M50.1.3"],
Cell[219913, 3210, 199, 6, 47, "Text",
  CellTags->"M50.1.3"],

Cell[CellGroupData[{
Cell[220137, 3220, 64, 2, 42, "Input",
  CellTags->"M50.1.3"],
Cell[220204, 3224, 58, 2, 41, "Output",
  CellTags->"M50.1.3"]
}, Open  ]],

Cell[CellGroupData[{
Cell[220299, 3231, 65, 2, 42, "Input",
  CellTags->"M50.1.3"],
Cell[220367, 3235, 63, 2, 64, "Output",
  CellTags->"M50.1.3"]
}, Open  ]],

Cell[CellGroupData[{
Cell[220467, 3242, 65, 2, 42, "Input",
  CellTags->"M50.1.3"],
Cell[220535, 3246, 65, 2, 54, "Output",
  CellTags->"M50.1.3"]
}, Open  ]],

Cell[CellGroupData[{
Cell[220637, 3253, 69, 2, 42, "Input",
  CellTags->"M50.1.3"],
Cell[220709, 3257, 182, 3, 66, "Output",
  CellTags->"M50.1.3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[220940, 3266, 74, 1, 56, "Subsection",
  CellTags->"M50.1.3"],
Cell[221017, 3269, 236, 6, 73, "Text",
  CellTags->"M50.1.3"],
Cell[221256, 3277, 401, 8, 100, "Text",
  CellTags->"M50.1.3"],

Cell[CellGroupData[{
Cell[221682, 3289, 83, 2, 42, "Input",
  CellTags->"M50.1.3"],
Cell[221768, 3293, 25677, 585, 220, 4588, 320, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"M50.1.3"],
Cell[247448, 3880, 153, 4, 41, "Output",
  CellTags->"M50.1.3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[247650, 3890, 97, 1, 56, "Subsection",
  CellTags->"M50.1.3"],
Cell[247750, 3893, 245, 8, 48, "Text",
  CellTags->"M50.1.3"],

Cell[CellGroupData[{
Cell[248020, 3905, 89, 2, 42, "Input",
  CellTags->"M50.1.3"],
Cell[248112, 3909, 111, 2, 62, "Output",
  CellTags->"M50.1.3"]
}, Open  ]],

Cell[CellGroupData[{
Cell[248260, 3916, 165, 4, 43, "Input",
  CellTags->"M50.1.3"],
Cell[248428, 3922, 96, 2, 62, "Output",
  CellTags->"M50.1.3"]
}, Open  ]],

Cell[CellGroupData[{
Cell[248561, 3929, 169, 4, 43, "Input",
  CellTags->"M50.1.3"],
Cell[248733, 3935, 111, 2, 62, "Output",
  CellTags->"M50.1.3"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[248905, 3944, 36, 3, 148, "Section"],
Cell[248944, 3949, 118, 5, 47, "Text"],
Cell[249065, 3956, 63, 2, 47, "Text"],
Cell[249131, 3960, 211, 8, 47, "Text"],
Cell[249345, 3970, 251, 9, 47, "Text"],

Cell[CellGroupData[{
Cell[249621, 3983, 147, 2, 56, "Subsection",
  CounterAssignments->{{"Chapter", 1}, {"ExerciseNumber", 1}}],
Cell[249771, 3987, 130, 4, 48, "Text"],
Cell[249904, 3993, 48, 1, 42, "Input"],
Cell[249955, 3996, 173, 6, 47, "Text"],
Cell[250131, 4004, 101, 2, 42, "Input"],
Cell[250235, 4008, 192, 8, 47, "Text"],
Cell[250430, 4018, 57, 1, 42, "Input"],
Cell[250490, 4021, 194, 8, 47, "Text"],
Cell[250687, 4031, 55, 1, 42, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[250779, 4037, 137, 1, 56, "Subsection",
  CounterAssignments->{{"Chapter", 1}, {"ExerciseNumber", 2}}],
Cell[250919, 4040, 161, 6, 47, "Text"],
Cell[251083, 4048, 173, 6, 52, "Text"],
Cell[251259, 4056, 158, 6, 47, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[251454, 4067, 107, 1, 56, "Subsection",
  CounterAssignments->{{"Chapter", 1}, {"ExerciseNumber", 3}}],
Cell[251564, 4070, 192, 4, 73, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[251805, 4080, 54, 1, 109, "Section",
  CellTags->"M50.1.4"],
Cell[251862, 4083, 337, 8, 73, "Text",
  CellTags->"M50.1.4"],

Cell[CellGroupData[{
Cell[252224, 4095, 99, 1, 44, "Subsubsection",
  CellTags->"M50.1.4"],
Cell[252326, 4098, 164, 4, 47, "Text",
  CellTags->"M50.1.4"],
Cell[252493, 4104, 67, 2, 42, "Input",
  CellTags->"M50.1.4"],
Cell[252563, 4108, 220, 6, 74, "Text",
  CellTags->"M50.1.4"]
}, Open  ]],

Cell[CellGroupData[{
Cell[252820, 4119, 61, 1, 56, "Subsection",
  CellTags->"M50.1.4"],
Cell[252884, 4122, 87, 1, 47, "Text",
  CellTags->"M50.1.4"],
Cell[252974, 4125, 637223, 8705, 258, 468123, 6612, "GraphicsData", \
"PostScript", "Picture",
  CellTags->"M50.1.4"],
Cell[890200, 12832, 150, 4, 47, "Text",
  CellTags->"M50.1.4"]
}, Open  ]],

Cell[CellGroupData[{
Cell[890387, 12841, 72, 1, 56, "Subsection",
  CellTags->"M50.1.4"],
Cell[890462, 12844, 152, 5, 34, "NonPrintText",
  CellTags->"M50.1.4"],
Cell[890617, 12851, 67, 2, 42, "Input",
  CellTags->"M50.1.4"],
Cell[890687, 12855, 136, 4, 47, "Text",
  CellTags->"M50.1.4"]
}, Open  ]],

Cell[CellGroupData[{
Cell[890860, 12864, 55, 1, 56, "Subsection",
  CellTags->"M50.1.4"],
Cell[890918, 12867, 372, 11, 75, "Text",
  CellTags->"M50.1.4"],

Cell[CellGroupData[{
Cell[891315, 12882, 66, 2, 42, "Input",
  CellTags->"M50.1.4"],
Cell[891384, 12886, 4412, 107, 130, "Print",
  CellTags->"M50.1.4"]
}, Open  ]],

Cell[CellGroupData[{
Cell[895833, 12998, 66, 2, 42, "Input",
  CellTags->"M50.1.4"],
Cell[895902, 13002, 5833, 137, 130, "Print",
  CellTags->"M50.1.4"]
}, Open  ]],
Cell[901750, 13142, 143, 4, 47, "Text",
  CellTags->"M50.1.4"]
}, Open  ]],

Cell[CellGroupData[{
Cell[901930, 13151, 64, 1, 56, "Subsection",
  CellTags->"M50.1.4"],
Cell[901997, 13154, 192, 6, 47, "Text",
  CellTags->"M50.1.4"],
Cell[902192, 13162, 213, 7, 34, "BulletItem",
  CellTags->"M50.1.4"],
Cell[902408, 13171, 277, 9, 34, "BulletItem",
  CellTags->"M50.1.4"],
Cell[902688, 13182, 243, 8, 34, "BulletItem",
  CellTags->"M50.1.4"],
Cell[902934, 13192, 251, 9, 34, "BulletItem",
  CellTags->"M50.1.4"],
Cell[903188, 13203, 234, 7, 34, "BulletItem",
  CellTags->"M50.1.4"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

